HEADER FPROP DATA, 6021, SI, 0.0
C
C  PROPERTIES FOR hydrogen
C  COMPLIQ VERSION (COMPRESSIBLE LIQUID)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.0, FLD files 10NOV2010
C
C  TEMPERATURE RANGE FROM   14.0     K TO  1.000E+03 K
C                   (FROM  -435.     F TO  1.340E+03 F)
C  PRESSURE RANGE FROM   7.36      kPa TO   16.0     MPa
C                (FROM   1.07     psia TO  2.321E+03 psia)
C
C  GENERATOR: PROPGEN11
C  MODIFIED by DAJBAC 11/ 5/2012      : propgen11
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        COMPLIQ
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   33.145000    
        PCRIT =   1296400.0    
        TGMAX =   1000.0000    
        TMIN =    13.957000    
        MOLW =    2.0158800    
        WSRK =  -0.23240000    
        WTRUE =  -0.21900000    
        DIFV =    6.1200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   16000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =   162)
        PARAMETER (ncrit=    81)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCFC(nmax,nmax),CONDFC(nmax,nmax)
        REAL ENTRF(nmax,nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE ENTRF,VISCFC,CONDFC
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  16000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1,162) /
     *   13.958000    ,  14.219389    ,  14.480777    ,  14.742166    ,
     *   15.003555    ,  15.264943    ,  15.526332    ,  15.787721    ,
     *   16.049109    ,  16.310498    ,  16.571886    ,  16.833275    ,
     *   17.094664    ,  17.356052    ,  17.617441    ,  17.878830    ,
     *   18.140218    ,  18.401607    ,  18.662996    ,  18.924384    ,
     *   19.185773    ,  19.447162    ,  19.708550    ,  19.969939    ,
     *   20.231328    ,  20.492716    ,  20.754105    ,  21.015494    ,
     *   21.276882    ,  21.538271    ,  21.740411    ,  21.942552    ,
     *   22.144693    ,  22.346833    ,  22.548974    ,  22.751114    ,
     *   22.953255    ,  23.155395    ,  23.357536    ,  23.559676    ,
     *   23.761817    ,  23.963957    ,  24.166098    ,  24.368239    ,
     *   24.570379    ,  24.772520    ,  24.974660    ,  25.176801    ,
     *   25.378941    ,  25.581082    ,  25.783222    ,  25.985363    ,
     *   26.187504    ,  26.389644    ,  26.591785    ,  26.793925    ,
     *   26.996066    ,  27.198206    ,  27.400347    ,  27.602488    ,
     *   27.855163    ,  28.107839    ,  28.360515    ,  28.613190    ,
     *   28.865866    ,  29.118542    ,  29.371217    ,  29.623893    ,
     *   29.876569    ,  30.129244    ,  30.381920    ,  30.634596    ,
     *   30.887272    ,  31.139947    ,  31.392623    ,  31.645299    ,
     *   31.897974    ,  32.150650    ,  32.482100    ,  32.813550    ,
     *   33.145000    ,  33.204682    ,  33.324047    ,  33.684244    ,
     *   34.048334    ,  34.416360    ,  34.788364    ,  35.164388    ,
     *   35.544477    ,  35.928674    ,  36.317024    ,  36.709572    ,
     *   37.106363    ,  37.507443    ,  39.362830    ,  41.309998    ,
     *   43.353487    ,  45.498062    ,  47.748723    ,  50.110717    ,
     *   52.589553    ,  55.191010    ,  57.921153    ,  60.786349    ,
     *   63.793279    ,  66.948952    ,  70.260728    ,  73.736328    ,
     *   77.383856    ,  81.211817    ,  85.229137    ,  89.445182    ,
     *   93.869782    ,  98.513256    ,  103.38643    ,  108.50066    ,
     *   113.86789    ,  119.50061    ,  125.41197    ,  131.61574    ,
     *   138.12640    ,  144.95913    ,  152.12984    ,  159.65528    ,
     *   167.55297    ,  175.84135    ,  184.53972    ,  193.66838    ,
     *   203.24861    ,  213.30275    ,  223.85423    ,  234.92767    ,
     *   246.54888    ,  258.74496    ,  271.54434    ,  284.97687    ,
     *   299.07387    ,  313.86821    ,  329.39439    ,  345.68860    ,
     *   362.78884    ,  380.73498    ,  399.56887    ,  419.33441    ,
     *   440.07770    ,  461.84710    ,  484.69338    ,  508.66979    ,
     *   533.83225    ,  560.23943    ,  587.95289    ,  617.03726    ,
     *   647.56035    ,  679.59334    ,  713.21090    ,  748.49143    ,
     *   785.51719    ,  824.37451    ,  865.15399    ,  907.95072    ,
     *   952.86448    ,  1000.0000    /
        DATA (PRES  (J),J=  1,162) /
     *   7362.0578    ,  8533.6931    ,  9843.7468    ,  11302.687    ,
     *   12921.267    ,  14710.507    ,  16681.684    ,  18846.308    ,
     *   21216.112    ,  23803.038    ,  26619.219    ,  29676.970    ,
     *   32988.773    ,  36567.264    ,  40425.224    ,  44575.565    ,
     *   49031.324    ,  53805.647    ,  58911.788    ,  64363.095    ,
     *   70173.001    ,  76355.023    ,  82922.752    ,  89889.846    ,
     *   97270.026    ,  105077.07    ,  113324.82    ,  122027.15    ,
     *   131198.01    ,  140851.37    ,  148656.37    ,  156764.83    ,
     *   165183.26    ,  173918.19    ,  182976.20    ,  192363.84    ,
     *   202087.70    ,  212154.40    ,  222570.55    ,  233342.81    ,
     *   244477.84    ,  255982.33    ,  267863.00    ,  280126.59    ,
     *   292779.88    ,  305829.67    ,  319282.79    ,  333146.13    ,
     *   347426.59    ,  362131.15    ,  377266.80    ,  392840.62    ,
     *   408859.72    ,  425331.28    ,  442262.55    ,  459660.87    ,
     *   477533.64    ,  495888.37    ,  514732.65    ,  534074.20    ,
     *   558962.36    ,  584655.34    ,  611169.10    ,  638520.04    ,
     *   666725.02    ,  695801.46    ,  725767.45    ,  756641.80    ,
     *   788444.22    ,  821195.45    ,  854917.53    ,  889634.00    ,
     *   925370.31    ,  962154.34    ,  1000017.0    ,  1038993.5    ,
     *   1079124.6    ,  1120459.4    ,  1176612.1    ,  1235150.4    ,
     *   1296400.0    ,  1297307.6    ,  1299122.9    ,  1304600.6    ,
     *   1310137.6    ,  1315734.4    ,  1321391.7    ,  1327110.2    ,
     *   1332890.4    ,  1338733.2    ,  1344639.1    ,  1350608.8    ,
     *   1356643.1    ,  1362742.5    ,  1390958.6    ,  1420570.5    ,
     *   1451647.2    ,  1484261.1    ,  1518488.4    ,  1554408.8    ,
     *   1592106.1    ,  1631668.2    ,  1673187.3    ,  1716760.2    ,
     *   1762488.5    ,  1810478.9    ,  1860843.3    ,  1913699.0    ,
     *   1969169.4    ,  2027383.7    ,  2088477.7    ,  2152593.9    ,
     *   2219881.7    ,  2290498.1    ,  2364607.6    ,  2442383.1    ,
     *   2524006.0    ,  2609666.5    ,  2699564.5    ,  2793909.4    ,
     *   2892921.2    ,  2996831.0    ,  3105880.8    ,  3220325.0    ,
     *   3340430.5    ,  3466477.2    ,  3598759.1    ,  3737584.7    ,
     *   3883277.5    ,  4036177.4    ,  4196640.7    ,  4365041.8    ,
     *   4541773.2    ,  4727246.9    ,  4921895.6    ,  5126172.9    ,
     *   5340555.3    ,  5565542.6    ,  5801659.3    ,  6049456.1    ,
     *   6309510.7    ,  6582429.5    ,  6868848.8    ,  7169436.4    ,
     *   7484893.3    ,  7815954.9    ,  8163393.2    ,  8528018.3    ,
     *   8910680.4    ,  9312271.7    ,  9733728.5    ,  10176034.    ,
     *   10640218.    ,  11127365.    ,  11638610.    ,  12175144.    ,
     *   12738219.    ,  13329148.    ,  13949308.    ,  14600146.    ,
     *   15283179.    ,  16000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   7.6970657    ,  7.8468967    ,  7.9965539    ,  8.1460487    ,
     *   8.2953923    ,  8.4445953    ,  8.5936677    ,  8.7426186    ,
     *   8.8914566    ,
     *   6.6229275    ,  6.7527021    ,  6.8822975    ,  7.0117260    ,
     *   7.1409990    ,  7.2701278    ,  7.3991226    ,  7.5279932    ,
     *   7.6567483    ,
     *   5.7245253    ,  5.8375428    ,  5.9503750    ,  6.0630348    ,
     *   6.1755345    ,  6.2878856    ,  6.4000991    ,  6.5121850    ,
     *   6.6241526    ,
     *   4.9689573    ,  5.0679019    ,  5.1666542    ,  5.2652278    ,
     *   5.3636358    ,  5.4618904    ,  5.5600031    ,  5.6579845    ,
     *   5.7558442    ,
     *   4.3301712    ,  4.4172406    ,  4.5041095    ,  4.5907925    ,
     *   4.6773036    ,  4.7636558    ,  4.8498612    ,  4.9359308    ,
     *   5.0218751    ,
     *   3.7874039    ,  3.8644084    ,  3.9412028    ,  4.0178031    ,
     *   4.0942243    ,  4.1704801    ,  4.2465835    ,  4.3225463    ,
     *   4.3983793    ,
     *   3.3240041    ,  3.3924438    ,  3.4606626    ,  3.5286776    ,
     *   3.5965050    ,  3.6641598    ,  3.7316557    ,  3.7990054    ,
     *   3.8662203    ,
     *   2.9265386    ,  2.9876644    ,  3.0485563    ,  3.1092334    ,
     *   3.1697132    ,  3.2300119    ,  3.2901443    ,  3.3501240    ,
     *   3.4099632    ,
     *   2.5841081    ,  2.6389690    ,  2.6935811    ,  2.7479654    ,
     *   2.8021412    ,  2.8561261    ,  2.9099361    ,  2.9635859    ,
     *   3.0170889    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   2.2878199    ,  2.3373018    ,  2.3865172    ,  2.4354896    ,
     *   2.4842403    ,  2.5327888    ,  2.5811526    ,  2.6293476    ,
     *   2.6773881    ,
     *   2.0303797    ,  2.0752354    ,  2.1198039    ,  2.1641114    ,
     *   2.2081819    ,  2.2520368    ,  2.2956956    ,  2.3391756    ,
     *   2.3824927    ,
     *   1.8057714    ,  1.8466463    ,  1.8872089    ,  1.9274893    ,
     *   1.9675146    ,  2.0073087    ,  2.0468932    ,  2.0862875    ,
     *   2.1255088    ,
     *   1.6090068    ,  1.6464589    ,  1.6835687    ,  1.7203707    ,
     *   1.7568959    ,  1.7931716    ,  1.8292219    ,  1.8650685    ,
     *   1.9007305    ,
     *   1.4359262    ,  1.4704441    ,  1.5045826    ,  1.5383826    ,
     *   1.5718797    ,  1.6051052    ,  1.6380869    ,  1.6708488    ,
     *   1.7034125    ,
     *   1.2830393    ,  1.3150573    ,  1.3466498    ,  1.3778657    ,
     *   1.4087472    ,  1.4393306    ,  1.4696478    ,  1.4997264    ,
     *   1.5295907    ,
     *   1.1473957    ,  1.1773082    ,  1.2067369    ,  1.2357413    ,
     *   1.2643721    ,  1.2926726    ,  1.3206798    ,  1.3484257    ,
     *   1.3759381    ,
     *   1.0264780    ,  1.0546547    ,  1.0822712    ,  1.1094027    ,
     *   1.1361114    ,  1.1624494    ,  1.1884611    ,  1.2141839    ,
     *   1.2396501    ,
     *  0.91810904    , 0.94491177    , 0.97105193    , 0.99662700    ,
     *   1.0217158    ,  1.0463831    ,  1.0706824    ,  1.0946590    ,
     *   1.1183508    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.82036486    , 0.84617199    , 0.87117279    , 0.89549964    ,
     *  0.91925604    , 0.94252464    , 0.96537250    , 0.98785481    ,
     *   1.0100175    ,
     *  0.73148017    , 0.75672578    , 0.78095157    , 0.80434827    ,
     *  0.82705849    , 0.84919207    , 0.87083560    , 0.89205863    ,
     *  0.91291785    ,
     *  0.64971593    , 0.67496747    , 0.69885532    , 0.72167856    ,
     *  0.74364707    , 0.76491478    , 0.78559838    , 0.80578871    ,
     *  0.82555795    ,
     *  0.57310142    , 0.59924756    , 0.62340272    , 0.64610138    ,
     *  0.66768353    , 0.68838129    , 0.70836139    , 0.72774821    ,
     *  0.74663727    ,
     *  0.49868608    , 0.52754548    , 0.55299170    , 0.57622709    ,
     *  0.59789358    , 0.61838192    , 0.63795082    , 0.65678193    ,
     *  0.67500838    ,
     *  0.41846368    , 0.45635975    , 0.48546474    , 0.51045507    ,
     *  0.53294728    , 0.55373078    , 0.57326138    , 0.59183044    ,
     *  0.60963737    ,
     *  0.34789444    , 0.37147810    , 0.41633815    , 0.44636777    ,
     *  0.47119107    , 0.49312457    , 0.51317052    , 0.53187114    ,
     *  0.54955892    ,
     *  0.32445444    , 0.34495444    , 0.36681444    , 0.37759459    ,
     *  0.40975422    , 0.43478594    , 0.45636459    , 0.47581971    ,
     *  0.49381282    ,
     *  0.30560444    , 0.31935444    , 0.33226444    , 0.33956444    ,
     *  0.33784102    , 0.37505102    , 0.40084152    , 0.42230740    ,
     *  0.44132634    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.28667444    , 0.29655444    , 0.30590444    , 0.31338444    ,
     *  0.32002444    , 0.33418444    , 0.34144731    , 0.36894868    ,
     *  0.39061643    ,
     *  0.26825444    , 0.27593444    , 0.28334444    , 0.29003444    ,
     *  0.29635444    , 0.30335444    , 0.30723444    , 0.30725231    ,
     *  0.33863581    ,
     *  0.25079444    , 0.25702444    , 0.26308444    , 0.26872444    ,
     *  0.27377444    , 0.27793444    , 0.27951444    , 0.27590444    ,
     *  0.25906907    ,
     *  0.23792444    , 0.24336444    , 0.24867444    , 0.25365444    ,
     *  0.25809444    , 0.26168444    , 0.26392444    , 0.26470444    ,
     *  0.26618444    ,
     *  0.22557444    , 0.23045444    , 0.23524444    , 0.23977444    ,
     *  0.24390444    , 0.24748444    , 0.25050444    , 0.25337444    ,
     *  0.25757444    ,
     *  0.21378444    , 0.21825444    , 0.22266444    , 0.22689444    ,
     *  0.23083444    , 0.23444444    , 0.23781444    , 0.24126444    ,
     *  0.24543444    ,
     *  0.20258444    , 0.20674444    , 0.21085444    , 0.21484444    ,
     *  0.21862444    , 0.22218444    , 0.22560444    , 0.22905444    ,
     *  0.23278444    ,
     *  0.19196444    , 0.19587444    , 0.19974444    , 0.20351444    ,
     *  0.20713444    , 0.21057444    , 0.21389444    , 0.21717444    ,
     *  0.22051444    ,
     *  0.18194444    , 0.18562444    , 0.18927444    , 0.19285444    ,
     *  0.19629444    , 0.19958444    , 0.20274444    , 0.20582444    ,
     *  0.20886444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  0.17248444    , 0.17595444    , 0.17941444    , 0.18280444    ,
     *  0.18607444    , 0.18920444    , 0.19219444    , 0.19508444    ,
     *  0.19789444    ,
     *  0.16357444    , 0.16685444    , 0.17012444    , 0.17333444    ,
     *  0.17643444    , 0.17939444    , 0.18222444    , 0.18494444    ,
     *  0.18759444    ,
     *  0.15517444    , 0.15827444    , 0.16137444    , 0.16440444    ,
     *  0.16734444    , 0.17015444    , 0.17283444    , 0.17540444    ,
     *  0.17790444    ,
     *  0.14726444    , 0.15020444    , 0.15312444    , 0.15600444    ,
     *  0.15877444    , 0.16143444    , 0.16397444    , 0.16641444    ,
     *  0.16879444    ,
     *  0.13981444    , 0.14258444    , 0.14535444    , 0.14807444    ,
     *  0.15070444    , 0.15322444    , 0.15562444    , 0.15794444    ,
     *  0.16020444    ,
     *  0.13278444    , 0.13541444    , 0.13803444    , 0.14060444    ,
     *  0.14309444    , 0.14547444    , 0.14775444    , 0.14994444    ,
     *  0.15209444    ,
     *  0.12616444    , 0.12864444    , 0.13112444    , 0.13355444    ,
     *  0.13591444    , 0.13816444    , 0.14032444    , 0.14240444    ,
     *  0.14444444    ,
     *  0.11991444    , 0.12226444    , 0.12460444    , 0.12690444    ,
     *  0.12913444    , 0.13127444    , 0.13331444    , 0.13528444    ,
     *  0.13721444    ,
     *  0.11401444    , 0.11623444    , 0.11844444    , 0.12062444    ,
     *  0.12273444    , 0.12475444    , 0.12669444    , 0.12855444    ,
     *  0.13038444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  0.10843444    , 0.11053444    , 0.11263444    , 0.11469444    ,
     *  0.11668444    , 0.11860444    , 0.12043444    , 0.12219444    ,
     *  0.12393444    ,
     *  0.10316444    , 0.10514444    , 0.10713444    , 0.10908444    ,
     *  0.11096444    , 0.11277444    , 0.11451444    , 0.11618444    ,
     *  0.11782444    ,
     *  9.81754444E-02, 0.10005444    , 0.10192444    , 0.10377444    ,
     *  0.10555444    , 0.10727444    , 0.10891444    , 0.11049444    ,
     *  0.11204444    ,
     *  9.34534444E-02, 9.52304444E-02, 9.70044444E-02, 9.87474444E-02,
     *  0.10043444    , 0.10205444    , 0.10360444    , 0.10510444    ,
     *  0.10657444    ,
     *  8.89804444E-02, 9.06604444E-02, 9.23384444E-02, 9.39874444E-02,
     *  9.55844444E-02, 9.71164444E-02, 9.85844444E-02, 0.10000444    ,
     *  0.10139444    ,
     *  8.47414444E-02, 8.63294444E-02, 8.79154444E-02, 8.94744444E-02,
     *  9.09844444E-02, 9.24334444E-02, 9.38224444E-02, 9.51634444E-02,
     *  9.64794444E-02,
     *  8.07204444E-02, 8.22214444E-02, 8.37204444E-02, 8.51934444E-02,
     *  8.66214444E-02, 8.79914444E-02, 8.93044444E-02, 9.05724444E-02,
     *  9.18174444E-02,
     *  7.69034444E-02, 7.83224444E-02, 7.97384444E-02, 8.11314444E-02,
     *  8.24804444E-02, 8.37754444E-02, 8.50164444E-02, 8.62154444E-02,
     *  8.73934444E-02,
     *  7.32794444E-02, 7.46194444E-02, 7.59574444E-02, 7.72724444E-02,
     *  7.85474444E-02, 7.97714444E-02, 8.09444444E-02, 8.20784444E-02,
     *  8.31904444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  6.98364444E-02, 7.11014444E-02, 7.23644444E-02, 7.36064444E-02,
     *  7.48104444E-02, 7.59664444E-02, 7.70744444E-02, 7.81464444E-02,
     *  7.91974444E-02,
     *  6.65614444E-02, 6.77554444E-02, 6.89474444E-02, 7.01204444E-02,
     *  7.12564444E-02, 7.23484444E-02, 7.33954444E-02, 7.44074444E-02,
     *  7.54004444E-02,
     *  6.34464444E-02, 6.45724444E-02, 6.56974444E-02, 6.68034444E-02,
     *  6.78754444E-02, 6.89064444E-02, 6.98944444E-02, 7.08494444E-02,
     *  7.17884444E-02,
     *  6.04814444E-02, 6.15424444E-02, 6.26024444E-02, 6.36454444E-02,
     *  6.46564444E-02, 6.56284444E-02, 6.65614444E-02, 6.74634444E-02,
     *  6.83494444E-02,
     *  5.76564444E-02, 5.86564444E-02, 5.96554444E-02, 6.06374444E-02,
     *  6.15904444E-02, 6.25074444E-02, 6.33874444E-02, 6.42384444E-02,
     *  6.50744444E-02,
     *  5.49644444E-02, 5.59054444E-02, 5.68454444E-02, 5.77704444E-02,
     *  5.86684444E-02, 5.95324444E-02, 6.03614444E-02, 6.11644444E-02,
     *  6.19524444E-02,
     *  5.17734444E-02, 5.26464444E-02, 5.35174444E-02, 5.43754444E-02,
     *  5.52074444E-02, 5.60084444E-02, 5.67774444E-02, 5.75214444E-02,
     *  5.82534444E-02,
     *  4.87644444E-02, 4.95724444E-02, 5.03794444E-02, 5.11734444E-02,
     *  5.19434444E-02, 5.26854444E-02, 5.33974444E-02, 5.40874444E-02,
     *  5.47654444E-02,
     *  4.59244444E-02, 4.66714444E-02, 4.74164444E-02, 4.81504444E-02,
     *  4.88624444E-02, 4.95484444E-02, 5.02074444E-02, 5.08454444E-02,
     *  5.14724444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  4.32414444E-02, 4.39304444E-02, 4.46184444E-02, 4.52954444E-02,
     *  4.59524444E-02, 4.65854444E-02, 4.71944444E-02, 4.77834444E-02,
     *  4.83624444E-02,
     *  4.07064444E-02, 4.13404444E-02, 4.19734444E-02, 4.25964444E-02,
     *  4.32014444E-02, 4.37844444E-02, 4.43454444E-02, 4.48884444E-02,
     *  4.54224444E-02,
     *  3.83064444E-02, 3.88894444E-02, 3.94704444E-02, 4.00434444E-02,
     *  4.05994444E-02, 4.11354444E-02, 4.16504444E-02, 4.21504444E-02,
     *  4.26414444E-02,
     *  3.60354444E-02, 3.65684444E-02, 3.71014444E-02, 3.76254444E-02,
     *  3.81354444E-02, 3.86264444E-02, 3.90994444E-02, 3.95574444E-02,
     *  4.00084444E-02,
     *  3.38834444E-02, 3.43704444E-02, 3.48564444E-02, 3.53354444E-02,
     *  3.58004444E-02, 3.62494444E-02, 3.66824444E-02, 3.71014444E-02,
     *  3.75144444E-02,
     *  3.18434444E-02, 3.22854444E-02, 3.27274444E-02, 3.31634444E-02,
     *  3.35874444E-02, 3.39964444E-02, 3.43904444E-02, 3.47724444E-02,
     *  3.51484444E-02,
     *  2.99074444E-02, 3.03084444E-02, 3.07084444E-02, 3.11024444E-02,
     *  3.14864444E-02, 3.18574444E-02, 3.22154444E-02, 3.25624444E-02,
     *  3.29044444E-02,
     *  2.80694444E-02, 2.84304444E-02, 2.87904444E-02, 2.91454444E-02,
     *  2.94924444E-02, 2.98264444E-02, 3.01494444E-02, 3.04634444E-02,
     *  3.07734444E-02,
     *  2.63224444E-02, 2.66454444E-02, 2.69684444E-02, 2.72864444E-02,
     *  2.75964444E-02, 2.78974444E-02, 2.81874444E-02, 2.84694444E-02,
     *  2.87484444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  2.46604444E-02, 2.49484444E-02, 2.52344444E-02, 2.55184444E-02,
     *  2.57944444E-02, 2.60614444E-02, 2.63204444E-02, 2.65734444E-02,
     *  2.68214444E-02,
     *  2.30794444E-02, 2.33324444E-02, 2.35854444E-02, 2.38344444E-02,
     *  2.40784444E-02, 2.43154444E-02, 2.45444444E-02, 2.47684444E-02,
     *  2.49884444E-02,
     *  2.15724444E-02, 2.17934444E-02, 2.20134444E-02, 2.22314444E-02,
     *  2.24444444E-02, 2.26514444E-02, 2.28524444E-02, 2.30484444E-02,
     *  2.32424444E-02,
     *  2.01364444E-02, 2.03254444E-02, 2.05154444E-02, 2.07024444E-02,
     *  2.08864444E-02, 2.10654444E-02, 2.12394444E-02, 2.14094444E-02,
     *  2.15774444E-02,
     *  1.87654444E-02, 1.89254444E-02, 1.90854444E-02, 1.92444444E-02,
     *  1.93994444E-02, 1.95514444E-02, 1.96994444E-02, 1.98454444E-02,
     *  1.99894444E-02,
     *  1.74554444E-02, 1.75874444E-02, 1.77194444E-02, 1.78504444E-02,
     *  1.79794444E-02, 1.81054444E-02, 1.82294444E-02, 1.83504444E-02,
     *  1.84714444E-02,
     *  1.58224444E-02, 1.59204444E-02, 1.60174444E-02, 1.61144444E-02,
     *  1.62094444E-02, 1.63044444E-02, 1.63964444E-02, 1.64884444E-02,
     *  1.65804444E-02,
     *  1.42794444E-02, 1.43434444E-02, 1.44074444E-02, 1.44724444E-02,
     *  1.45364444E-02, 1.46004444E-02, 1.46634444E-02, 1.47274444E-02,
     *  1.47904444E-02,
     *  1.28131497E-02, 1.28458738E-02, 1.28791010E-02, 1.29128623E-02,
     *  1.29471869E-02, 1.29821023E-02, 1.30176348E-02, 1.30538093E-02,
     *  1.30906503E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 82, 90) /
     *  1.28130343E-02, 1.28457561E-02, 1.28789810E-02, 1.29127400E-02,
     *  1.29470621E-02, 1.29819750E-02, 1.30175047E-02, 1.30536765E-02,
     *  1.30905146E-02,
     *  1.28128035E-02, 1.28455209E-02, 1.28787411E-02, 1.29124953E-02,
     *  1.29468125E-02, 1.29817202E-02, 1.30172447E-02, 1.30534110E-02,
     *  1.30902434E-02,
     *  1.28121072E-02, 1.28448111E-02, 1.28780175E-02, 1.29117572E-02,
     *  1.29460596E-02, 1.29809519E-02, 1.30164604E-02, 1.30526101E-02,
     *  1.30894253E-02,
     *  1.28114037E-02, 1.28440940E-02, 1.28772863E-02, 1.29110116E-02,
     *  1.29452989E-02, 1.29801756E-02, 1.30156680E-02, 1.30518009E-02,
     *  1.30885988E-02,
     *  1.28106929E-02, 1.28433695E-02, 1.28765476E-02, 1.29102582E-02,
     *  1.29445303E-02, 1.29793914E-02, 1.30148674E-02, 1.30509835E-02,
     *  1.30877637E-02,
     *  1.28099748E-02, 1.28426375E-02, 1.28758013E-02, 1.29094971E-02,
     *  1.29437539E-02, 1.29785990E-02, 1.30140586E-02, 1.30501576E-02,
     *  1.30869202E-02,
     *  1.28092492E-02, 1.28418979E-02, 1.28750473E-02, 1.29087281E-02,
     *  1.29429694E-02, 1.29777986E-02, 1.30132415E-02, 1.30493233E-02,
     *  1.30860680E-02,
     *  1.28085162E-02, 1.28411507E-02, 1.28742855E-02, 1.29079512E-02,
     *  1.29421769E-02, 1.29769899E-02, 1.30124161E-02, 1.30484804E-02,
     *  1.30852070E-02,
     *  1.28077756E-02, 1.28403959E-02, 1.28735158E-02, 1.29071663E-02,
     *  1.29413762E-02, 1.29761729E-02, 1.30115821E-02, 1.30476289E-02,
     *  1.30843373E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 91, 99) /
     *  1.28070274E-02, 1.28396332E-02, 1.28727383E-02, 1.29063734E-02,
     *  1.29405673E-02, 1.29753475E-02, 1.30107396E-02, 1.30467687E-02,
     *  1.30834587E-02,
     *  1.28062714E-02, 1.28388626E-02, 1.28719527E-02, 1.29055723E-02,
     *  1.29397501E-02, 1.29745136E-02, 1.30098885E-02, 1.30458997E-02,
     *  1.30825711E-02,
     *  1.28055076E-02, 1.28380842E-02, 1.28711591E-02, 1.29047629E-02,
     *  1.29389246E-02, 1.29736712E-02, 1.30090287E-02, 1.30450218E-02,
     *  1.30816744E-02,
     *  1.28047360E-02, 1.28372977E-02, 1.28703572E-02, 1.29039453E-02,
     *  1.29380905E-02, 1.29728202E-02, 1.30081601E-02, 1.30441349E-02,
     *  1.30807685E-02,
     *  1.28011715E-02, 1.28336647E-02, 1.28666536E-02, 1.29001685E-02,
     *  1.29342381E-02, 1.29688895E-02, 1.30041482E-02, 1.30400389E-02,
     *  1.30765852E-02,
     *  1.27974396E-02, 1.28298613E-02, 1.28627763E-02, 1.28962149E-02,
     *  1.29302056E-02, 1.29647752E-02, 1.29999493E-02, 1.30357521E-02,
     *  1.30722073E-02,
     *  1.27935328E-02, 1.28258798E-02, 1.28587177E-02, 1.28920767E-02,
     *  1.29259851E-02, 1.29604694E-02, 1.29955550E-02, 1.30312662E-02,
     *  1.30676263E-02,
     *  1.27894434E-02, 1.28217125E-02, 1.28544700E-02, 1.28877459E-02,
     *  1.29215683E-02, 1.29559636E-02, 1.29909570E-02, 1.30265726E-02,
     *  1.30628336E-02,
     *  1.27851634E-02, 1.28173512E-02, 1.28500248E-02, 1.28832140E-02,
     *  1.29169467E-02, 1.29512492E-02, 1.29861465E-02, 1.30216624E-02,
     *  1.30578199E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=100,108) /
     *  1.27806844E-02, 1.28127874E-02, 1.28453735E-02, 1.28784723E-02,
     *  1.29121115E-02, 1.29463173E-02, 1.29811143E-02, 1.30165263E-02,
     *  1.30525761E-02,
     *  1.27759980E-02, 1.28080125E-02, 1.28405073E-02, 1.28735119E-02,
     *  1.29070536E-02, 1.29411585E-02, 1.29758510E-02, 1.30111547E-02,
     *  1.30470922E-02,
     *  1.27710950E-02, 1.28030173E-02, 1.28354170E-02, 1.28683233E-02,
     *  1.29017635E-02, 1.29357632E-02, 1.29703469E-02, 1.30055377E-02,
     *  1.30413582E-02,
     *  1.27659663E-02, 1.27977925E-02, 1.28300931E-02, 1.28628970E-02,
     *  1.28962313E-02, 1.29301215E-02, 1.29645917E-02, 1.29996651E-02,
     *  1.30353637E-02,
     *  1.27606022E-02, 1.27923283E-02, 1.28245256E-02, 1.28572228E-02,
     *  1.28904469E-02, 1.29242230E-02, 1.29585752E-02, 1.29935262E-02,
     *  1.30290980E-02,
     *  1.27549929E-02, 1.27866146E-02, 1.28187044E-02, 1.28512906E-02,
     *  1.28843999E-02, 1.29180573E-02, 1.29522865E-02, 1.29871102E-02,
     *  1.30225500E-02,
     *  1.27491280E-02, 1.27806412E-02, 1.28126190E-02, 1.28450896E-02,
     *  1.28780794E-02, 1.29116132E-02, 1.29457145E-02, 1.29804057E-02,
     *  1.30157083E-02,
     *  1.27429970E-02, 1.27743972E-02, 1.28062584E-02, 1.28386087E-02,
     *  1.28714742E-02, 1.29048795E-02, 1.29388478E-02, 1.29734012E-02,
     *  1.30085610E-02,
     *  1.27365890E-02, 1.27678715E-02, 1.27996115E-02, 1.28318367E-02,
     *  1.28645729E-02, 1.28978445E-02, 1.29316744E-02, 1.29660846E-02,
     *  1.30010960E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=109,117) /
     *  1.27298926E-02, 1.27610528E-02, 1.27926667E-02, 1.28247617E-02,
     *  1.28573635E-02, 1.28904962E-02, 1.29241823E-02, 1.29584437E-02,
     *  1.29933009E-02,
     *  1.27228962E-02, 1.27539292E-02, 1.27854121E-02, 1.28173719E-02,
     *  1.28498340E-02, 1.28828222E-02, 1.29163590E-02, 1.29504657E-02,
     *  1.29851629E-02,
     *  1.27155879E-02, 1.27464887E-02, 1.27778353E-02, 1.28096546E-02,
     *  1.28419716E-02, 1.28748099E-02, 1.29081916E-02, 1.29421378E-02,
     *  1.29766687E-02,
     *  1.27079552E-02, 1.27387187E-02, 1.27699239E-02, 1.28015973E-02,
     *  1.28337636E-02, 1.28664462E-02, 1.28996668E-02, 1.29334465E-02,
     *  1.29678050E-02,
     *  1.26999856E-02, 1.27306065E-02, 1.27616648E-02, 1.27931867E-02,
     *  1.28251967E-02, 1.28577177E-02, 1.28907713E-02, 1.29243781E-02,
     *  1.29585578E-02,
     *  1.26916659E-02, 1.27221389E-02, 1.27530448E-02, 1.27844095E-02,
     *  1.28162573E-02, 1.28486107E-02, 1.28814911E-02, 1.29149188E-02,
     *  1.29489130E-02,
     *  1.26829830E-02, 1.27133024E-02, 1.27440502E-02, 1.27752520E-02,
     *  1.28069315E-02, 1.28391112E-02, 1.28718121E-02, 1.29050541E-02,
     *  1.29388562E-02,
     *  1.26739230E-02, 1.27040832E-02, 1.27346671E-02, 1.27656999E-02,
     *  1.27972052E-02, 1.28292049E-02, 1.28617197E-02, 1.28947694E-02,
     *  1.29283727E-02,
     *  1.26644719E-02, 1.26944672E-02, 1.27248813E-02, 1.27557391E-02,
     *  1.27870637E-02, 1.28188770E-02, 1.28511993E-02, 1.28840499E-02,
     *  1.29174473E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=118,126) /
     *  1.26546156E-02, 1.26844400E-02, 1.27146782E-02, 1.27453547E-02,
     *  1.27764924E-02, 1.28081128E-02, 1.28402358E-02, 1.28728804E-02,
     *  1.29060648E-02,
     *  1.26443392E-02, 1.26739867E-02, 1.27040428E-02, 1.27345318E-02,
     *  1.27654761E-02, 1.27968969E-02, 1.28288137E-02, 1.28612454E-02,
     *  1.28942097E-02,
     *  1.26336280E-02, 1.26630925E-02, 1.26929602E-02, 1.27232552E-02,
     *  1.27539995E-02, 1.27852139E-02, 1.28169177E-02, 1.28491293E-02,
     *  1.28818662E-02,
     *  1.26224668E-02, 1.26517419E-02, 1.26814150E-02, 1.27115094E-02,
     *  1.27420470E-02, 1.27730481E-02, 1.28045318E-02, 1.28365162E-02,
     *  1.28690182E-02,
     *  1.26108402E-02, 1.26399196E-02, 1.26693914E-02, 1.26992786E-02,
     *  1.27296027E-02, 1.27603836E-02, 1.27916401E-02, 1.28233899E-02,
     *  1.28556495E-02,
     *  1.25987324E-02, 1.26276097E-02, 1.26568737E-02, 1.26865470E-02,
     *  1.27166507E-02, 1.27472044E-02, 1.27782264E-02, 1.28097342E-02,
     *  1.28417440E-02,
     *  1.25861276E-02, 1.26147963E-02, 1.26438458E-02, 1.26732984E-02,
     *  1.27031747E-02, 1.27334941E-02, 1.27642744E-02, 1.27955327E-02,
     *  1.28272850E-02,
     *  1.25730098E-02, 1.26014632E-02, 1.26302916E-02, 1.26595166E-02,
     *  1.26891585E-02, 1.27192363E-02, 1.27497676E-02, 1.27807689E-02,
     *  1.28122560E-02,
     *  1.25593628E-02, 1.25875943E-02, 1.26161946E-02, 1.26451851E-02,
     *  1.26745856E-02, 1.27044146E-02, 1.27346894E-02, 1.27654262E-02,
     *  1.27966404E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=127,135) /
     *  1.25451703E-02, 1.25731731E-02, 1.26015386E-02, 1.26302875E-02,
     *  1.26594394E-02, 1.26890124E-02, 1.27190233E-02, 1.27494880E-02,
     *  1.27804216E-02,
     *  1.25304157E-02, 1.25581832E-02, 1.25863069E-02, 1.26148073E-02,
     *  1.26437035E-02, 1.26730131E-02, 1.27027527E-02, 1.27329377E-02,
     *  1.27635828E-02,
     *  1.25150827E-02, 1.25426080E-02, 1.25704830E-02, 1.25987279E-02,
     *  1.26273611E-02, 1.26564001E-02, 1.26858609E-02, 1.27157586E-02,
     *  1.27461076E-02,
     *  1.24991547E-02, 1.25264310E-02, 1.25540505E-02, 1.25820327E-02,
     *  1.26103958E-02, 1.26391568E-02, 1.26683314E-02, 1.26979342E-02,
     *  1.27279793E-02,
     *  1.24826153E-02, 1.25096358E-02, 1.25369927E-02, 1.25647053E-02,
     *  1.25927912E-02, 1.26212669E-02, 1.26501478E-02, 1.26794482E-02,
     *  1.27091818E-02,
     *  1.24654480E-02, 1.24922059E-02, 1.25192934E-02, 1.25467293E-02,
     *  1.25745308E-02, 1.26027140E-02, 1.26312938E-02, 1.26602843E-02,
     *  1.26896987E-02,
     *  1.24476365E-02, 1.24741250E-02, 1.25009363E-02, 1.25280885E-02,
     *  1.25555985E-02, 1.25834819E-02, 1.26117534E-02, 1.26404266E-02,
     *  1.26695142E-02,
     *  1.24291648E-02, 1.24553771E-02, 1.24819053E-02, 1.25087669E-02,
     *  1.25359783E-02, 1.25635549E-02, 1.25915108E-02, 1.26198592E-02,
     *  1.26486126E-02,
     *  1.24100169E-02, 1.24359464E-02, 1.24621846E-02, 1.24887487E-02,
     *  1.25156546E-02, 1.25429173E-02, 1.25705504E-02, 1.25985669E-02,
     *  1.26269788E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=136,144) /
     *  1.23901771E-02, 1.24158171E-02, 1.24417586E-02, 1.24680185E-02,
     *  1.24946120E-02, 1.25215538E-02, 1.25488571E-02, 1.25765345E-02,
     *  1.26045976E-02,
     *  1.23696300E-02, 1.23949740E-02, 1.24206123E-02, 1.24465612E-02,
     *  1.24728356E-02, 1.24994496E-02, 1.25264162E-02, 1.25537475E-02,
     *  1.25814548E-02,
     *  1.23483608E-02, 1.23734023E-02, 1.23987308E-02, 1.24243621E-02,
     *  1.24503107E-02, 1.24765903E-02, 1.25032134E-02, 1.25301917E-02,
     *  1.25575363E-02,
     *  1.23263549E-02, 1.23510875E-02, 1.23760998E-02, 1.24014071E-02,
     *  1.24270234E-02, 1.24529620E-02, 1.24792349E-02, 1.25058537E-02,
     *  1.25328288E-02,
     *  1.23035982E-02, 1.23280157E-02, 1.23527056E-02, 1.23776825E-02,
     *  1.24029602E-02, 1.24285513E-02, 1.24544677E-02, 1.24807203E-02,
     *  1.25073196E-02,
     *  1.22800772E-02, 1.23041735E-02, 1.23285349E-02, 1.23531753E-02,
     *  1.23781081E-02, 1.24033456E-02, 1.24288991E-02, 1.24547794E-02,
     *  1.24809964E-02,
     *  1.22557791E-02, 1.22795483E-02, 1.23035751E-02, 1.23278730E-02,
     *  1.23524550E-02, 1.23773327E-02, 1.24025174E-02, 1.24280192E-02,
     *  1.24538479E-02,
     *  1.22306916E-02, 1.22541279E-02, 1.22778143E-02, 1.23017640E-02,
     *  1.23259892E-02, 1.23505015E-02, 1.23753114E-02, 1.24004290E-02,
     *  1.24258635E-02,
     *  1.22048032E-02, 1.22279010E-02, 1.22512414E-02, 1.22748372E-02,
     *  1.22987002E-02, 1.23228413E-02, 1.23472709E-02, 1.23719986E-02,
     *  1.23970334E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=145,153) /
     *  1.21781032E-02, 1.22008570E-02, 1.22238461E-02, 1.22470826E-02,
     *  1.22705778E-02, 1.22943425E-02, 1.23183864E-02, 1.23427189E-02,
     *  1.23673487E-02,
     *  1.21505818E-02, 1.21729864E-02, 1.21956189E-02, 1.22184909E-02,
     *  1.22416132E-02, 1.22649962E-02, 1.22886494E-02, 1.23125816E-02,
     *  1.23368014E-02,
     *  1.21222299E-02, 1.21442803E-02, 1.21665512E-02, 1.21890536E-02,
     *  1.22117981E-02, 1.22347946E-02, 1.22580521E-02, 1.22815794E-02,
     *  1.23053844E-02,
     *  1.20930395E-02, 1.21147308E-02, 1.21366352E-02, 1.21587635E-02,
     *  1.21811255E-02, 1.22037307E-02, 1.22265881E-02, 1.22497058E-02,
     *  1.22730916E-02,
     *  1.20630035E-02, 1.20843311E-02, 1.21058645E-02, 1.21276140E-02,
     *  1.21495891E-02, 1.21717987E-02, 1.21942516E-02, 1.22169555E-02,
     *  1.22399180E-02,
     *  1.20321159E-02, 1.20530753E-02, 1.20742334E-02, 1.20955998E-02,
     *  1.21171837E-02, 1.21389937E-02, 1.21610380E-02, 1.21833243E-02,
     *  1.22058597E-02,
     *  1.20003716E-02, 1.20209586E-02, 1.20417372E-02, 1.20627166E-02,
     *  1.20839054E-02, 1.21053119E-02, 1.21269439E-02, 1.21488089E-02,
     *  1.21709136E-02,
     *  1.19677667E-02, 1.19879774E-02, 1.20083727E-02, 1.20289612E-02,
     *  1.20497511E-02, 1.20707505E-02, 1.20919668E-02, 1.21134071E-02,
     *  1.21350780E-02,
     *  1.19342985E-02, 1.19541290E-02, 1.19741372E-02, 1.19943313E-02,
     *  1.20147191E-02, 1.20353080E-02, 1.20561054E-02, 1.20771180E-02,
     *  1.20983521E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K=154,162) /
     *  1.18999652E-02, 1.19194120E-02, 1.19390297E-02, 1.19588261E-02,
     *  1.19788084E-02, 1.19989839E-02, 1.20193595E-02, 1.20399416E-02,
     *  1.20607364E-02,
     *  1.18647662E-02, 1.18838260E-02, 1.19030500E-02, 1.19224456E-02,
     *  1.19420195E-02, 1.19617788E-02, 1.19817299E-02, 1.20018791E-02,
     *  1.20222322E-02,
     *  1.18287023E-02, 1.18473718E-02, 1.18661992E-02, 1.18851910E-02,
     *  1.19043539E-02, 1.19236944E-02, 1.19432187E-02, 1.19629328E-02,
     *  1.19828423E-02,
     *  1.17917750E-02, 1.18100514E-02, 1.18284793E-02, 1.18470648E-02,
     *  1.18658142E-02, 1.18847336E-02, 1.19038290E-02, 1.19231060E-02,
     *  1.19425703E-02,
     *  1.17539874E-02, 1.17718678E-02, 1.17898936E-02, 1.18080704E-02,
     *  1.18264040E-02, 1.18449003E-02, 1.18635649E-02, 1.18824034E-02,
     *  1.19014209E-02,
     *  1.17153432E-02, 1.17328252E-02, 1.17504464E-02, 1.17682123E-02,
     *  1.17861282E-02, 1.18041995E-02, 1.18224318E-02, 1.18408303E-02,
     *  1.18593999E-02,
     *  1.16758475E-02, 1.16929286E-02, 1.17101432E-02, 1.17274961E-02,
     *  1.17449924E-02, 1.17626373E-02, 1.17804359E-02, 1.17983932E-02,
     *  1.18165141E-02,
     *  1.16355064E-02, 1.16521844E-02, 1.16689903E-02, 1.16859285E-02,
     *  1.17030037E-02, 1.17202207E-02, 1.17375845E-02, 1.17550998E-02,
     *  1.17727712E-02,
     *  1.15943269E-02, 1.16105998E-02, 1.16269952E-02, 1.16435170E-02,
     *  1.16601696E-02, 1.16769576E-02, 1.16938857E-02, 1.17109583E-02,
     *  1.17281799E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   9.0401898    ,  9.1888255    ,  9.3373703    ,  9.4858305    ,
     *   9.6342117    ,  9.7825190    ,  9.9307572    ,  10.078931    ,
     *   10.227043    ,
     *   7.7853964    ,  7.9139449    ,  8.0424008    ,  8.1707704    ,
     *   8.2990597    ,  8.4272738    ,  8.5554177    ,  8.6834958    ,
     *   8.8115122    ,
     *   6.7360105    ,  6.8477665    ,  6.9594280    ,  7.0710014    ,
     *   7.1824927    ,  7.2939076    ,  7.4052509    ,  7.5165273    ,
     *   7.6277410    ,
     *   5.8535913    ,  5.9512340    ,  6.0487797    ,  6.1462353    ,
     *   6.2436071    ,  6.3409007    ,  6.4381214    ,  6.5352739    ,
     *   6.6323624    ,
     *   5.1077034    ,  5.1934242    ,  5.2790455    ,  5.3645744    ,
     *   5.4500174    ,  5.5353804    ,  5.6206688    ,  5.7058875    ,
     *   5.7910409    ,
     *   4.4740925    ,  4.5496949    ,  4.6251948    ,  4.7005995    ,
     *   4.7759161    ,  4.8511505    ,  4.9263086    ,  5.0013952    ,
     *   5.0764152    ,
     *   3.9333110    ,  4.0002871    ,  4.0671572    ,  4.1339293    ,
     *   4.2006104    ,  4.2672071    ,  4.3337253    ,  4.4001703    ,
     *   4.4665469    ,
     *   3.4696733    ,  3.5292643    ,  3.5887456    ,  3.6481253    ,
     *   3.7074111    ,  3.7666098    ,  3.8257276    ,  3.8847701    ,
     *   3.9437424    ,
     *   3.0704569    ,  3.1237009    ,  3.1768307    ,  3.2298551    ,
     *   3.2827822    ,  3.3356191    ,  3.3883725    ,  3.4410481    ,
     *   3.4936515    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   2.7252873    ,  2.7730567    ,  2.8207068    ,  2.8682472    ,
     *   2.9156864    ,  2.9630319    ,  3.0102909    ,  3.0574695    ,
     *   3.1045733    ,
     *   2.4256607    ,  2.4686925    ,  2.5115993    ,  2.5543912    ,
     *   2.5970775    ,  2.6396664    ,  2.6821651    ,  2.7245805    ,
     *   2.7669184    ,
     *   2.1645724    ,  2.2034922    ,  2.2422804    ,  2.2809481    ,
     *   2.3195050    ,  2.3579601    ,  2.3963212    ,  2.4345954    ,
     *   2.4727892    ,
     *   1.9362248    ,  1.9715665    ,  2.0067690    ,  2.0418444    ,
     *   2.0768034    ,  2.1116553    ,  2.1464089    ,  2.1810717    ,
     *   2.2156506    ,
     *   1.7357968    ,  1.7680184    ,  1.8000921    ,  1.8320311    ,
     *   1.8638470    ,  1.8955501    ,  1.9271498    ,  1.9586542    ,
     *   1.9900708    ,
     *   1.5592618    ,  1.5887584    ,  1.6180970    ,  1.6472920    ,
     *   1.6763564    ,  1.7053013    ,  1.7341370    ,  1.7628723    ,
     *   1.7915154    ,
     *   1.4032411    ,  1.4303558    ,  1.4573005    ,  1.4840915    ,
     *   1.5107428    ,  1.5372672    ,  1.5636756    ,  1.5899779    ,
     *   1.6161827    ,
     *   1.2648875    ,  1.2899201    ,  1.3147687    ,  1.3394516    ,
     *   1.3639846    ,  1.3883817    ,  1.4126551    ,  1.4368157    ,
     *   1.4608730    ,
     *   1.1417903    ,  1.1650053    ,  1.1880197    ,  1.2108541    ,
     *   1.2335266    ,  1.2560527    ,  1.2784463    ,  1.3007192    ,
     *   1.3228821    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *   1.0318991    ,  1.0535322    ,  1.0749446    ,  1.0961602    ,
     *   1.1171995    ,  1.1380802    ,  1.1588178    ,  1.1794258    ,
     *   1.1999159    ,
     *  0.93346006    , 0.95372430    , 0.97374342    , 0.99354527    ,
     *   1.0131536    ,  1.0325889    ,  1.0518686    ,  1.0710081    ,
     *   1.0900207    ,
     *  0.84496441    , 0.86405587    , 0.88287191    , 0.90144565    ,
     *  0.91980505    , 0.93797386    , 0.95597239    , 0.97381813    ,
     *  0.99152619    ,
     *  0.76510364    , 0.78320744    , 0.80099752    , 0.81851411    ,
     *  0.83579069    , 0.85285536    , 0.86973192    , 0.88644064    ,
     *  0.90299891    ,
     *  0.69273102    , 0.71002818    , 0.72696201    , 0.74358264    ,
     *  0.75993104    , 0.77604113    , 0.79194125    , 0.80765529    ,
     *  0.82320355    ,
     *  0.62682557    , 0.64350200    , 0.65974878    , 0.67563040    ,
     *  0.69119845    , 0.70649483    , 0.72155400    , 0.73640463    ,
     *  0.75107077    ,
     *  0.56645494    , 0.58271482    , 0.59845273    , 0.61375520    ,
     *  0.62868948    , 0.64330887    , 0.65765638    , 0.67176715    ,
     *  0.68567028    ,
     *  0.51072975    , 0.52681860    , 0.54224981    , 0.55714619    ,
     *  0.57159948    , 0.58568016    , 0.59944362    , 0.61293415    ,
     *  0.62618775    ,
     *  0.45873253    , 0.47498324    , 0.49036103    , 0.50505466    ,
     *  0.51919740    , 0.53288724    , 0.54619851    , 0.55918905    ,
     *  0.57190474    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.40937162    , 0.42631389    , 0.44199973    , 0.45675677    ,
     *  0.47079692    , 0.48426626    , 0.49727034    , 0.50988815    ,
     *  0.52218043    ,
     *  0.36096429    , 0.37966206    , 0.39627160    , 0.41149353    ,
     *  0.42571631    , 0.43918155    , 0.45205140    , 0.46444064    ,
     *  0.47643385    ,
     *  0.30923820    , 0.33301038    , 0.35192042    , 0.36834525    ,
     *  0.38320762    , 0.39698086    , 0.40994582    , 0.42228499    ,
     *  0.43412460    ,
     *  0.28329444    , 0.29330611    , 0.31705992    , 0.33555920    ,
     *  0.35149572    , 0.36585238    , 0.37911976    , 0.39158432    ,
     *  0.40343025    ,
     *  0.26589444    , 0.27294444    , 0.27796643    , 0.30189259    ,
     *  0.32004687    , 0.33554141    , 0.34943213    , 0.36223025    ,
     *  0.37422911    ,
     *  0.25078444    , 0.25585444    , 0.25997444    , 0.26308905    ,
     *  0.28744421    , 0.30532287    , 0.32042066    , 0.33388322    ,
     *  0.34624640    ,
     *  0.23684444    , 0.24075444    , 0.24411444    , 0.24674444    ,
     *  0.24849004    , 0.27365261    , 0.29133073    , 0.30607648    ,
     *  0.31914692    ,
     *  0.22389444    , 0.22713444    , 0.23000444    , 0.23228444    ,
     *  0.23371444    , 0.23384604    , 0.26045605    , 0.27801758    ,
     *  0.29245605    ,
     *  0.21185444    , 0.21472444    , 0.21735444    , 0.21958444    ,
     *  0.22115444    , 0.22142444    , 0.21832553    , 0.24779122    ,
     *  0.26533359    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  0.20065444    , 0.20333444    , 0.20590444    , 0.20833444    ,
     *  0.21063444    , 0.21305444    , 0.21689444    , 0.22841444    ,
     *  0.23558984    ,
     *  0.19019444    , 0.19276444    , 0.19533444    , 0.19792444    ,
     *  0.20065444    , 0.20382444    , 0.20811444    , 0.21445444    ,
     *  0.21981444    ,
     *  0.18038444    , 0.18286444    , 0.18540444    , 0.18804444    ,
     *  0.19089444    , 0.19409444    , 0.19788444    , 0.20229444    ,
     *  0.20637444    ,
     *  0.17115444    , 0.17355444    , 0.17602444    , 0.17861444    ,
     *  0.18138444    , 0.18440444    , 0.18770444    , 0.19117444    ,
     *  0.19446444    ,
     *  0.16245444    , 0.16475444    , 0.16712444    , 0.16962444    ,
     *  0.17225444    , 0.17504444    , 0.17796444    , 0.18091444    ,
     *  0.18372444    ,
     *  0.15424444    , 0.15643444    , 0.15869444    , 0.16106444    ,
     *  0.16354444    , 0.16613444    , 0.16878444    , 0.17142444    ,
     *  0.17394444    ,
     *  0.14648444    , 0.14856444    , 0.15071444    , 0.15296444    ,
     *  0.15529444    , 0.15770444    , 0.16015444    , 0.16260444    ,
     *  0.16497444    ,
     *  0.13915444    , 0.14112444    , 0.14316444    , 0.14528444    ,
     *  0.14749444    , 0.14975444    , 0.15205444    , 0.15436444    ,
     *  0.15664444    ,
     *  0.13222444    , 0.13409444    , 0.13602444    , 0.13803444    ,
     *  0.14011444    , 0.14225444    , 0.14443444    , 0.14663444    ,
     *  0.14883444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  0.12566444    , 0.12744444    , 0.12927444    , 0.13117444    ,
     *  0.13314444    , 0.13516444    , 0.13723444    , 0.13934444    ,
     *  0.14146444    ,
     *  0.11947444    , 0.12114444    , 0.12288444    , 0.12468444    ,
     *  0.12654444    , 0.12846444    , 0.13043444    , 0.13244444    ,
     *  0.13447444    ,
     *  0.11360444    , 0.11519444    , 0.11683444    , 0.11853444    ,
     *  0.12030444    , 0.12212444    , 0.12399444    , 0.12590444    ,
     *  0.12784444    ,
     *  0.10805444    , 0.10955444    , 0.11110444    , 0.11272444    ,
     *  0.11439444    , 0.11612444    , 0.11789444    , 0.11971444    ,
     *  0.12155444    ,
     *  0.10278444    , 0.10421444    , 0.10568444    , 0.10721444    ,
     *  0.10879444    , 0.11043444    , 0.11211444    , 0.11383444    ,
     *  0.11558444    ,
     *  9.77974444E-02, 9.91444444E-02, 0.10053444    , 0.10198444    ,
     *  0.10348444    , 0.10503444    , 0.10662444    , 0.10825444    ,
     *  0.10991444    ,
     *  9.30654444E-02, 9.43384444E-02, 9.56554444E-02, 9.70244444E-02,
     *  9.84444444E-02, 9.99114444E-02, 0.10141444    , 0.10295444    ,
     *  0.10452444    ,
     *  8.85724444E-02, 8.97774444E-02, 9.10224444E-02, 9.23174444E-02,
     *  9.36604444E-02, 9.50474444E-02, 9.64734444E-02, 9.79314444E-02,
     *  9.94144444E-02,
     *  8.43064444E-02, 8.54444444E-02, 8.66224444E-02, 8.78464444E-02,
     *  8.91164444E-02, 9.04284444E-02, 9.17764444E-02, 9.31554444E-02,
     *  9.45574444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  8.02514444E-02, 8.13274444E-02, 8.24404444E-02, 8.35974444E-02,
     *  8.47974444E-02, 8.60374444E-02, 8.73114444E-02, 8.86144444E-02,
     *  8.99414444E-02,
     *  7.63964444E-02, 7.74134444E-02, 7.84644444E-02, 7.95574444E-02,
     *  8.06904444E-02, 8.18614444E-02, 8.30654444E-02, 8.42974444E-02,
     *  8.55504444E-02,
     *  7.27284444E-02, 7.36894444E-02, 7.46814444E-02, 7.57134444E-02,
     *  7.67834444E-02, 7.78894444E-02, 7.90264444E-02, 8.01884444E-02,
     *  8.13724444E-02,
     *  6.92374444E-02, 7.01434444E-02, 7.10804444E-02, 7.20544444E-02,
     *  7.30634444E-02, 7.41074444E-02, 7.51804444E-02, 7.62774444E-02,
     *  7.73944444E-02,
     *  6.59124444E-02, 6.67674444E-02, 6.76514444E-02, 6.85684444E-02,
     *  6.95214444E-02, 7.05054444E-02, 7.15174444E-02, 7.25524444E-02,
     *  7.36054444E-02,
     *  6.27434444E-02, 6.35494444E-02, 6.43824444E-02, 6.52474444E-02,
     *  6.61454444E-02, 6.70724444E-02, 6.80264444E-02, 6.90014444E-02,
     *  6.99944444E-02,
     *  5.89864444E-02, 5.97344444E-02, 6.05074444E-02, 6.13104444E-02,
     *  6.21434444E-02, 6.30034444E-02, 6.38884444E-02, 6.47934444E-02,
     *  6.57144444E-02,
     *  5.54444444E-02, 5.61374444E-02, 5.68544444E-02, 5.75974444E-02,
     *  5.83694444E-02, 5.91664444E-02, 5.99854444E-02, 6.08244444E-02,
     *  6.16784444E-02,
     *  5.21014444E-02, 5.27424444E-02, 5.34054444E-02, 5.40934444E-02,
     *  5.48074444E-02, 5.55454444E-02, 5.63034444E-02, 5.70784444E-02,
     *  5.78684444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  4.89434444E-02, 4.95364444E-02, 5.01484444E-02, 5.07844444E-02,
     *  5.14434444E-02, 5.21244444E-02, 5.28244444E-02, 5.35404444E-02,
     *  5.42704444E-02,
     *  4.59584444E-02, 4.65044444E-02, 4.70694444E-02, 4.76554444E-02,
     *  4.82634444E-02, 4.88904444E-02, 4.95364444E-02, 5.01964444E-02,
     *  5.08684444E-02,
     *  4.31344444E-02, 4.36374444E-02, 4.41564444E-02, 4.46954444E-02,
     *  4.52544444E-02, 4.58314444E-02, 4.64254444E-02, 4.70324444E-02,
     *  4.76504444E-02,
     *  4.04614444E-02, 4.09224444E-02, 4.13994444E-02, 4.18934444E-02,
     *  4.24064444E-02, 4.29354444E-02, 4.34804444E-02, 4.40364444E-02,
     *  4.46044444E-02,
     *  3.79284444E-02, 3.83504444E-02, 3.87864444E-02, 3.92384444E-02,
     *  3.97074444E-02, 4.01914444E-02, 4.06894444E-02, 4.11984444E-02,
     *  4.17174444E-02,
     *  3.55264444E-02, 3.59114444E-02, 3.63094444E-02, 3.67214444E-02,
     *  3.71484444E-02, 3.75904444E-02, 3.80434444E-02, 3.85074444E-02,
     *  3.89804444E-02,
     *  3.32474444E-02, 3.35974444E-02, 3.39584444E-02, 3.43324444E-02,
     *  3.47214444E-02, 3.51214444E-02, 3.55334444E-02, 3.59544444E-02,
     *  3.63834444E-02,
     *  3.10834444E-02, 3.14004444E-02, 3.17264444E-02, 3.20644444E-02,
     *  3.24154444E-02, 3.27774444E-02, 3.31494444E-02, 3.35294444E-02,
     *  3.39174444E-02,
     *  2.90274444E-02, 2.93114444E-02, 2.96054444E-02, 2.99094444E-02,
     *  3.02244444E-02, 3.05494444E-02, 3.08834444E-02, 3.12254444E-02,
     *  3.15734444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  2.70714444E-02, 2.73254444E-02, 2.75884444E-02, 2.78594444E-02,
     *  2.81404444E-02, 2.84314444E-02, 2.87294444E-02, 2.90344444E-02,
     *  2.93444444E-02,
     *  2.52104444E-02, 2.54354444E-02, 2.56684444E-02, 2.59084444E-02,
     *  2.61574444E-02, 2.64144444E-02, 2.66784444E-02, 2.69484444E-02,
     *  2.72234444E-02,
     *  2.34374444E-02, 2.36354444E-02, 2.38394444E-02, 2.40504444E-02,
     *  2.42684444E-02, 2.44944444E-02, 2.47254444E-02, 2.49614444E-02,
     *  2.52024444E-02,
     *  2.17464444E-02, 2.19194444E-02, 2.20964444E-02, 2.22794444E-02,
     *  2.24684444E-02, 2.26634444E-02, 2.28634444E-02, 2.30684444E-02,
     *  2.32764444E-02,
     *  2.01334444E-02, 2.02814444E-02, 2.04324444E-02, 2.05884444E-02,
     *  2.07494444E-02, 2.09154444E-02, 2.10864444E-02, 2.12604444E-02,
     *  2.14384444E-02,
     *  1.85924444E-02, 1.87164444E-02, 1.88424444E-02, 1.89734444E-02,
     *  1.91084444E-02, 1.92464444E-02, 1.93884444E-02, 1.95344444E-02,
     *  1.96824444E-02,
     *  1.66724444E-02, 1.67654444E-02, 1.68614444E-02, 1.69604444E-02,
     *  1.70614444E-02, 1.71654444E-02, 1.72724444E-02, 1.73824444E-02,
     *  1.74934444E-02,
     *  1.48544444E-02, 1.49204444E-02, 1.49864444E-02, 1.50554444E-02,
     *  1.51254444E-02, 1.51974444E-02, 1.52714444E-02, 1.53464444E-02,
     *  1.54234444E-02,
     *  1.31281814E-02, 1.31664260E-02, 1.32054076E-02, 1.32451495E-02,
     *  1.32856755E-02, 1.33270099E-02, 1.33691775E-02, 1.34122042E-02,
     *  1.34561165E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 82, 90) /
     *  1.31280428E-02, 1.31662844E-02, 1.32052627E-02, 1.32450013E-02,
     *  1.32855238E-02, 1.33268546E-02, 1.33690185E-02, 1.34120412E-02,
     *  1.34559495E-02,
     *  1.31277656E-02, 1.31660011E-02, 1.32049730E-02, 1.32447049E-02,
     *  1.32852205E-02, 1.33265441E-02, 1.33687004E-02, 1.34117153E-02,
     *  1.34556154E-02,
     *  1.31269296E-02, 1.31651465E-02, 1.32040991E-02, 1.32438109E-02,
     *  1.32843056E-02, 1.33256074E-02, 1.33677411E-02, 1.34107324E-02,
     *  1.34546078E-02,
     *  1.31260850E-02, 1.31642831E-02, 1.32032163E-02, 1.32429078E-02,
     *  1.32833814E-02, 1.33246612E-02, 1.33667720E-02, 1.34097394E-02,
     *  1.34535900E-02,
     *  1.31252318E-02, 1.31634110E-02, 1.32023244E-02, 1.32419955E-02,
     *  1.32824478E-02, 1.33237054E-02, 1.33657931E-02, 1.34087364E-02,
     *  1.34525619E-02,
     *  1.31243699E-02, 1.31625299E-02, 1.32014235E-02, 1.32410739E-02,
     *  1.32815047E-02, 1.33227399E-02, 1.33648043E-02, 1.34077233E-02,
     *  1.34515234E-02,
     *  1.31234991E-02, 1.31616398E-02, 1.32005133E-02, 1.32401429E-02,
     *  1.32805519E-02, 1.33217646E-02, 1.33638054E-02, 1.34066999E-02,
     *  1.34504744E-02,
     *  1.31226194E-02, 1.31607406E-02, 1.31995939E-02, 1.32392024E-02,
     *  1.32795895E-02, 1.33207793E-02, 1.33627964E-02, 1.34056661E-02,
     *  1.34494148E-02,
     *  1.31217307E-02, 1.31598323E-02, 1.31986651E-02, 1.32382523E-02,
     *  1.32786173E-02, 1.33197841E-02, 1.33617771E-02, 1.34046218E-02,
     *  1.34483445E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 91, 99) /
     *  1.31208330E-02, 1.31589147E-02, 1.31977269E-02, 1.32372926E-02,
     *  1.32776353E-02, 1.33187788E-02, 1.33607476E-02, 1.34035670E-02,
     *  1.34472634E-02,
     *  1.31199260E-02, 1.31579877E-02, 1.31967790E-02, 1.32363231E-02,
     *  1.32766432E-02, 1.33177632E-02, 1.33597076E-02, 1.34025016E-02,
     *  1.34461713E-02,
     *  1.31190099E-02, 1.31570513E-02, 1.31958216E-02, 1.32353438E-02,
     *  1.32756411E-02, 1.33167374E-02, 1.33586571E-02, 1.34014254E-02,
     *  1.34450683E-02,
     *  1.31180844E-02, 1.31561054E-02, 1.31948544E-02, 1.32343545E-02,
     *  1.32746289E-02, 1.33157012E-02, 1.33575960E-02, 1.34003383E-02,
     *  1.34439542E-02,
     *  1.31138103E-02, 1.31517371E-02, 1.31903882E-02, 1.32297865E-02,
     *  1.32699549E-02, 1.33109171E-02, 1.33526971E-02, 1.33953198E-02,
     *  1.34388110E-02,
     *  1.31093378E-02, 1.31471663E-02, 1.31857153E-02, 1.32250073E-02,
     *  1.32650653E-02, 1.33059125E-02, 1.33475728E-02, 1.33900708E-02,
     *  1.34334320E-02,
     *  1.31046581E-02, 1.31423841E-02, 1.31808266E-02, 1.32200079E-02,
     *  1.32599507E-02, 1.33006781E-02, 1.33422136E-02, 1.33845816E-02,
     *  1.34278074E-02,
     *  1.30997624E-02, 1.31373815E-02, 1.31757130E-02, 1.32147788E-02,
     *  1.32546016E-02, 1.32952041E-02, 1.33366096E-02, 1.33788423E-02,
     *  1.34219270E-02,
     *  1.30946415E-02, 1.31321492E-02, 1.31703649E-02, 1.32093105E-02,
     *  1.32490081E-02, 1.32894805E-02, 1.33307506E-02, 1.33728423E-02,
     *  1.34157802E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=100,108) /
     *  1.30892858E-02, 1.31266774E-02, 1.31647724E-02, 1.32035927E-02,
     *  1.32431601E-02, 1.32834969E-02, 1.33246260E-02, 1.33665709E-02,
     *  1.34093559E-02,
     *  1.30836854E-02, 1.31209560E-02, 1.31589254E-02, 1.31976152E-02,
     *  1.32370469E-02, 1.32772426E-02, 1.33182250E-02, 1.33600171E-02,
     *  1.34026430E-02,
     *  1.30778300E-02, 1.31149747E-02, 1.31528133E-02, 1.31913672E-02,
     *  1.32306577E-02, 1.32707066E-02, 1.33115362E-02, 1.33531693E-02,
     *  1.33956298E-02,
     *  1.30717092E-02, 1.31087227E-02, 1.31464252E-02, 1.31848376E-02,
     *  1.32239812E-02, 1.32638773E-02, 1.33045481E-02, 1.33460159E-02,
     *  1.33883043E-02,
     *  1.30653120E-02, 1.31021890E-02, 1.31397498E-02, 1.31780151E-02,
     *  1.32170059E-02, 1.32567431E-02, 1.32972487E-02, 1.33385447E-02,
     *  1.33806542E-02,
     *  1.30586271E-02, 1.30953622E-02, 1.31327756E-02, 1.31708880E-02,
     *  1.32097197E-02, 1.32492919E-02, 1.32896257E-02, 1.33307432E-02,
     *  1.33726669E-02,
     *  1.30516430E-02, 1.30882304E-02, 1.31254907E-02, 1.31634440E-02,
     *  1.32021106E-02, 1.32415111E-02, 1.32816666E-02, 1.33225986E-02,
     *  1.33643293E-02,
     *  1.30443478E-02, 1.30807817E-02, 1.31178827E-02, 1.31556707E-02,
     *  1.31941657E-02, 1.32333880E-02, 1.32733582E-02, 1.33140976E-02,
     *  1.33556281E-02,
     *  1.30367290E-02, 1.30730035E-02, 1.31099391E-02, 1.31475554E-02,
     *  1.31858722E-02, 1.32249094E-02, 1.32646874E-02, 1.33052269E-02,
     *  1.33465496E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=109,117) /
     *  1.30287742E-02, 1.30648830E-02, 1.31016468E-02, 1.31390850E-02,
     *  1.31772168E-02, 1.32160619E-02, 1.32556404E-02, 1.32959726E-02,
     *  1.33370798E-02,
     *  1.30204702E-02, 1.30564071E-02, 1.30929927E-02, 1.31302459E-02,
     *  1.31681858E-02, 1.32068317E-02, 1.32462032E-02, 1.32863206E-02,
     *  1.33272044E-02,
     *  1.30118039E-02, 1.30475624E-02, 1.30839629E-02, 1.31210243E-02,
     *  1.31587652E-02, 1.31972045E-02, 1.32363617E-02, 1.32762563E-02,
     *  1.33169086E-02,
     *  1.30027615E-02, 1.30383349E-02, 1.30745437E-02, 1.31114062E-02,
     *  1.31489408E-02, 1.31871661E-02, 1.32261010E-02, 1.32657650E-02,
     *  1.33061777E-02,
     *  1.29933291E-02, 1.30287107E-02, 1.30647206E-02, 1.31013770E-02,
     *  1.31386979E-02, 1.31767016E-02, 1.32154065E-02, 1.32548316E-02,
     *  1.32949964E-02,
     *  1.29834924E-02, 1.30186752E-02, 1.30544792E-02, 1.30909222E-02,
     *  1.31280218E-02, 1.31657960E-02, 1.32042628E-02, 1.32434409E-02,
     *  1.32833492E-02,
     *  1.29732368E-02, 1.30082137E-02, 1.30438045E-02, 1.30800266E-02,
     *  1.31168972E-02, 1.31544339E-02, 1.31926546E-02, 1.32315772E-02,
     *  1.32712203E-02,
     *  1.29625474E-02, 1.29973113E-02, 1.30326814E-02, 1.30686749E-02,
     *  1.31053087E-02, 1.31425999E-02, 1.31805660E-02, 1.32192246E-02,
     *  1.32585939E-02,
     *  1.29514091E-02, 1.29859525E-02, 1.30210945E-02, 1.30568516E-02,
     *  1.30932406E-02, 1.31302782E-02, 1.31679813E-02, 1.32063673E-02,
     *  1.32454538E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=118,126) /
     *  1.29398064E-02, 1.29741219E-02, 1.30090280E-02, 1.30445409E-02,
     *  1.30806770E-02, 1.31174526E-02, 1.31548843E-02, 1.31929888E-02,
     *  1.32317835E-02,
     *  1.29277236E-02, 1.29618037E-02, 1.29964661E-02, 1.30317269E-02,
     *  1.30676018E-02, 1.31041070E-02, 1.31412586E-02, 1.31790729E-02,
     *  1.32175667E-02,
     *  1.29151449E-02, 1.29489819E-02, 1.29833927E-02, 1.30183932E-02,
     *  1.30539988E-02, 1.30902251E-02, 1.31270878E-02, 1.31646029E-02,
     *  1.32027867E-02,
     *  1.29020542E-02, 1.29356402E-02, 1.29697916E-02, 1.30045236E-02,
     *  1.30398514E-02, 1.30757902E-02, 1.31123553E-02, 1.31495622E-02,
     *  1.31874267E-02,
     *  1.28884352E-02, 1.29217624E-02, 1.29556462E-02, 1.29901016E-02,
     *  1.30251431E-02, 1.30607858E-02, 1.30970444E-02, 1.31339340E-02,
     *  1.31714701E-02,
     *  1.28742715E-02, 1.29073320E-02, 1.29409401E-02, 1.29751104E-02,
     *  1.30098573E-02, 1.30451951E-02, 1.30811383E-02, 1.31177016E-02,
     *  1.31548999E-02,
     *  1.28595466E-02, 1.28923324E-02, 1.29256567E-02, 1.29595336E-02,
     *  1.29939772E-02, 1.30290014E-02, 1.30646204E-02, 1.31008482E-02,
     *  1.31376993E-02,
     *  1.28442438E-02, 1.28767469E-02, 1.29097791E-02, 1.29433543E-02,
     *  1.29774861E-02, 1.30121880E-02, 1.30474737E-02, 1.30833569E-02,
     *  1.31198517E-02,
     *  1.28283466E-02, 1.28605588E-02, 1.28932908E-02, 1.29265558E-02,
     *  1.29603672E-02, 1.29947381E-02, 1.30296816E-02, 1.30652112E-02,
     *  1.31013403E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=127,135) /
     *  1.28118382E-02, 1.28437515E-02, 1.28761750E-02, 1.29091215E-02,
     *  1.29426039E-02, 1.29766350E-02, 1.30112275E-02, 1.30463944E-02,
     *  1.30821487E-02,
     *  1.27947019E-02, 1.28263084E-02, 1.28584151E-02, 1.28910347E-02,
     *  1.29241796E-02, 1.29578622E-02, 1.29920949E-02, 1.30268901E-02,
     *  1.30622604E-02,
     *  1.27769213E-02, 1.28082128E-02, 1.28399946E-02, 1.28722789E-02,
     *  1.29050779E-02, 1.29384034E-02, 1.29722675E-02, 1.30066821E-02,
     *  1.30416594E-02,
     *  1.27584798E-02, 1.27894483E-02, 1.28208970E-02, 1.28528379E-02,
     *  1.28852825E-02, 1.29182424E-02, 1.29517292E-02, 1.29857544E-02,
     *  1.30203298E-02,
     *  1.27393612E-02, 1.27699988E-02, 1.28011064E-02, 1.28326955E-02,
     *  1.28647774E-02, 1.28973633E-02, 1.29304642E-02, 1.29640914E-02,
     *  1.29982561E-02,
     *  1.27195493E-02, 1.27498481E-02, 1.27806066E-02, 1.28118359E-02,
     *  1.28435469E-02, 1.28757504E-02, 1.29084571E-02, 1.29416777E-02,
     *  1.29754231E-02,
     *  1.26990284E-02, 1.27289806E-02, 1.27593821E-02, 1.27902436E-02,
     *  1.28215756E-02, 1.28533886E-02, 1.28856928E-02, 1.29184985E-02,
     *  1.29518161E-02,
     *  1.26777828E-02, 1.27073809E-02, 1.27374176E-02, 1.27679035E-02,
     *  1.27988486E-02, 1.28302630E-02, 1.28621565E-02, 1.28945392E-02,
     *  1.29274209E-02,
     *  1.26557975E-02, 1.26850338E-02, 1.27146982E-02, 1.27448007E-02,
     *  1.27753512E-02, 1.28063592E-02, 1.28378343E-02, 1.28697860E-02,
     *  1.29022238E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=136,144) /
     *  1.26330576E-02, 1.26619248E-02, 1.26912095E-02, 1.27209211E-02,
     *  1.27510694E-02, 1.27816634E-02, 1.28127123E-02, 1.28442254E-02,
     *  1.28762116E-02,
     *  1.26095489E-02, 1.26380398E-02, 1.26669374E-02, 1.26962510E-02,
     *  1.27259896E-02, 1.27561623E-02, 1.27867777E-02, 1.28178447E-02,
     *  1.28493719E-02,
     *  1.25852576E-02, 1.26133652E-02, 1.26418687E-02, 1.26707771E-02,
     *  1.27000990E-02, 1.27298432E-02, 1.27600179E-02, 1.27906317E-02,
     *  1.28216927E-02,
     *  1.25601705E-02, 1.25878881E-02, 1.26159907E-02, 1.26444869E-02,
     *  1.26733854E-02, 1.27026941E-02, 1.27324213E-02, 1.27625750E-02,
     *  1.27931630E-02,
     *  1.25342751E-02, 1.25615960E-02, 1.25892911E-02, 1.26173687E-02,
     *  1.26458370E-02, 1.26747038E-02, 1.27039769E-02, 1.27336640E-02,
     *  1.27637726E-02,
     *  1.25075594E-02, 1.25344774E-02, 1.25617586E-02, 1.25894113E-02,
     *  1.26174431E-02, 1.26458617E-02, 1.26746745E-02, 1.27038888E-02,
     *  1.27335118E-02,
     *  1.24800124E-02, 1.25065213E-02, 1.25333827E-02, 1.25606044E-02,
     *  1.25881938E-02, 1.26161582E-02, 1.26445048E-02, 1.26732404E-02,
     *  1.27023721E-02,
     *  1.24516237E-02, 1.24777177E-02, 1.25041535E-02, 1.25309385E-02,
     *  1.25580798E-02, 1.25855844E-02, 1.26134592E-02, 1.26417108E-02,
     *  1.26703457E-02,
     *  1.24223837E-02, 1.24480574E-02, 1.24740621E-02, 1.25004049E-02,
     *  1.25270928E-02, 1.25541324E-02, 1.25815302E-02, 1.26092926E-02,
     *  1.26374260E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=145,153) /
     *  1.23922839E-02, 1.24175321E-02, 1.24431005E-02, 1.24689961E-02,
     *  1.24952255E-02, 1.25217951E-02, 1.25487112E-02, 1.25759798E-02,
     *  1.26036069E-02,
     *  1.23613165E-02, 1.23861342E-02, 1.24112616E-02, 1.24367052E-02,
     *  1.24624716E-02, 1.24885667E-02, 1.25149966E-02, 1.25417671E-02,
     *  1.25688839E-02,
     *  1.23294747E-02, 1.23538574E-02, 1.23785392E-02, 1.24035266E-02,
     *  1.24288255E-02, 1.24544420E-02, 1.24803818E-02, 1.25066503E-02,
     *  1.25332530E-02,
     *  1.22967528E-02, 1.23206962E-02, 1.23449284E-02, 1.23694553E-02,
     *  1.23942831E-02, 1.24194172E-02, 1.24448631E-02, 1.24706262E-02,
     *  1.24967116E-02,
     *  1.22631461E-02, 1.22866463E-02, 1.23104250E-02, 1.23344879E-02,
     *  1.23588409E-02, 1.23834892E-02, 1.24084381E-02, 1.24336927E-02,
     *  1.24592579E-02,
     *  1.22286509E-02, 1.22517044E-02, 1.22750261E-02, 1.22986217E-02,
     *  1.23224967E-02, 1.23466562E-02, 1.23711053E-02, 1.23958489E-02,
     *  1.24208915E-02,
     *  1.21932646E-02, 1.22158680E-02, 1.22387297E-02, 1.22618551E-02,
     *  1.22852493E-02, 1.23089175E-02, 1.23328644E-02, 1.23570947E-02,
     *  1.23816129E-02,
     *  1.21569857E-02, 1.21791362E-02, 1.22015351E-02, 1.22241876E-02,
     *  1.22470988E-02, 1.22702734E-02, 1.22937161E-02, 1.23174314E-02,
     *  1.23414235E-02,
     *  1.21198138E-02, 1.21415088E-02, 1.21634425E-02, 1.21856200E-02,
     *  1.22080460E-02, 1.22307253E-02, 1.22536623E-02, 1.22768612E-02,
     *  1.23003261E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=154,162) /
     *  1.20817496E-02, 1.21029869E-02, 1.21244534E-02, 1.21461539E-02,
     *  1.21680932E-02, 1.21902757E-02, 1.22127057E-02, 1.22353873E-02,
     *  1.22583244E-02,
     *  1.20427950E-02, 1.20635726E-02, 1.20845701E-02, 1.21057923E-02,
     *  1.21272435E-02, 1.21489282E-02, 1.21708505E-02, 1.21930142E-02,
     *  1.22154231E-02,
     *  1.20029527E-02, 1.20232691E-02, 1.20437963E-02, 1.20645389E-02,
     *  1.20855012E-02, 1.21066875E-02, 1.21281015E-02, 1.21497472E-02,
     *  1.21716281E-02,
     *  1.19622269E-02, 1.19820808E-02, 1.20021366E-02, 1.20223988E-02,
     *  1.20428716E-02, 1.20635590E-02, 1.20844649E-02, 1.21055927E-02,
     *  1.21269462E-02,
     *  1.19206225E-02, 1.19400129E-02, 1.19595966E-02, 1.19793780E-02,
     *  1.19993610E-02, 1.20195497E-02, 1.20399476E-02, 1.20605582E-02,
     *  1.20813851E-02,
     *  1.18781455E-02, 1.18970718E-02, 1.19161830E-02, 1.19354833E-02,
     *  1.19549767E-02, 1.19746670E-02, 1.19945576E-02, 1.20146520E-02,
     *  1.20349535E-02,
     *  1.18348031E-02, 1.18532648E-02, 1.18719034E-02, 1.18907228E-02,
     *  1.19097270E-02, 1.19289196E-02, 1.19483039E-02, 1.19678834E-02,
     *  1.19876611E-02,
     *  1.17906033E-02, 1.18086003E-02, 1.18267664E-02, 1.18451054E-02,
     *  1.18636210E-02, 1.18823169E-02, 1.19011962E-02, 1.19202623E-02,
     *  1.19395182E-02,
     *  1.17455549E-02, 1.17630874E-02, 1.17807814E-02, 1.17986406E-02,
     *  1.18166688E-02, 1.18348692E-02, 1.18532452E-02, 1.18717999E-02,
     *  1.18905362E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   10.375099    ,  10.523100    ,  10.671050    ,  10.818953    ,
     *   10.966810    ,  11.114623    ,  11.262396    ,  11.410130    ,
     *   11.557826    ,
     *   8.9394705    ,  9.0673742    ,  9.1952263    ,  9.3230298    ,
     *   9.4507871    ,  9.5785008    ,  9.7061731    ,  9.8338060    ,
     *   9.9614013    ,
     *   7.7388957    ,  7.8499949    ,  7.9610419    ,  8.0720395    ,
     *   8.1829904    ,  8.2938971    ,  8.4047619    ,  8.5155869    ,
     *   8.6263740    ,
     *   6.7293910    ,  6.8263631    ,  6.9232822    ,  7.0201512    ,
     *   7.1169728    ,  7.2137496    ,  7.3104839    ,  7.4071779    ,
     *   7.5038336    ,
     *   5.8761333    ,  5.9611682    ,  6.0461490    ,  6.1310789    ,
     *   6.2159608    ,  6.3007971    ,  6.3855903    ,  6.4703426    ,
     *   6.5550561    ,
     *   5.1513727    ,  5.2262717    ,  5.3011155    ,  5.3759074    ,
     *   5.4506503    ,  5.5253470    ,  5.5999999    ,  5.6746113    ,
     *   5.7491832    ,
     *   4.5328596    ,  4.5991123    ,  4.6653087    ,  4.7314522    ,
     *   4.7975458    ,  4.8635922    ,  4.9295940    ,  4.9955537    ,
     *   5.0614732    ,
     *   4.0026490    ,  4.0614942    ,  4.1202818    ,  4.1790152    ,
     *   4.2376976    ,  4.2963319    ,  4.3549207    ,  4.4134666    ,
     *   4.4719716    ,
     *   3.5461872    ,  3.5986599    ,  3.6510735    ,  3.7034315    ,
     *   3.7557373    ,  3.8079940    ,  3.8602042    ,  3.9123705    ,
     *   3.9644952    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   3.1516075    ,  3.1985767    ,  3.2454850    ,  3.2923363    ,
     *   3.3391341    ,  3.3858815    ,  3.4325813    ,  3.4792363    ,
     *   3.5258487    ,
     *   2.8091843    ,  2.8513830    ,  2.8935190    ,  2.9355963    ,
     *   2.9776185    ,  3.0195890    ,  3.0615107    ,  3.1033864    ,
     *   3.1452186    ,
     *   2.5109081    ,  2.5489576    ,  2.5869422    ,  2.6248661    ,
     *   2.6627333    ,  2.7005471    ,  2.7383109    ,  2.7760274    ,
     *   2.8136993    ,
     *   2.2501516    ,  2.2845804    ,  2.3189419    ,  2.3532407    ,
     *   2.3874807    ,  2.4216657    ,  2.4557991    ,  2.4898839    ,
     *   2.5239228    ,
     *   2.0214061    ,  2.0526661    ,  2.0838561    ,  2.1149809    ,
     *   2.1460449    ,  2.1770519    ,  2.2080055    ,  2.2389090    ,
     *   2.2697653    ,
     *   1.8200732    ,  1.8485523    ,  1.8769582    ,  1.9052963    ,
     *   1.9335711    ,  1.9617867    ,  1.9899471    ,  2.0180556    ,
     *   2.0461153    ,
     *   1.6422979    ,  1.6683304    ,  1.6942863    ,  1.7201712    ,
     *   1.7459900    ,  1.7717474    ,  1.7974472    ,  1.8230932    ,
     *   1.8486888    ,
     *   1.4848356    ,  1.5087109    ,  1.5325057    ,  1.5562260    ,
     *   1.5798772    ,  1.6034641    ,  1.6269911    ,  1.6504620    ,
     *   1.6738805    ,
     *   1.3449444    ,  1.3669143    ,  1.3887992    ,  1.4106056    ,
     *   1.4323394    ,  1.4540057    ,  1.4756094    ,  1.4971546    ,
     *   1.5186452    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *   1.2202987    ,  1.2405831    ,  1.2607773    ,  1.2808885    ,
     *   1.3009231    ,  1.3208868    ,  1.3407846    ,  1.3606212    ,
     *   1.3804007    ,
     *   1.1089180    ,  1.1277101    ,  1.1464060    ,  1.1650138    ,
     *   1.1835403    ,  1.2019918    ,  1.2203740    ,  1.2386919    ,
     *   1.2569497    ,
     *   1.0091097    ,  1.0265801    ,  1.0439474    ,  1.0612205    ,
     *   1.0784072    ,  1.0955142    ,  1.1125479    ,  1.1295135    ,
     *   1.1464161    ,
     *  0.91942174    , 0.93572211    , 0.95191136    , 0.96799938    ,
     *  0.98399486    , 0.99990548    ,  1.0157380    ,  1.0314985    ,
     *   1.0471922    ,
     *  0.83860335    , 0.85386964    , 0.86901531    , 0.88405158    ,
     *  0.89898824    , 0.91383388    , 0.92859608    , 0.94328150    ,
     *  0.95789609    ,
     *  0.76557277    , 0.77992800    , 0.79415133    , 0.80825561    ,
     *  0.82225198    , 0.83615016    , 0.84995866    , 0.86368495    ,
     *  0.87733565    ,
     *  0.69939005    , 0.71294695    , 0.72635841    , 0.73963930    ,
     *  0.75280245    , 0.76585897    , 0.77881850    , 0.79168951    ,
     *  0.80447940    ,
     *  0.63923404    , 0.65209766    , 0.66479929    , 0.67735646    ,
     *  0.68978412    , 0.70209509    , 0.71430047    , 0.72640990    ,
     *  0.73843178    ,
     *  0.58438260    , 0.59665292    , 0.60874077    , 0.62066712    ,
     *  0.63244966    , 0.64410344    , 0.65564135    , 0.66707450    ,
     *  0.67841252    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.53419497    , 0.54597001    , 0.55753668    , 0.56892060    ,
     *  0.58014308    , 0.59122207    , 0.60217277    , 0.61300817    ,
     *  0.62373942    ,
     *  0.48809529    , 0.49947502    , 0.51061279    , 0.52154070    ,
     *  0.53228505    , 0.54286764    , 0.55330669    , 0.56361763    ,
     *  0.57381358    ,
     *  0.44555604    , 0.45664784    , 0.46745276    , 0.47801235    ,
     *  0.48835993    , 0.49852259    , 0.50852271    , 0.51837890    ,
     *  0.52810685    ,
     *  0.41478398    , 0.42573654    , 0.43635588    , 0.44669414    ,
     *  0.45679226    , 0.46668300    , 0.47639298    , 0.48594409    ,
     *  0.49535458    ,
     *  0.38561516    , 0.39651540    , 0.40702070    , 0.41719857    ,
     *  0.42710064    , 0.43676735    , 0.44623096    , 0.45551762    ,
     *  0.46464884    ,
     *  0.35781186    , 0.36876901    , 0.37924576    , 0.38933303    ,
     *  0.39909808    , 0.40859212    , 0.41785515    , 0.42691901    ,
     *  0.43580944    ,
     *  0.33110743    , 0.34226966    , 0.35282672    , 0.36290779    ,
     *  0.37260412    , 0.38198283    , 0.39109486    , 0.39997984    ,
     *  0.40866923    ,
     *  0.30516900    , 0.31675730    , 0.32754452    , 0.33772829    ,
     *  0.34743952    , 0.35677002    , 0.36578694    , 0.37454103    ,
     *  0.38307166    ,
     *  0.27951029    , 0.29189926    , 0.30314419    , 0.31358287    ,
     *  0.32341838    , 0.33278381    , 0.34177179    , 0.35044967    ,
     *  0.35886814    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  0.25323135    , 0.26719347    , 0.27929115    , 0.29022018    ,
     *  0.30033522    , 0.30984587    , 0.31888790    , 0.32755502    ,
     *  0.33591499    ,
     *  0.22377297    , 0.24166529    , 0.25546285    , 0.26730150    ,
     *  0.27794089    , 0.28775579    , 0.29696349    , 0.30570301    ,
     *  0.31406947    ,
     *  0.20970444    , 0.21223951    , 0.23059086    , 0.24427827    ,
     *  0.25589009    , 0.26626515    , 0.27580216    , 0.28472750    ,
     *  0.29318405    ,
     *  0.19726444    , 0.19942444    , 0.20083988    , 0.21996355    ,
     *  0.23360185    , 0.24501946    , 0.25515473    , 0.26443501    ,
     *  0.27309737    ,
     *  0.18616444    , 0.18808444    , 0.18924444    , 0.18929945    ,
     *  0.20973748    , 0.22339759    , 0.23465459    , 0.24457408    ,
     *  0.25361784    ,
     *  0.17622444    , 0.17809444    , 0.17936444    , 0.17951444    ,
     *  0.17687809    , 0.19986318    , 0.21363096    , 0.22476266    ,
     *  0.23449007    ,
     *  0.16721444    , 0.16924444    , 0.17109444    , 0.17294444    ,
     *  0.17584444    , 0.18477444    , 0.19028392    , 0.20426846    ,
     *  0.21531279    ,
     *  0.15887444    , 0.16105444    , 0.16324444    , 0.16570444    ,
     *  0.16898444    , 0.17385444    , 0.17793444    , 0.18092854    ,
     *  0.19527706    ,
     *  0.15104444    , 0.15325444    , 0.15554444    , 0.15803444    ,
     *  0.16093444    , 0.16427444    , 0.16734444    , 0.16983444    ,
     *  0.17169633    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  0.14360444    , 0.14577444    , 0.14801444    , 0.15036444    ,
     *  0.15287444    , 0.15548444    , 0.15790444    , 0.15994444    ,
     *  0.16146444    ,
     *  0.13653444    , 0.13862444    , 0.14074444    , 0.14291444    ,
     *  0.14512444    , 0.14732444    , 0.14935444    , 0.15107444    ,
     *  0.15233444    ,
     *  0.12981444    , 0.13179444    , 0.13379444    , 0.13580444    ,
     *  0.13779444    , 0.13973444    , 0.14154444    , 0.14310444    ,
     *  0.14429444    ,
     *  0.12341444    , 0.12529444    , 0.12717444    , 0.12904444    ,
     *  0.13089444    , 0.13267444    , 0.13436444    , 0.13589444    ,
     *  0.13721444    ,
     *  0.11734444    , 0.11912444    , 0.12089444    , 0.12265444    ,
     *  0.12438444    , 0.12606444    , 0.12769444    , 0.12924444    ,
     *  0.13072444    ,
     *  0.11158444    , 0.11326444    , 0.11494444    , 0.11659444    ,
     *  0.11823444    , 0.11985444    , 0.12143444    , 0.12300444    ,
     *  0.12456444    ,
     *  0.10611444    , 0.10770444    , 0.10928444    , 0.11086444    ,
     *  0.11242444    , 0.11397444    , 0.11551444    , 0.11706444    ,
     *  0.11865444    ,
     *  0.10091444    , 0.10242444    , 0.10392444    , 0.10541444    ,
     *  0.10690444    , 0.10839444    , 0.10988444    , 0.11140444    ,
     *  0.11296444    ,
     *  9.59764444E-02, 9.74024444E-02, 9.88264444E-02, 0.10024444    ,
     *  0.10166444    , 0.10308444    , 0.10452444    , 0.10598444    ,
     *  0.10749444    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  9.12834444E-02, 9.26324444E-02, 9.39814444E-02, 9.53274444E-02,
     *  9.66734444E-02, 9.80294444E-02, 9.94034444E-02, 0.10080444    ,
     *  0.10225444    ,
     *  8.68184444E-02, 8.80944444E-02, 8.93714444E-02, 9.06474444E-02,
     *  9.19254444E-02, 9.32144444E-02, 9.45234444E-02, 9.58614444E-02,
     *  9.72384444E-02,
     *  8.25704444E-02, 8.37764444E-02, 8.49844444E-02, 8.61924444E-02,
     *  8.74034444E-02, 8.86254444E-02, 8.98684444E-02, 9.11384444E-02,
     *  9.24444444E-02,
     *  7.85264444E-02, 7.96644444E-02, 8.08064444E-02, 8.19484444E-02,
     *  8.30944444E-02, 8.42514444E-02, 8.54284444E-02, 8.66314444E-02,
     *  8.78674444E-02,
     *  7.46724444E-02, 7.57474444E-02, 7.68254444E-02, 7.79034444E-02,
     *  7.89864444E-02, 8.00804444E-02, 8.11924444E-02, 8.23304444E-02,
     *  8.34994444E-02,
     *  7.10004444E-02, 7.20134444E-02, 7.30294444E-02, 7.40474444E-02,
     *  7.50694444E-02, 7.61024444E-02, 7.71524444E-02, 7.82274444E-02,
     *  7.93304444E-02,
     *  6.66484444E-02, 6.75884444E-02, 6.85314444E-02, 6.94764444E-02,
     *  7.04254444E-02, 7.13844444E-02, 7.23604444E-02, 7.33584444E-02,
     *  7.43834444E-02,
     *  6.25434444E-02, 6.34144444E-02, 6.42894444E-02, 6.51654444E-02,
     *  6.60454444E-02, 6.69344444E-02, 6.78394444E-02, 6.87654444E-02,
     *  6.97154444E-02,
     *  5.86694444E-02, 5.94754444E-02, 6.02844444E-02, 6.10954444E-02,
     *  6.19104444E-02, 6.27334444E-02, 6.35714444E-02, 6.44284444E-02,
     *  6.53094444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  5.50094444E-02, 5.57544444E-02, 5.65024444E-02, 5.72514444E-02,
     *  5.80044444E-02, 5.87654444E-02, 5.95394444E-02, 6.03314444E-02,
     *  6.11454444E-02,
     *  5.15504444E-02, 5.22364444E-02, 5.29264444E-02, 5.36164444E-02,
     *  5.43114444E-02, 5.50134444E-02, 5.57274444E-02, 5.64584444E-02,
     *  5.72084444E-02,
     *  4.82774444E-02, 4.89084444E-02, 4.95434444E-02, 5.01784444E-02,
     *  5.08174444E-02, 5.14634444E-02, 5.21204444E-02, 5.27934444E-02,
     *  5.34844444E-02,
     *  4.51784444E-02, 4.57584444E-02, 4.63404444E-02, 4.69234444E-02,
     *  4.75094444E-02, 4.81024444E-02, 4.87064444E-02, 4.93234444E-02,
     *  4.99574444E-02,
     *  4.22434444E-02, 4.27734444E-02, 4.33054444E-02, 4.38394444E-02,
     *  4.43754444E-02, 4.49184444E-02, 4.54704444E-02, 4.60364444E-02,
     *  4.66164444E-02,
     *  3.94594444E-02, 3.99424444E-02, 4.04274444E-02, 4.09144444E-02,
     *  4.14044444E-02, 4.18994444E-02, 4.24034444E-02, 4.29184444E-02,
     *  4.34484444E-02,
     *  3.68184444E-02, 3.72564444E-02, 3.76974444E-02, 3.81394444E-02,
     *  3.85844444E-02, 3.90344444E-02, 3.94924444E-02, 3.99604444E-02,
     *  4.04414444E-02,
     *  3.43094444E-02, 3.47064444E-02, 3.51044444E-02, 3.55044444E-02,
     *  3.59064444E-02, 3.63134444E-02, 3.67274444E-02, 3.71514444E-02,
     *  3.75874444E-02,
     *  3.19264444E-02, 3.22824444E-02, 3.26404444E-02, 3.30004444E-02,
     *  3.33624444E-02, 3.37284444E-02, 3.41014444E-02, 3.44824444E-02,
     *  3.48744444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  2.96594444E-02, 2.99774444E-02, 3.02974444E-02, 3.06184444E-02,
     *  3.09424444E-02, 3.12694444E-02, 3.16024444E-02, 3.19434444E-02,
     *  3.22934444E-02,
     *  2.75024444E-02, 2.77834444E-02, 2.80674444E-02, 2.83524444E-02,
     *  2.86394444E-02, 2.89294444E-02, 2.92254444E-02, 2.95274444E-02,
     *  2.98384444E-02,
     *  2.54474444E-02, 2.56944444E-02, 2.59434444E-02, 2.61934444E-02,
     *  2.64454444E-02, 2.67004444E-02, 2.69604444E-02, 2.72264444E-02,
     *  2.74994444E-02,
     *  2.34884444E-02, 2.37024444E-02, 2.39174444E-02, 2.41344444E-02,
     *  2.43534444E-02, 2.45754444E-02, 2.48014444E-02, 2.50324444E-02,
     *  2.52694444E-02,
     *  2.16184444E-02, 2.18014444E-02, 2.19854444E-02, 2.21704444E-02,
     *  2.23584444E-02, 2.25474444E-02, 2.27404444E-02, 2.29384444E-02,
     *  2.31414444E-02,
     *  1.98324444E-02, 1.99854444E-02, 2.01394444E-02, 2.02944444E-02,
     *  2.04514444E-02, 2.06104444E-02, 2.07724444E-02, 2.09374444E-02,
     *  2.11084444E-02,
     *  1.76074444E-02, 1.77214444E-02, 1.78384444E-02, 1.79554444E-02,
     *  1.80744444E-02, 1.81954444E-02, 1.83184444E-02, 1.84444444E-02,
     *  1.85734444E-02,
     *  1.55014444E-02, 1.55804444E-02, 1.56614444E-02, 1.57434444E-02,
     *  1.58264444E-02, 1.59104444E-02, 1.59964444E-02, 1.60854444E-02,
     *  1.61754444E-02,
     *  1.35009425E-02, 1.35467111E-02, 1.35934528E-02, 1.36411999E-02,
     *  1.36899860E-02, 1.37398468E-02, 1.37908202E-02, 1.38429461E-02,
     *  1.38962668E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 82, 90) /
     *  1.35007711E-02, 1.35465353E-02, 1.35932724E-02, 1.36410146E-02,
     *  1.36897956E-02, 1.37396511E-02, 1.37906189E-02, 1.38427389E-02,
     *  1.38960535E-02,
     *  1.35004286E-02, 1.35461838E-02, 1.35929116E-02, 1.36406440E-02,
     *  1.36894149E-02, 1.37392598E-02, 1.37902164E-02, 1.38423247E-02,
     *  1.38956270E-02,
     *  1.34993953E-02, 1.35451236E-02, 1.35918234E-02, 1.36395265E-02,
     *  1.36882667E-02, 1.37380795E-02, 1.37890025E-02, 1.38410755E-02,
     *  1.38943409E-02,
     *  1.34983515E-02, 1.35440528E-02, 1.35907242E-02, 1.36383978E-02,
     *  1.36871070E-02, 1.37368874E-02, 1.37877764E-02, 1.38398139E-02,
     *  1.38930419E-02,
     *  1.34972972E-02, 1.35429711E-02, 1.35896140E-02, 1.36372577E-02,
     *  1.36859357E-02, 1.37356833E-02, 1.37865381E-02, 1.38385397E-02,
     *  1.38917300E-02,
     *  1.34962322E-02, 1.35418785E-02, 1.35884926E-02, 1.36361061E-02,
     *  1.36847526E-02, 1.37344672E-02, 1.37852875E-02, 1.38372528E-02,
     *  1.38904050E-02,
     *  1.34951565E-02, 1.35407750E-02, 1.35873599E-02, 1.36349430E-02,
     *  1.36835576E-02, 1.37332390E-02, 1.37840243E-02, 1.38359531E-02,
     *  1.38890670E-02,
     *  1.34940700E-02, 1.35396603E-02, 1.35862158E-02, 1.36337682E-02,
     *  1.36823507E-02, 1.37319985E-02, 1.37827486E-02, 1.38346404E-02,
     *  1.38877156E-02,
     *  1.34929724E-02, 1.35385344E-02, 1.35850603E-02, 1.36325817E-02,
     *  1.36811318E-02, 1.37307456E-02, 1.37814602E-02, 1.38333148E-02,
     *  1.38863509E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 91, 99) /
     *  1.34918639E-02, 1.35373972E-02, 1.35838931E-02, 1.36313833E-02,
     *  1.36799006E-02, 1.37294802E-02, 1.37801590E-02, 1.38319760E-02,
     *  1.38849727E-02,
     *  1.34907442E-02, 1.35362485E-02, 1.35827143E-02, 1.36301728E-02,
     *  1.36786572E-02, 1.37282023E-02, 1.37788448E-02, 1.38306239E-02,
     *  1.38835808E-02,
     *  1.34896132E-02, 1.35350883E-02, 1.35815236E-02, 1.36289503E-02,
     *  1.36774014E-02, 1.37269116E-02, 1.37775176E-02, 1.38292584E-02,
     *  1.38821752E-02,
     *  1.34884708E-02, 1.35339165E-02, 1.35803210E-02, 1.36277156E-02,
     *  1.36761330E-02, 1.37256080E-02, 1.37761772E-02, 1.38278794E-02,
     *  1.38807557E-02,
     *  1.34831975E-02, 1.35285075E-02, 1.35747703E-02, 1.36220168E-02,
     *  1.36702794E-02, 1.37195924E-02, 1.37699921E-02, 1.38215165E-02,
     *  1.38742064E-02,
     *  1.34776831E-02, 1.35228516E-02, 1.35689668E-02, 1.36160591E-02,
     *  1.36641605E-02, 1.37133048E-02, 1.37635279E-02, 1.38148674E-02,
     *  1.38673634E-02,
     *  1.34719173E-02, 1.35169386E-02, 1.35629000E-02, 1.36098317E-02,
     *  1.36577653E-02, 1.37067341E-02, 1.37567734E-02, 1.38079205E-02,
     *  1.38602148E-02,
     *  1.34658898E-02, 1.35107578E-02, 1.35565591E-02, 1.36033236E-02,
     *  1.36510825E-02, 1.36998687E-02, 1.37497170E-02, 1.38006639E-02,
     *  1.38527485E-02,
     *  1.34595899E-02, 1.35042982E-02, 1.35499329E-02, 1.35965235E-02,
     *  1.36441007E-02, 1.36926970E-02, 1.37423465E-02, 1.37930854E-02,
     *  1.38449520E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=100,108) /
     *  1.34530063E-02, 1.34975485E-02, 1.35430099E-02, 1.35894196E-02,
     *  1.36368079E-02, 1.36852067E-02, 1.37346496E-02, 1.37851724E-02,
     *  1.38368126E-02,
     *  1.34461276E-02, 1.34904970E-02, 1.35357782E-02, 1.35819999E-02,
     *  1.36291917E-02, 1.36773853E-02, 1.37266136E-02, 1.37769119E-02,
     *  1.38283169E-02,
     *  1.34389420E-02, 1.34831317E-02, 1.35282256E-02, 1.35742518E-02,
     *  1.36212396E-02, 1.36692199E-02, 1.37182255E-02, 1.37682906E-02,
     *  1.38194516E-02,
     *  1.34314373E-02, 1.34754403E-02, 1.35203396E-02, 1.35661626E-02,
     *  1.36129385E-02, 1.36606975E-02, 1.37094717E-02, 1.37592948E-02,
     *  1.38102027E-02,
     *  1.34236011E-02, 1.34674101E-02, 1.35121071E-02, 1.35577193E-02,
     *  1.36042751E-02, 1.36518043E-02, 1.37003385E-02, 1.37499108E-02,
     *  1.38005560E-02,
     *  1.34154203E-02, 1.34590279E-02, 1.35035150E-02, 1.35489083E-02,
     *  1.35952358E-02, 1.36425267E-02, 1.36908120E-02, 1.37401240E-02,
     *  1.37904972E-02,
     *  1.34068819E-02, 1.34502804E-02, 1.34945496E-02, 1.35397159E-02,
     *  1.35858066E-02, 1.36328504E-02, 1.36808776E-02, 1.37299200E-02,
     *  1.37800113E-02,
     *  1.33979723E-02, 1.34411538E-02, 1.34851971E-02, 1.35301279E-02,
     *  1.35759731E-02, 1.36227608E-02, 1.36705207E-02, 1.37192839E-02,
     *  1.37690833E-02,
     *  1.33886776E-02, 1.34316342E-02, 1.34754432E-02, 1.35201300E-02,
     *  1.35657208E-02, 1.36122432E-02, 1.36597262E-02, 1.37082004E-02,
     *  1.37576978E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=109,117) /
     *  1.33789837E-02, 1.34217070E-02, 1.34652734E-02, 1.35097073E-02,
     *  1.35550347E-02, 1.36012825E-02, 1.36484790E-02, 1.36966541E-02,
     *  1.37458392E-02,
     *  1.33688760E-02, 1.34113578E-02, 1.34546727E-02, 1.34988449E-02,
     *  1.35438996E-02, 1.35898632E-02, 1.36367634E-02, 1.36846293E-02,
     *  1.37334915E-02,
     *  1.33583398E-02, 1.34005714E-02, 1.34436261E-02, 1.34875275E-02,
     *  1.35323001E-02, 1.35779698E-02, 1.36245637E-02, 1.36721100E-02,
     *  1.37206387E-02,
     *  1.33473599E-02, 1.33893326E-02, 1.34321181E-02, 1.34757394E-02,
     *  1.35202204E-02, 1.35655864E-02, 1.36118637E-02, 1.36590801E-02,
     *  1.37072645E-02,
     *  1.33359209E-02, 1.33776260E-02, 1.34201331E-02, 1.34634648E-02,
     *  1.35076445E-02, 1.35526968E-02, 1.35986474E-02, 1.36455231E-02,
     *  1.36933523E-02,
     *  1.33240073E-02, 1.33654356E-02, 1.34076551E-02, 1.34506877E-02,
     *  1.34945563E-02, 1.35392848E-02, 1.35848981E-02, 1.36314225E-02,
     *  1.36788854E-02,
     *  1.33116032E-02, 1.33527456E-02, 1.33946681E-02, 1.34373919E-02,
     *  1.34809394E-02, 1.35253338E-02, 1.35705994E-02, 1.36167616E-02,
     *  1.36638471E-02,
     *  1.32986925E-02, 1.33395398E-02, 1.33811557E-02, 1.34235609E-02,
     *  1.34667773E-02, 1.35108272E-02, 1.35557344E-02, 1.36015236E-02,
     *  1.36482206E-02,
     *  1.32852590E-02, 1.33258017E-02, 1.33671014E-02, 1.34091782E-02,
     *  1.34520532E-02, 1.34957483E-02, 1.35402865E-02, 1.35856916E-02,
     *  1.36319888E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=118,126) /
     *  1.32712861E-02, 1.33115148E-02, 1.33524885E-02, 1.33942270E-02,
     *  1.34367504E-02, 1.34800803E-02, 1.35242386E-02, 1.35692487E-02,
     *  1.36151348E-02,
     *  1.32567573E-02, 1.32966625E-02, 1.33373005E-02, 1.33786905E-02,
     *  1.34208521E-02, 1.34638061E-02, 1.35075739E-02, 1.35521780E-02,
     *  1.35976417E-02,
     *  1.32416560E-02, 1.32812279E-02, 1.33215204E-02, 1.33625518E-02,
     *  1.34043414E-02, 1.34469090E-02, 1.34902754E-02, 1.35344624E-02,
     *  1.35794925E-02,
     *  1.32259652E-02, 1.32651944E-02, 1.33051314E-02, 1.33457942E-02,
     *  1.33872013E-02, 1.34293720E-02, 1.34723263E-02, 1.35160851E-02,
     *  1.35606703E-02,
     *  1.32096683E-02, 1.32485449E-02, 1.32881166E-02, 1.33284007E-02,
     *  1.33694150E-02, 1.34111782E-02, 1.34537096E-02, 1.34970294E-02,
     *  1.35411586E-02,
     *  1.31927483E-02, 1.32312627E-02, 1.32704592E-02, 1.33103544E-02,
     *  1.33509657E-02, 1.33923110E-02, 1.34344088E-02, 1.34772787E-02,
     *  1.35209408E-02,
     *  1.31751886E-02, 1.32133311E-02, 1.32521425E-02, 1.32916388E-02,
     *  1.33318368E-02, 1.33727536E-02, 1.34144073E-02, 1.34568165E-02,
     *  1.35000005E-02,
     *  1.31569722E-02, 1.31947332E-02, 1.32331497E-02, 1.32722371E-02,
     *  1.33120116E-02, 1.33524897E-02, 1.33936888E-02, 1.34356266E-02,
     *  1.34783218E-02,
     *  1.31380827E-02, 1.31754526E-02, 1.32134644E-02, 1.32521330E-02,
     *  1.32914740E-02, 1.33315032E-02, 1.33722372E-02, 1.34136931E-02,
     *  1.34558889E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=127,135) /
     *  1.31185036E-02, 1.31554728E-02, 1.31930703E-02, 1.32313103E-02,
     *  1.32702078E-02, 1.33097780E-02, 1.33500367E-02, 1.33910005E-02,
     *  1.34326864E-02,
     *  1.30982186E-02, 1.31347778E-02, 1.31719513E-02, 1.32097531E-02,
     *  1.32481973E-02, 1.32872986E-02, 1.33270721E-02, 1.33675336E-02,
     *  1.34086995E-02,
     *  1.30772116E-02, 1.31133515E-02, 1.31500918E-02, 1.31874458E-02,
     *  1.32254271E-02, 1.32640497E-02, 1.33033282E-02, 1.33432776E-02,
     *  1.33839135E-02,
     *  1.30554671E-02, 1.30911785E-02, 1.31274763E-02, 1.31643731E-02,
     *  1.32018821E-02, 1.32400167E-02, 1.32787906E-02, 1.33182183E-02,
     *  1.33583145E-02,
     *  1.30329696E-02, 1.30682435E-02, 1.31040898E-02, 1.31405204E-02,
     *  1.31775479E-02, 1.32151851E-02, 1.32534452E-02, 1.32923418E-02,
     *  1.33318891E-02,
     *  1.30097041E-02, 1.30445319E-02, 1.30799177E-02, 1.31158733E-02,
     *  1.31524104E-02, 1.31895412E-02, 1.32272785E-02, 1.32656351E-02,
     *  1.33046245E-02,
     *  1.29856562E-02, 1.30200292E-02, 1.30549461E-02, 1.30904179E-02,
     *  1.31264559E-02, 1.31630719E-02, 1.32002776E-02, 1.32380856E-02,
     *  1.32765084E-02,
     *  1.29608117E-02, 1.29947218E-02, 1.30291614E-02, 1.30641411E-02,
     *  1.30996717E-02, 1.31357644E-02, 1.31724303E-02, 1.32096813E-02,
     *  1.32475295E-02,
     *  1.29351574E-02, 1.29685964E-02, 1.30025507E-02, 1.30370303E-02,
     *  1.30720455E-02, 1.31076069E-02, 1.31437251E-02, 1.31804113E-02,
     *  1.32176769E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=136,144) /
     *  1.29086802E-02, 1.29416405E-02, 1.29751017E-02, 1.30090735E-02,
     *  1.30435657E-02, 1.30785881E-02, 1.31141511E-02, 1.31502651E-02,
     *  1.31869408E-02,
     *  1.28813681E-02, 1.29138421E-02, 1.29468029E-02, 1.29802596E-02,
     *  1.30142214E-02, 1.30486978E-02, 1.30836983E-02, 1.31192331E-02,
     *  1.31553121E-02,
     *  1.28532094E-02, 1.28851902E-02, 1.29176435E-02, 1.29505781E-02,
     *  1.29840027E-02, 1.30179261E-02, 1.30523576E-02, 1.30873066E-02,
     *  1.31227825E-02,
     *  1.28241935E-02, 1.28556742E-02, 1.28876135E-02, 1.29200194E-02,
     *  1.29529002E-02, 1.29862644E-02, 1.30201207E-02, 1.30544778E-02,
     *  1.30893447E-02,
     *  1.27943103E-02, 1.28252847E-02, 1.28567036E-02, 1.28885747E-02,
     *  1.29209057E-02, 1.29537048E-02, 1.29869800E-02, 1.30207397E-02,
     *  1.30549923E-02,
     *  1.27635508E-02, 1.27940129E-02, 1.28249056E-02, 1.28562361E-02,
     *  1.28880118E-02, 1.29202403E-02, 1.29529292E-02, 1.29860864E-02,
     *  1.30197199E-02,
     *  1.27319067E-02, 1.27618510E-02, 1.27922120E-02, 1.28229967E-02,
     *  1.28542119E-02, 1.28858649E-02, 1.29179628E-02, 1.29505130E-02,
     *  1.29835229E-02,
     *  1.26993707E-02, 1.27287921E-02, 1.27586164E-02, 1.27888504E-02,
     *  1.28195005E-02, 1.28505735E-02, 1.28820762E-02, 1.29140154E-02,
     *  1.29463982E-02,
     *  1.26659364E-02, 1.26948301E-02, 1.27241134E-02, 1.27537923E-02,
     *  1.27838732E-02, 1.28143623E-02, 1.28452660E-02, 1.28765907E-02,
     *  1.29083431E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=145,153) /
     *  1.26315985E-02, 1.26599603E-02, 1.26886983E-02, 1.27178184E-02,
     *  1.27473263E-02, 1.27772280E-02, 1.28075296E-02, 1.28382370E-02,
     *  1.28693564E-02,
     *  1.25963525E-02, 1.26241787E-02, 1.26523679E-02, 1.26809256E-02,
     *  1.27098575E-02, 1.27391690E-02, 1.27688658E-02, 1.27989535E-02,
     *  1.28294379E-02,
     *  1.25601953E-02, 1.25874824E-02, 1.26151196E-02, 1.26431122E-02,
     *  1.26714653E-02, 1.27001842E-02, 1.27292741E-02, 1.27587403E-02,
     *  1.27885882E-02,
     *  1.25231244E-02, 1.25498696E-02, 1.25769523E-02, 1.26043772E-02,
     *  1.26321494E-02, 1.26602738E-02, 1.26887552E-02, 1.27175987E-02,
     *  1.27468093E-02,
     *  1.24851387E-02, 1.25113396E-02, 1.25378655E-02, 1.25647209E-02,
     *  1.25919106E-02, 1.26194391E-02, 1.26473111E-02, 1.26755311E-02,
     *  1.27041039E-02,
     *  1.24462380E-02, 1.24718927E-02, 1.24978601E-02, 1.25241446E-02,
     *  1.25507506E-02, 1.25776824E-02, 1.26049444E-02, 1.26325409E-02,
     *  1.26604762E-02,
     *  1.24064233E-02, 1.24315302E-02, 1.24569380E-02, 1.24826506E-02,
     *  1.25086724E-02, 1.25350072E-02, 1.25616592E-02, 1.25886324E-02,
     *  1.26159309E-02,
     *  1.23656966E-02, 1.23902548E-02, 1.24151021E-02, 1.24402425E-02,
     *  1.24656797E-02, 1.24914177E-02, 1.25174603E-02, 1.25438112E-02,
     *  1.25704742E-02,
     *  1.23240610E-02, 1.23480699E-02, 1.23723565E-02, 1.23969246E-02,
     *  1.24217777E-02, 1.24469196E-02, 1.24723537E-02, 1.24980836E-02,
     *  1.25241129E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=154,162) /
     *  1.22815207E-02, 1.23049802E-02, 1.23287062E-02, 1.23527024E-02,
     *  1.23769723E-02, 1.24015191E-02, 1.24263463E-02, 1.24514572E-02,
     *  1.24768550E-02,
     *  1.22380809E-02, 1.22609912E-02, 1.22841573E-02, 1.23075826E-02,
     *  1.23312704E-02, 1.23552238E-02, 1.23794461E-02, 1.24039403E-02,
     *  1.24287094E-02,
     *  1.21937478E-02, 1.22161096E-02, 1.22387168E-02, 1.22615725E-02,
     *  1.22846800E-02, 1.23080421E-02, 1.23316618E-02, 1.23555421E-02,
     *  1.23796859E-02,
     *  1.21485285E-02, 1.21703430E-02, 1.21923927E-02, 1.22146807E-02,
     *  1.22372099E-02, 1.22599832E-02, 1.22830033E-02, 1.23062730E-02,
     *  1.23297949E-02,
     *  1.21024312E-02, 1.21236999E-02, 1.21451940E-02, 1.21669164E-02,
     *  1.21888699E-02, 1.22110572E-02, 1.22334810E-02, 1.22561438E-02,
     *  1.22790480E-02,
     *  1.20554651E-02, 1.20761898E-02, 1.20971305E-02, 1.21182899E-02,
     *  1.21396706E-02, 1.21612753E-02, 1.21831064E-02, 1.22051663E-02,
     *  1.22274573E-02,
     *  1.20076400E-02, 1.20278230E-02, 1.20482129E-02, 1.20688122E-02,
     *  1.20896235E-02, 1.21106492E-02, 1.21318916E-02, 1.21533531E-02,
     *  1.21750358E-02,
     *  1.19589667E-02, 1.19786106E-02, 1.19984526E-02, 1.20184951E-02,
     *  1.20387405E-02, 1.20591913E-02, 1.20798495E-02, 1.21007173E-02,
     *  1.21217969E-02,
     *  1.19094568E-02, 1.19285645E-02, 1.19478618E-02, 1.19673511E-02,
     *  1.19870347E-02, 1.20069148E-02, 1.20269936E-02, 1.20472729E-02,
     *  1.20677549E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   11.705487    ,  11.853114    ,  12.000709    ,  12.114828    ,
     *   12.228929    ,  12.343012    ,  12.457079    ,  12.571130    ,
     *   12.685164    ,
     *   10.088961    ,  10.216486    ,  10.343979    ,  10.442552    ,
     *   10.541107    ,  10.639645    ,  10.738165    ,  10.836670    ,
     *   10.935158    ,
     *   8.7371249    ,  8.8478414    ,  8.9585250    ,  9.0440986    ,
     *   9.1296541    ,  9.2151919    ,  9.3007128    ,  9.3862171    ,
     *   9.4717054    ,
     *   7.6004527    ,  7.6970370    ,  7.7935880    ,  7.8682323    ,
     *   7.9428582    ,  8.0174664    ,  8.0920573    ,  8.1666316    ,
     *   8.2411898    ,
     *   6.6397325    ,  6.7243738    ,  6.8089814    ,  6.8743892    ,
     *   6.9397784    ,  7.0051497    ,  7.0705036    ,  7.1358407    ,
     *   7.2011615    ,
     *   5.8237177    ,  5.8982164    ,  5.9726811    ,  6.0302447    ,
     *   6.0877896    ,  6.1453163    ,  6.2028255    ,  6.2603177    ,
     *   6.3177935    ,
     *   5.1273547    ,  5.1931999    ,  5.2590106    ,  5.3098816    ,
     *   5.3607335    ,  5.4115671    ,  5.4623829    ,  5.5131815    ,
     *   5.5639635    ,
     *   4.5304380    ,  4.5888675    ,  4.6472619    ,  4.6923973    ,
     *   4.7375134    ,  4.7826109    ,  4.8276903    ,  4.8727524    ,
     *   4.9177977    ,
     *   4.0165805    ,  4.0686283    ,  4.1206405    ,  4.1608398    ,
     *   4.2010196    ,  4.2411804    ,  4.2813230    ,  4.3214480    ,
     *   4.3615559    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   3.5724210    ,  3.6189550    ,  3.6654527    ,  3.7013871    ,
     *   3.7373016    ,  3.7731969    ,  3.8090737    ,  3.8449325    ,
     *   3.8807740    ,
     *   3.1870097    ,  3.2287617    ,  3.2704767    ,  3.3027120    ,
     *   3.3349271    ,  3.3671225    ,  3.3992992    ,  3.4314576    ,
     *   3.4635984    ,
     *   2.8513291    ,  2.8889189    ,  2.9264709    ,  2.9554863    ,
     *   2.9844810    ,  3.0134558    ,  3.0424113    ,  3.0713483    ,
     *   3.1002674    ,
     *   2.5579184    ,  2.5918732    ,  2.6257891    ,  2.6519920    ,
     *   2.6781738    ,  2.7043353    ,  2.7304771    ,  2.7566000    ,
     *   2.7827046    ,
     *   2.3005770    ,  2.3313467    ,  2.3620765    ,  2.3858149    ,
     *   2.4095317    ,  2.4332276    ,  2.4569034    ,  2.4805600    ,
     *   2.5041979    ,
     *   2.0741291    ,  2.1020995    ,  2.1300291    ,  2.1516012    ,
     *   2.1731511    ,  2.1946796    ,  2.2161875    ,  2.2376757    ,
     *   2.2591448    ,
     *   1.8742368    ,  1.8997401    ,  1.9252012    ,  1.9448636    ,
     *   1.9645031    ,  1.9841207    ,  2.0037172    ,  2.0232934    ,
     *   2.0428501    ,
     *   1.6972498    ,  1.7205728    ,  1.7438521    ,  1.7618264    ,
     *   1.7797772    ,  1.7977053    ,  1.8156117    ,  1.8334973    ,
     *   1.8513628    ,
     *   1.5400846    ,  1.5614759    ,  1.5828220    ,  1.5993003    ,
     *   1.6157542    ,  1.6321848    ,  1.6485930    ,  1.6649797    ,
     *   1.6813459    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *   1.4001268    ,  1.4198028    ,  1.4394318    ,  1.4545812    ,
     *   1.4697053    ,  1.4848052    ,  1.4998820    ,  1.5149367    ,
     *   1.5299701    ,
     *   1.2751517    ,  1.2933015    ,  1.3114022    ,  1.3253685    ,
     *   1.3393085    ,  1.3532234    ,  1.3671144    ,  1.3809825    ,
     *   1.3948286    ,
     *   1.1632600    ,  1.1800491    ,  1.1967870    ,  1.2096979    ,
     *   1.2225815    ,  1.2354389    ,  1.2482715    ,  1.2610804    ,
     *   1.2738664    ,
     *   1.0628241    ,  1.0783984    ,  1.0939189    ,  1.1058868    ,
     *   1.1178261    ,  1.1297382    ,  1.1416244    ,  1.1534858    ,
     *   1.1653235    ,
     *  0.97244512    , 0.98693332    ,  1.0013649    ,  1.0124889    ,
     *   1.0235830    ,  1.0346486    ,  1.0456870    ,  1.0566996    ,
     *   1.0676875    ,
     *  0.89091660    , 0.90443303    , 0.91788958    , 0.92825759    ,
     *  0.93859403    , 0.94890053    , 0.95917859    , 0.96942958    ,
     *  0.97965479    ,
     *  0.81719473    , 0.82984130    , 0.84242424    , 0.85211437    ,
     *  0.86177114    , 0.87139633    , 0.88099156    , 0.89055835    ,
     *  0.90009809    ,
     *  0.75037348    , 0.76224153    , 0.77404165    , 0.78312378    ,
     *  0.79217049    , 0.80118373    , 0.81016532    , 0.81911690    ,
     *  0.82803999    ,
     *  0.68966382    , 0.70083574    , 0.71193477    , 0.72047168    ,
     *  0.72897081    , 0.73743433    , 0.74586424    , 0.75426235    ,
     *  0.76263036    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.63437619    , 0.64492690    , 0.65539889    , 0.66344738    ,
     *  0.67145534    , 0.67942523    , 0.68735924    , 0.69525942    ,
     *  0.70312764    ,
     *  0.58390579    , 0.59390399    , 0.60381663    , 0.61142843    ,
     *  0.61899652    , 0.62652364    , 0.63401230    , 0.64146477    ,
     *  0.64888313    ,
     *  0.53771988    , 0.54722937    , 0.55664514    , 0.56386783    ,
     *  0.57104304    , 0.57817393    , 0.58526331    , 0.59231377    ,
     *  0.59932765    ,
     *  0.50463978    , 0.51381271    , 0.52288447    , 0.52983673    ,
     *  0.53673813    , 0.54359218    , 0.55040202    , 0.55717051    ,
     *  0.56390024    ,
     *  0.47364250    , 0.48251362    , 0.49127493    , 0.49798200    ,
     *  0.50463433    , 0.51123585    , 0.51779008    , 0.52430020    ,
     *  0.53076906    ,
     *  0.44454761    , 0.45315106    , 0.46163453    , 0.46812078    ,
     *  0.47454778    , 0.48091999    , 0.48724136    , 0.49351547    ,
     *  0.49974550    ,
     *  0.41718846    , 0.42555835    , 0.43379615    , 0.44008542    ,
     *  0.44631016    , 0.45247545    , 0.45858582    , 0.46464529    ,
     *  0.47065745    ,
     *  0.39140998    , 0.39958113    , 0.40760563    , 0.41372158    ,
     *  0.41976676    , 0.42574705    , 0.43166763    , 0.43753310    ,
     *  0.44334752    ,
     *  0.36706636    , 0.37507527    , 0.38291973    , 0.38888634    ,
     *  0.39477472    , 0.40059175    , 0.40634343    , 0.41203505    ,
     *  0.41767129    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.34401854    , 0.35190472    , 0.35960427    , 0.36544644    ,
     *  0.37120131    , 0.37687705    , 0.38248073    , 0.38801850    ,
     *  0.39349579    ,
     *  0.32213118    , 0.32993903    , 0.33753205    , 0.34327633    ,
     *  0.34892215    , 0.35447934    , 0.35995635    , 0.36536047    ,
     *  0.37069803    ,
     *  0.30126866    , 0.30905040    , 0.31658043    , 0.32225618    ,
     *  0.32781940    , 0.33328223    , 0.33865490    , 0.34394618    ,
     *  0.34916360    ,
     *  0.28128925    , 0.28910959    , 0.29662840    , 0.30226938    ,
     *  0.30777972    , 0.31317472    , 0.31846710    , 0.32366760    ,
     *  0.32878532    ,
     *  0.26203552    , 0.26997992    , 0.27755242    , 0.28319936    ,
     *  0.28869162    , 0.29404909    , 0.29928800    , 0.30442179    ,
     *  0.30946172    ,
     *  0.24331672    , 0.25150706    , 0.25922014    , 0.26492501    ,
     *  0.27044204    , 0.27579814    , 0.28101471    , 0.28610908    ,
     *  0.29109549    ,
     *  0.22487180    , 0.23350010    , 0.24147959    , 0.24731332    ,
     *  0.25291111    , 0.25831133    , 0.26354346    , 0.26863065    ,
     *  0.27359151    ,
     *  0.20627580    , 0.21569039    , 0.22413858    , 0.23020634    ,
     *  0.23596349    , 0.24146880    , 0.24676525    , 0.25188532    ,
     *  0.25685429    ,
     *  0.18662342    , 0.19762398    , 0.20691879    , 0.21339500    ,
     *  0.21943237    , 0.22513097    , 0.23055883    , 0.23576457    ,
     *  0.24078438    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  0.16241729    , 0.17827280    , 0.18933082    , 0.19655703    ,
     *  0.20308538    , 0.20911845    , 0.21477807    , 0.22014419    ,
     *  0.22527258    ,
     *  0.15297444    , 0.15271200    , 0.17018742    , 0.17907051    ,
     *  0.18653838    , 0.19316697    , 0.19922631    , 0.20486868    ,
     *  0.21018988    ,
     *  0.14488444    , 0.14434444    , 0.14089115    , 0.15911269    ,
     *  0.16896146    , 0.17680284    , 0.18359503    , 0.18971781    ,
     *  0.19536783    ,
     *  0.13830444    , 0.13925444    , 0.14084444    , 0.14637444    ,
     *  0.14707490    , 0.15884439    , 0.16727612    , 0.17432058    ,
     *  0.18055394    ,
     *  0.13218444    , 0.13380444    , 0.13606444    , 0.13903444    ,
     *  0.14171444    , 0.14639444    , 0.14841705    , 0.15785586    ,
     *  0.16528655    ,
     *  0.12619444    , 0.12800444    , 0.13021444    , 0.13239444    ,
     *  0.13470444    , 0.13720444    , 0.13835444    , 0.13684703    ,
     *  0.14837856    ,
     *  0.12031444    , 0.12212444    , 0.12417444    , 0.12598444    ,
     *  0.12791444    , 0.12984444    , 0.13139444    , 0.13287444    ,
     *  0.13695444    ,
     *  0.11459444    , 0.11634444    , 0.11823444    , 0.11983444    ,
     *  0.12152444    , 0.12323444    , 0.12488444    , 0.12656444    ,
     *  0.12855444    ,
     *  0.10906444    , 0.11072444    , 0.11248444    , 0.11394444    ,
     *  0.11548444    , 0.11707444    , 0.11866444    , 0.12025444    ,
     *  0.12180444    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  0.10375444    , 0.10532444    , 0.10697444    , 0.10832444    ,
     *  0.10975444    , 0.11124444    , 0.11275444    , 0.11425444    ,
     *  0.11570444    ,
     *  9.86614444E-02, 0.10014444    , 0.10169444    , 0.10296444    ,
     *  0.10430444    , 0.10570444    , 0.10713444    , 0.10856444    ,
     *  0.10996444    ,
     *  9.37934444E-02, 9.51934444E-02, 9.66574444E-02, 9.78504444E-02,
     *  9.91154444E-02, 0.10044444    , 0.10180444    , 0.10316444    ,
     *  0.10449444    ,
     *  8.91434444E-02, 9.04664444E-02, 9.18484444E-02, 9.29734444E-02,
     *  9.41684444E-02, 9.54224444E-02, 9.67134444E-02, 9.80104444E-02,
     *  9.92854444E-02,
     *  8.47044444E-02, 8.59544444E-02, 8.72594444E-02, 8.83214444E-02,
     *  8.94504444E-02, 9.06364444E-02, 9.18594444E-02, 9.30914444E-02,
     *  9.43064444E-02,
     *  8.04684444E-02, 8.16474444E-02, 8.28794444E-02, 8.38814444E-02,
     *  8.49474444E-02, 8.60684444E-02, 8.72254444E-02, 8.83934444E-02,
     *  8.95474444E-02,
     *  7.54404444E-02, 7.65364444E-02, 7.76804444E-02, 7.86124444E-02,
     *  7.96034444E-02, 8.06474444E-02, 8.17264444E-02, 8.28174444E-02,
     *  8.38964444E-02,
     *  7.06964444E-02, 7.17124444E-02, 7.27744444E-02, 7.36394444E-02,
     *  7.45594444E-02, 7.55294444E-02, 7.65334444E-02, 7.75504444E-02,
     *  7.85574444E-02,
     *  6.62164444E-02, 6.71584444E-02, 6.81414444E-02, 6.89424444E-02,
     *  6.97964444E-02, 7.06954444E-02, 7.16274444E-02, 7.25714444E-02,
     *  7.35094444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  6.19844444E-02, 6.28544444E-02, 6.37634444E-02, 6.45044444E-02,
     *  6.52934444E-02, 6.61264444E-02, 6.69884444E-02, 6.78634444E-02,
     *  6.87334444E-02,
     *  5.79834444E-02, 5.87854444E-02, 5.96244444E-02, 6.03074444E-02,
     *  6.10364444E-02, 6.18044444E-02, 6.26004444E-02, 6.34094444E-02,
     *  6.42134444E-02,
     *  5.41964444E-02, 5.49354444E-02, 5.57074444E-02, 5.63364444E-02,
     *  5.70064444E-02, 5.77134444E-02, 5.84464444E-02, 5.91914444E-02,
     *  5.99334444E-02,
     *  5.06124444E-02, 5.12904444E-02, 5.19984444E-02, 5.25764444E-02,
     *  5.31904444E-02, 5.38394444E-02, 5.45124444E-02, 5.51964444E-02,
     *  5.58774444E-02,
     *  4.72154444E-02, 4.78364444E-02, 4.84844444E-02, 4.90124444E-02,
     *  4.95744444E-02, 5.01674444E-02, 5.07824444E-02, 5.14084444E-02,
     *  5.20334444E-02,
     *  4.39944444E-02, 4.45604444E-02, 4.51514444E-02, 4.56334444E-02,
     *  4.61454444E-02, 4.66854444E-02, 4.72454444E-02, 4.78164444E-02,
     *  4.83854444E-02,
     *  4.09384444E-02, 4.14524444E-02, 4.19894444E-02, 4.24264444E-02,
     *  4.28904444E-02, 4.33804444E-02, 4.38894444E-02, 4.44064444E-02,
     *  4.49234444E-02,
     *  3.80354444E-02, 3.85014444E-02, 3.89864444E-02, 3.93814444E-02,
     *  3.98004444E-02, 4.02424444E-02, 4.07014444E-02, 4.11684444E-02,
     *  4.16354444E-02,
     *  3.52774444E-02, 3.56964444E-02, 3.61324444E-02, 3.64874444E-02,
     *  3.68634444E-02, 3.72604444E-02, 3.76714444E-02, 3.80904444E-02,
     *  3.85104444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  3.26544444E-02, 3.30284444E-02, 3.34184444E-02, 3.37344444E-02,
     *  3.40704444E-02, 3.44234444E-02, 3.47904444E-02, 3.51634444E-02,
     *  3.55374444E-02,
     *  3.01584444E-02, 3.04904444E-02, 3.08354444E-02, 3.11154444E-02,
     *  3.14124444E-02, 3.17234444E-02, 3.20474444E-02, 3.23774444E-02,
     *  3.27084444E-02,
     *  2.77804444E-02, 2.80714444E-02, 2.83744444E-02, 2.86204444E-02,
     *  2.88794444E-02, 2.91524444E-02, 2.94354444E-02, 2.97234444E-02,
     *  3.00124444E-02,
     *  2.55134444E-02, 2.57664444E-02, 2.60294444E-02, 2.62414444E-02,
     *  2.64654444E-02, 2.67004444E-02, 2.69444444E-02, 2.71934444E-02,
     *  2.74434444E-02,
     *  2.33504444E-02, 2.35664444E-02, 2.37904444E-02, 2.39714444E-02,
     *  2.41614444E-02, 2.43614444E-02, 2.45684444E-02, 2.47794444E-02,
     *  2.49914444E-02,
     *  2.12834444E-02, 2.14644444E-02, 2.16514444E-02, 2.18024444E-02,
     *  2.19614444E-02, 2.21264444E-02, 2.22984444E-02, 2.24724444E-02,
     *  2.26494444E-02,
     *  1.87064444E-02, 1.88434444E-02, 1.89844444E-02, 1.90984444E-02,
     *  1.92174444E-02, 1.93414444E-02, 1.94684444E-02, 1.95994444E-02,
     *  1.97314444E-02,
     *  1.62684444E-02, 1.63634444E-02, 1.64614444E-02, 1.65404444E-02,
     *  1.66214444E-02, 1.67054444E-02, 1.67924444E-02, 1.68804444E-02,
     *  1.69704444E-02,
     *  1.39508275E-02, 1.40066760E-02, 1.40638634E-02, 1.41090409E-02,
     *  1.41550782E-02, 1.42020036E-02, 1.42498467E-02, 1.42986388E-02,
     *  1.43484129E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 82, 90) /
     *  1.39506077E-02, 1.40064495E-02, 1.40636298E-02, 1.41088014E-02,
     *  1.41548328E-02, 1.42017519E-02, 1.42495884E-02, 1.42983737E-02,
     *  1.43481406E-02,
     *  1.39501684E-02, 1.40059966E-02, 1.40631626E-02, 1.41083227E-02,
     *  1.41543420E-02, 1.42012486E-02, 1.42490720E-02, 1.42978436E-02,
     *  1.43475963E-02,
     *  1.39488433E-02, 1.40046307E-02, 1.40617537E-02, 1.41068790E-02,
     *  1.41528620E-02, 1.41997308E-02, 1.42475148E-02, 1.42962453E-02,
     *  1.43459550E-02,
     *  1.39475051E-02, 1.40032512E-02, 1.40603309E-02, 1.41054211E-02,
     *  1.41513675E-02, 1.41981981E-02, 1.42459424E-02, 1.42946313E-02,
     *  1.43442977E-02,
     *  1.39461536E-02, 1.40018581E-02, 1.40588941E-02, 1.41039488E-02,
     *  1.41498583E-02, 1.41966505E-02, 1.42443546E-02, 1.42930017E-02,
     *  1.43426243E-02,
     *  1.39447888E-02, 1.40004513E-02, 1.40574431E-02, 1.41024620E-02,
     *  1.41483343E-02, 1.41950877E-02, 1.42427514E-02, 1.42913562E-02,
     *  1.43409347E-02,
     *  1.39434104E-02, 1.39990306E-02, 1.40559778E-02, 1.41009607E-02,
     *  1.41467954E-02, 1.41935097E-02, 1.42411325E-02, 1.42896947E-02,
     *  1.43392287E-02,
     *  1.39420184E-02, 1.39975959E-02, 1.40544981E-02, 1.40994446E-02,
     *  1.41452415E-02, 1.41919162E-02, 1.42394979E-02, 1.42880171E-02,
     *  1.43375062E-02,
     *  1.39406127E-02, 1.39961470E-02, 1.40530039E-02, 1.40979137E-02,
     *  1.41436723E-02, 1.41903072E-02, 1.42378474E-02, 1.42863232E-02,
     *  1.43357671E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 91, 99) /
     *  1.39391930E-02, 1.39946839E-02, 1.40514950E-02, 1.40963678E-02,
     *  1.41420879E-02, 1.41886826E-02, 1.42361808E-02, 1.42846130E-02,
     *  1.43340112E-02,
     *  1.39377594E-02, 1.39932064E-02, 1.40499714E-02, 1.40948068E-02,
     *  1.41404880E-02, 1.41870421E-02, 1.42344981E-02, 1.42828862E-02,
     *  1.43322383E-02,
     *  1.39363117E-02, 1.39917144E-02, 1.40484328E-02, 1.40932305E-02,
     *  1.41388724E-02, 1.41853857E-02, 1.42327991E-02, 1.42811427E-02,
     *  1.43304484E-02,
     *  1.39348497E-02, 1.39902077E-02, 1.40468792E-02, 1.40916389E-02,
     *  1.41372412E-02, 1.41837133E-02, 1.42310836E-02, 1.42793824E-02,
     *  1.43286413E-02,
     *  1.39281048E-02, 1.39832573E-02, 1.40397126E-02, 1.40842975E-02,
     *  1.41297178E-02, 1.41760002E-02, 1.42231729E-02, 1.42712654E-02,
     *  1.43203091E-02,
     *  1.39210582E-02, 1.39759970E-02, 1.40322277E-02, 1.40766308E-02,
     *  1.41218619E-02, 1.41679473E-02, 1.42149146E-02, 1.42627930E-02,
     *  1.43116132E-02,
     *  1.39136980E-02, 1.39684146E-02, 1.40244118E-02, 1.40686260E-02,
     *  1.41136606E-02, 1.41595414E-02, 1.42062955E-02, 1.42539516E-02,
     *  1.43025399E-02,
     *  1.39060118E-02, 1.39604975E-02, 1.40162521E-02, 1.40602701E-02,
     *  1.41051007E-02, 1.41507690E-02, 1.41973019E-02, 1.42447274E-02,
     *  1.42930752E-02,
     *  1.38979868E-02, 1.39522327E-02, 1.40077353E-02, 1.40515498E-02,
     *  1.40961685E-02, 1.41416165E-02, 1.41879199E-02, 1.42351062E-02,
     *  1.42832046E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=100,108) /
     *  1.38896100E-02, 1.39436068E-02, 1.39988480E-02, 1.40424512E-02,
     *  1.40868502E-02, 1.41320696E-02, 1.41781350E-02, 1.42250735E-02,
     *  1.42729135E-02,
     *  1.38808679E-02, 1.39346064E-02, 1.39895763E-02, 1.40329603E-02,
     *  1.40771316E-02, 1.41221140E-02, 1.41679328E-02, 1.42146145E-02,
     *  1.42621869E-02,
     *  1.38717469E-02, 1.39252173E-02, 1.39799059E-02, 1.40230628E-02,
     *  1.40669979E-02, 1.41117349E-02, 1.41572983E-02, 1.42037140E-02,
     *  1.42510094E-02,
     *  1.38622328E-02, 1.39154253E-02, 1.39698224E-02, 1.40127438E-02,
     *  1.40564344E-02, 1.41009172E-02, 1.41462161E-02, 1.41923567E-02,
     *  1.42393655E-02,
     *  1.38523113E-02, 1.39052158E-02, 1.39593109E-02, 1.40019885E-02,
     *  1.40454260E-02, 1.40896456E-02, 1.41346710E-02, 1.41805269E-02,
     *  1.42272394E-02,
     *  1.38419677E-02, 1.38945738E-02, 1.39483562E-02, 1.39907816E-02,
     *  1.40339570E-02, 1.40779044E-02, 1.41226469E-02, 1.41682087E-02,
     *  1.42146150E-02,
     *  1.38311869E-02, 1.38834842E-02, 1.39369430E-02, 1.39791074E-02,
     *  1.40220119E-02, 1.40656780E-02, 1.41101281E-02, 1.41553858E-02,
     *  1.42014759E-02,
     *  1.38199536E-02, 1.38719315E-02, 1.39250556E-02, 1.39669501E-02,
     *  1.40095746E-02, 1.40529500E-02, 1.40970981E-02, 1.41420420E-02,
     *  1.41878058E-02,
     *  1.38082524E-02, 1.38598998E-02, 1.39126780E-02, 1.39542937E-02,
     *  1.39966290E-02, 1.40397042E-02, 1.40835407E-02, 1.41281607E-02,
     *  1.41735878E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=109,117) /
     *  1.37960673E-02, 1.38473733E-02, 1.38997941E-02, 1.39411219E-02,
     *  1.39831586E-02, 1.40259241E-02, 1.40694390E-02, 1.41137252E-02,
     *  1.41588053E-02,
     *  1.37833823E-02, 1.38343357E-02, 1.38863876E-02, 1.39274183E-02,
     *  1.39691470E-02, 1.40115930E-02, 1.40547765E-02, 1.40987186E-02,
     *  1.41434413E-02,
     *  1.37701812E-02, 1.38207706E-02, 1.38724419E-02, 1.39131661E-02,
     *  1.39545773E-02, 1.39966941E-02, 1.40395361E-02, 1.40831239E-02,
     *  1.41274787E-02,
     *  1.37564476E-02, 1.38066615E-02, 1.38579403E-02, 1.38983487E-02,
     *  1.39394327E-02, 1.39812104E-02, 1.40237010E-02, 1.40669241E-02,
     *  1.41109005E-02,
     *  1.37421646E-02, 1.37919916E-02, 1.38428660E-02, 1.38829490E-02,
     *  1.39236962E-02, 1.39651251E-02, 1.40072540E-02, 1.40501021E-02,
     *  1.40936895E-02,
     *  1.37273158E-02, 1.37767440E-02, 1.38272020E-02, 1.38669503E-02,
     *  1.39073509E-02, 1.39484209E-02, 1.39901780E-02, 1.40326408E-02,
     *  1.40758287E-02,
     *  1.37118841E-02, 1.37609018E-02, 1.38109314E-02, 1.38503353E-02,
     *  1.38903796E-02, 1.39310808E-02, 1.39724561E-02, 1.40145233E-02,
     *  1.40573011E-02,
     *  1.36958526E-02, 1.37444481E-02, 1.37940371E-02, 1.38330871E-02,
     *  1.38727654E-02, 1.39130879E-02, 1.39540711E-02, 1.39957324E-02,
     *  1.40380897E-02,
     *  1.36792043E-02, 1.37273658E-02, 1.37765022E-02, 1.38151887E-02,
     *  1.38544913E-02, 1.38944251E-02, 1.39350063E-02, 1.39762514E-02,
     *  1.40181777E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=118,126) /
     *  1.36619223E-02, 1.37096379E-02, 1.37583096E-02, 1.37966231E-02,
     *  1.38355402E-02, 1.38750756E-02, 1.39152447E-02, 1.39560634E-02,
     *  1.39975485E-02,
     *  1.36439896E-02, 1.36912476E-02, 1.37394425E-02, 1.37773735E-02,
     *  1.38158955E-02, 1.38550227E-02, 1.38947697E-02, 1.39351521E-02,
     *  1.39761857E-02,
     *  1.36253894E-02, 1.36721779E-02, 1.37198841E-02, 1.37574232E-02,
     *  1.37955406E-02, 1.38342498E-02, 1.38735650E-02, 1.39135011E-02,
     *  1.39540732E-02,
     *  1.36061048E-02, 1.36524122E-02, 1.36996178E-02, 1.37367557E-02,
     *  1.37744590E-02, 1.38127407E-02, 1.38516144E-02, 1.38910944E-02,
     *  1.39311952E-02,
     *  1.35861192E-02, 1.36319341E-02, 1.36786272E-02, 1.37153547E-02,
     *  1.37526346E-02, 1.37904794E-02, 1.38289021E-02, 1.38679164E-02,
     *  1.39075361E-02,
     *  1.35654163E-02, 1.36107271E-02, 1.36568963E-02, 1.36932043E-02,
     *  1.37300516E-02, 1.37674502E-02, 1.38054127E-02, 1.38439518E-02,
     *  1.38830811E-02,
     *  1.35439798E-02, 1.35887753E-02, 1.36344091E-02, 1.36702887E-02,
     *  1.37066944E-02, 1.37436379E-02, 1.37811309E-02, 1.38191858E-02,
     *  1.38578155E-02,
     *  1.35217939E-02, 1.35660630E-02, 1.36111503E-02, 1.36465927E-02,
     *  1.36825482E-02, 1.37190276E-02, 1.37560423E-02, 1.37936041E-02,
     *  1.38317252E-02,
     *  1.34988431E-02, 1.35425750E-02, 1.35871048E-02, 1.36221015E-02,
     *  1.36575981E-02, 1.36936049E-02, 1.37301328E-02, 1.37671928E-02,
     *  1.38047967E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=127,135) /
     *  1.34751122E-02, 1.35182963E-02, 1.35622579E-02, 1.35968007E-02,
     *  1.36318301E-02, 1.36673560E-02, 1.37033887E-02, 1.37399387E-02,
     *  1.37770172E-02,
     *  1.34505866E-02, 1.34932125E-02, 1.35365956E-02, 1.35706765E-02,
     *  1.36052307E-02, 1.36402676E-02, 1.36757971E-02, 1.37118292E-02,
     *  1.37483742E-02,
     *  1.34252519E-02, 1.34673097E-02, 1.35101043E-02, 1.35437155E-02,
     *  1.35777868E-02, 1.36123271E-02, 1.36473457E-02, 1.36828522E-02,
     *  1.37188564E-02,
     *  1.33990947E-02, 1.34405747E-02, 1.34827711E-02, 1.35159051E-02,
     *  1.35494861E-02, 1.35835224E-02, 1.36180229E-02, 1.36529966E-02,
     *  1.36884528E-02,
     *  1.33721016E-02, 1.34129946E-02, 1.34545836E-02, 1.34872334E-02,
     *  1.35203169E-02, 1.35538423E-02, 1.35878178E-02, 1.36222518E-02,
     *  1.36571533E-02,
     *  1.33442604E-02, 1.33845574E-02, 1.34255302E-02, 1.34576890E-02,
     *  1.34902685E-02, 1.35232763E-02, 1.35567202E-02, 1.35906082E-02,
     *  1.36249487E-02,
     *  1.33155593E-02, 1.33552518E-02, 1.33956000E-02, 1.34272614E-02,
     *  1.34593305E-02, 1.34918146E-02, 1.35247208E-02, 1.35580569E-02,
     *  1.35918305E-02,
     *  1.32859871E-02, 1.33250672E-02, 1.33647828E-02, 1.33959409E-02,
     *  1.34274937E-02, 1.34594482E-02, 1.34918112E-02, 1.35245899E-02,
     *  1.35577914E-02,
     *  1.32555337E-02, 1.32939937E-02, 1.33330695E-02, 1.33637185E-02,
     *  1.33947497E-02, 1.34261693E-02, 1.34579838E-02, 1.34902000E-02,
     *  1.35228246E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=136,144) /
     *  1.32241895E-02, 1.32620224E-02, 1.33004515E-02, 1.33305863E-02,
     *  1.33610907E-02, 1.33919706E-02, 1.34232320E-02, 1.34548811E-02,
     *  1.34869245E-02,
     *  1.31919459E-02, 1.32291453E-02, 1.32669212E-02, 1.32965372E-02,
     *  1.33265103E-02, 1.33568459E-02, 1.33875499E-02, 1.34186281E-02,
     *  1.34500864E-02,
     *  1.31587953E-02, 1.31953550E-02, 1.32324721E-02, 1.32615649E-02,
     *  1.32910025E-02, 1.33207901E-02, 1.33509330E-02, 1.33814366E-02,
     *  1.34123066E-02,
     *  1.31247308E-02, 1.31606454E-02, 1.31970985E-02, 1.32256643E-02,
     *  1.32545628E-02, 1.32837988E-02, 1.33133774E-02, 1.33433035E-02,
     *  1.33735825E-02,
     *  1.30897465E-02, 1.31250112E-02, 1.31607956E-02, 1.31888310E-02,
     *  1.32171873E-02, 1.32458689E-02, 1.32748804E-02, 1.33042266E-02,
     *  1.33339123E-02,
     *  1.30538376E-02, 1.30884481E-02, 1.31235597E-02, 1.31510620E-02,
     *  1.31788733E-02, 1.32069980E-02, 1.32354403E-02, 1.32642046E-02,
     *  1.32932954E-02,
     *  1.30170003E-02, 1.30509527E-02, 1.30853883E-02, 1.31123549E-02,
     *  1.31396192E-02, 1.31671850E-02, 1.31950564E-02, 1.32232375E-02,
     *  1.32517323E-02,
     *  1.29792316E-02, 1.30125229E-02, 1.30462796E-02, 1.30727087E-02,
     *  1.30994243E-02, 1.31264298E-02, 1.31537292E-02, 1.31813261E-02,
     *  1.32092244E-02,
     *  1.29405298E-02, 1.29731575E-02, 1.30062331E-02, 1.30321233E-02,
     *  1.30582889E-02, 1.30847333E-02, 1.31114600E-02, 1.31384724E-02,
     *  1.31657742E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=145,153) /
     *  1.29008940E-02, 1.29328562E-02, 1.29652492E-02, 1.29905995E-02,
     *  1.30162145E-02, 1.30420974E-02, 1.30682513E-02, 1.30946794E-02,
     *  1.31213851E-02,
     *  1.28603247E-02, 1.28916199E-02, 1.29233295E-02, 1.29481394E-02,
     *  1.29732037E-02, 1.29985251E-02, 1.30241066E-02, 1.30499511E-02,
     *  1.30760618E-02,
     *  1.28188232E-02, 1.28494508E-02, 1.28804764E-02, 1.29047461E-02,
     *  1.29292599E-02, 1.29540204E-02, 1.29790304E-02, 1.30042926E-02,
     *  1.30298098E-02,
     *  1.27763919E-02, 1.28063516E-02, 1.28366936E-02, 1.28604236E-02,
     *  1.28843877E-02, 1.29085884E-02, 1.29330283E-02, 1.29577098E-02,
     *  1.29826356E-02,
     *  1.27330342E-02, 1.27623265E-02, 1.27919858E-02, 1.28151769E-02,
     *  1.28385926E-02, 1.28622351E-02, 1.28861068E-02, 1.29102098E-02,
     *  1.29345467E-02,
     *  1.26887546E-02, 1.27173806E-02, 1.27463585E-02, 1.27690123E-02,
     *  1.27918813E-02, 1.28149676E-02, 1.28382733E-02, 1.28618006E-02,
     *  1.28855516E-02,
     *  1.26435587E-02, 1.26715199E-02, 1.26998185E-02, 1.27219368E-02,
     *  1.27442612E-02, 1.27667938E-02, 1.27895364E-02, 1.28124910E-02,
     *  1.28356595E-02,
     *  1.25974530E-02, 1.26247515E-02, 1.26523734E-02, 1.26739584E-02,
     *  1.26957409E-02, 1.27177226E-02, 1.27399053E-02, 1.27622907E-02,
     *  1.27848807E-02,
     *  1.25504450E-02, 1.25770834E-02, 1.26040316E-02, 1.26250861E-02,
     *  1.26463297E-02, 1.26677639E-02, 1.26893902E-02, 1.27112105E-02,
     *  1.27332263E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=154,162) /
     *  1.25025430E-02, 1.25285245E-02, 1.25548026E-02, 1.25753298E-02,
     *  1.25960378E-02, 1.26169282E-02, 1.26380023E-02, 1.26592618E-02,
     *  1.26807080E-02,
     *  1.24537566E-02, 1.24790847E-02, 1.25046968E-02, 1.25247001E-02,
     *  1.25448764E-02, 1.25652270E-02, 1.25857533E-02, 1.26064567E-02,
     *  1.26273385E-02,
     *  1.24040958E-02, 1.24287747E-02, 1.24537254E-02, 1.24732086E-02,
     *  1.24928573E-02, 1.25126726E-02, 1.25326558E-02, 1.25528082E-02,
     *  1.25731310E-02,
     *  1.23535717E-02, 1.23776059E-02, 1.24019002E-02, 1.24208676E-02,
     *  1.24399931E-02, 1.24592779E-02, 1.24787232E-02, 1.24983300E-02,
     *  1.25180995E-02,
     *  1.23021962E-02, 1.23255907E-02, 1.23492339E-02, 1.23676899E-02,
     *  1.23862971E-02, 1.24050566E-02, 1.24239693E-02, 1.24430362E-02,
     *  1.24622585E-02,
     *  1.22499818E-02, 1.22727419E-02, 1.22957399E-02, 1.23136894E-02,
     *  1.23317834E-02, 1.23500228E-02, 1.23684087E-02, 1.23869418E-02,
     *  1.24056233E-02,
     *  1.21969418E-02, 1.22190732E-02, 1.22414321E-02, 1.22588802E-02,
     *  1.22764664E-02, 1.22941915E-02, 1.23120565E-02, 1.23300621E-02,
     *  1.23482093E-02,
     *  1.21430901E-02, 1.21645990E-02, 1.21863253E-02, 1.22032773E-02,
     *  1.22203612E-02, 1.22375780E-02, 1.22549283E-02, 1.22724129E-02,
     *  1.22900327E-02,
     *  1.20884412E-02, 1.21093339E-02, 1.21304345E-02, 1.21468960E-02,
     *  1.21634836E-02, 1.21801981E-02, 1.21970402E-02, 1.22140106E-02,
     *  1.22311100E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   12.799184    ,  12.913188    ,  13.027178    ,  13.141154    ,
     *   13.255117    ,  13.369066    ,  13.483002    ,  13.596926    ,
     *   13.710838    ,
     *   11.033631    ,  11.132089    ,  11.230533    ,  11.328962    ,
     *   11.427378    ,  11.525780    ,  11.624169    ,  11.722546    ,
     *   11.820911    ,
     *   9.5571782    ,  9.6426359    ,  9.7280791    ,  9.8135081    ,
     *   9.8989232    ,  9.9843250    ,  10.069714    ,  10.155090    ,
     *   10.240454    ,
     *   8.3157324    ,  8.3902598    ,  8.4647724    ,  8.5392708    ,
     *   8.6137553    ,  8.6882264    ,  8.7626843    ,  8.8371295    ,
     *   8.9115623    ,
     *   7.2664666    ,  7.3317564    ,  7.3970313    ,  7.4622919    ,
     *   7.5275385    ,  7.5927714    ,  7.6579912    ,  7.7231982    ,
     *   7.7883926    ,
     *   6.3752533    ,  6.4326977    ,  6.4901272    ,  6.5475421    ,
     *   6.6049429    ,  6.6623300    ,  6.7197038    ,  6.7770647    ,
     *   6.8344130    ,
     *   5.6147294    ,  5.6654797    ,  5.7162149    ,  5.7669355    ,
     *   5.8176418    ,  5.8683342    ,  5.9190133    ,  5.9696793    ,
     *   6.0203326    ,
     *   4.9628266    ,  5.0078398    ,  5.0528377    ,  5.0978208    ,
     *   5.1427895    ,  5.1877442    ,  5.2326854    ,  5.2776135    ,
     *   5.3225287    ,
     *   4.4016473    ,  4.4417228    ,  4.4817828    ,  4.5218277    ,
     *   4.5618582    ,  4.6018745    ,  4.6418771    ,  4.6818665    ,
     *   4.7218429    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   3.9165988    ,  3.9524074    ,  3.9882004    ,  4.0239781    ,
     *   4.0597411    ,  4.0954898    ,  4.1312247    ,  4.1669462    ,
     *   4.2026545    ,
     *   3.4957222    ,  3.5278296    ,  3.5599211    ,  3.5919972    ,
     *   3.6240583    ,  3.6561050    ,  3.6881377    ,  3.7201567    ,
     *   3.7521625    ,
     *   3.1291692    ,  3.1580543    ,  3.1869232    ,  3.2157765    ,
     *   3.2446147    ,  3.2734382    ,  3.3022474    ,  3.3310429    ,
     *   3.3598249    ,
     *   2.8087916    ,  2.8348617    ,  2.8609153    ,  2.8869529    ,
     *   2.9129752    ,  2.9389826    ,  2.9649756    ,  2.9909545    ,
     *   3.0169199    ,
     *   2.5278178    ,  2.5514204    ,  2.5750062    ,  2.5985759    ,
     *   2.6221298    ,  2.6456687    ,  2.6691928    ,  2.6927028    ,
     *   2.7161989    ,
     *   2.2805956    ,  2.3020286    ,  2.3234446    ,  2.3448440    ,
     *   2.3662275    ,  2.3875956    ,  2.4089487    ,  2.4302873    ,
     *   2.4516120    ,
     *   2.0623880    ,  2.0819077    ,  2.1014100    ,  2.1208955    ,
     *   2.1403646    ,  2.1598180    ,  2.1792562    ,  2.1986796    ,
     *   2.2180887    ,
     *   1.8692091    ,  1.8870368    ,  1.9048466    ,  1.9226391    ,
     *   1.9404150    ,  1.9581748    ,  1.9759190    ,  1.9936483    ,
     *   2.0113629    ,
     *   1.6976922    ,  1.7140194    ,  1.7303283    ,  1.7466195    ,
     *   1.7628936    ,  1.7791513    ,  1.7953931    ,  1.8116195    ,
     *   1.8278310    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *   1.5449831    ,  1.5599765    ,  1.5749510    ,  1.5899073    ,
     *   1.6048461    ,  1.6197681    ,  1.6346737    ,  1.6495636    ,
     *   1.6644384    ,
     *   1.4086536    ,  1.4224583    ,  1.4362437    ,  1.4500103    ,
     *   1.4637589    ,  1.4774902    ,  1.4912048    ,  1.5049032    ,
     *   1.5185861    ,
     *   1.2866306    ,  1.2993739    ,  1.3120971    ,  1.3248011    ,
     *   1.3374865    ,  1.3501540    ,  1.3628043    ,  1.3754381    ,
     *   1.3880559    ,
     *   1.1771386    ,  1.1889321    ,  1.2007047    ,  1.2124574    ,
     *   1.2241909    ,  1.2359061    ,  1.2476035    ,  1.2592838    ,
     *   1.2709477    ,
     *   1.0786519    ,  1.0895938    ,  1.1005140    ,  1.1114136    ,
     *   1.1222934    ,  1.1331541    ,  1.1439966    ,  1.1548214    ,
     *   1.1656292    ,
     *  0.98985540    ,  1.0000325    ,  1.0101872    ,  1.0203204    ,
     *   1.0304330    ,  1.0405259    ,  1.0505998    ,  1.0606555    ,
     *   1.0706936    ,
     *  0.90961208    , 0.91910151    , 0.92856750    , 0.93801109    ,
     *  0.94743325    , 0.95683489    , 0.96621685    , 0.97557993    ,
     *  0.98492488    ,
     *  0.83693602    , 0.84580629    , 0.85465200    , 0.86347430    ,
     *  0.87227422    , 0.88105274    , 0.88981078    , 0.89854919    ,
     *  0.90726878    ,
     *  0.77096980    , 0.77928212    , 0.78756864    , 0.79583058    ,
     *  0.80406908    , 0.81228521    , 0.82047996    , 0.82865424    ,
     *  0.83680891    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.71096560    , 0.71877488    , 0.72655693    , 0.73431311    ,
     *  0.74204465    , 0.74975271    , 0.75743837    , 0.76510263    ,
     *  0.77274641    ,
     *  0.65626929    , 0.66362500    , 0.67095187    , 0.67825137    ,
     *  0.68552489    , 0.69277367    , 0.69999891    , 0.70720169    ,
     *  0.71438302    ,
     *  0.60630709    , 0.61325404    , 0.62017028    , 0.62705748    ,
     *  0.63391713    , 0.64075065    , 0.64755931    , 0.65434431    ,
     *  0.66110677    ,
     *  0.57059354    , 0.57725256    , 0.58387925    , 0.59047541    ,
     *  0.59704268    , 0.60358258    , 0.61009650    , 0.61658573    ,
     *  0.62305146    ,
     *  0.53719928    , 0.54359319    , 0.54995296    , 0.55628055    ,
     *  0.56257774    , 0.56884618    , 0.57508740    , 0.58130278    ,
     *  0.58749361    ,
     *  0.50593435    , 0.51208462    , 0.51819870    , 0.52427873    ,
     *  0.53032668    , 0.53634436    , 0.54233342    , 0.54829537    ,
     *  0.55423161    ,
     *  0.47662554    , 0.48255247    , 0.48844088    , 0.49429314    ,
     *  0.50011144    , 0.50589774    , 0.51165387    , 0.51738146    ,
     *  0.52308206    ,
     *  0.44911456    , 0.45483748    , 0.46051922    , 0.46616245    ,
     *  0.47176957    , 0.47734276    , 0.48288402    , 0.48839517    ,
     *  0.49387788    ,
     *  0.42325630    , 0.42879379    , 0.43428706    , 0.43973911    ,
     *  0.44515260    , 0.45052999    , 0.45587347    , 0.46118505    ,
     *  0.46646657    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.39891736    , 0.40428745    , 0.40960982    , 0.41488784    ,
     *  0.42012453    , 0.42532262    , 0.43048455    , 0.43561257    ,
     *  0.44070869    ,
     *  0.37597458    , 0.38119501    , 0.38636364    , 0.39148430    ,
     *  0.39656042    , 0.40159507    , 0.40659102    , 0.41155074    ,
     *  0.41647651    ,
     *  0.35431370    , 0.35940219    , 0.36443406    , 0.36941374    ,
     *  0.37434516    , 0.37923180    , 0.38407678    , 0.38888291    ,
     *  0.39365273    ,
     *  0.33382807    , 0.33880263    , 0.34371485    , 0.34856990    ,
     *  0.35337231    , 0.35812608    , 0.36283478    , 0.36750160    ,
     *  0.37212939    ,
     *  0.31441729    , 0.31929665    , 0.32410680    , 0.32885381    ,
     *  0.33354299    , 0.33817900    , 0.34276594    , 0.34730747    ,
     *  0.35180684    ,
     *  0.29598579    , 0.30078997    , 0.30551651    , 0.31017270    ,
     *  0.31476483    , 0.31929838    , 0.32377815    , 0.32820836    ,
     *  0.33259276    ,
     *  0.27844118    , 0.28319223    , 0.28785514    , 0.29243883    ,
     *  0.29695086    , 0.30139780    , 0.30578531    , 0.31011835    ,
     *  0.31440128    ,
     *  0.26169221    , 0.26641532    , 0.27103695    , 0.27556820    ,
     *  0.28001841    , 0.28439554    , 0.28870640    , 0.29295687    ,
     *  0.29715210    ,
     *  0.24564600    , 0.25037122    , 0.25497751    , 0.25947911    ,
     *  0.26388780    , 0.26821344    , 0.27246437    , 0.27664772    ,
     *  0.28076963    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  0.23020391    , 0.23496889    , 0.23959136    , 0.24409023    ,
     *  0.24848079    , 0.25277560    , 0.25698511    , 0.26111809    ,
     *  0.26518203    ,
     *  0.21525474    , 0.22010950    , 0.22478849    , 0.22931798    ,
     *  0.23371856    , 0.23800675    , 0.24219599    , 0.24629740    ,
     *  0.25032027    ,
     *  0.20066249    , 0.20567843    , 0.21046888    , 0.21507259    ,
     *  0.21951876    , 0.22382998    , 0.22802419    , 0.23211585    ,
     *  0.23611685    ,
     *  0.18624110    , 0.19152988    , 0.19651264    , 0.20125158    ,
     *  0.20579094    , 0.21016345    , 0.21439412    , 0.21850252    ,
     *  0.22250434    ,
     *  0.17169339    , 0.17745392    , 0.18276071    , 0.18772768    ,
     *  0.19242875    , 0.19691506    , 0.20122371    , 0.20538258    ,
     *  0.20941323    ,
     *  0.15642067    , 0.16309020    , 0.16897057    , 0.17432394    ,
     *  0.17929483    , 0.18397284    , 0.18841800    , 0.19267285    ,
     *  0.19676874    ,
     *  0.13851834    , 0.14762050    , 0.15468977    , 0.16075268    ,
     *  0.16618809    , 0.17118591    , 0.17585737    , 0.18027417    ,
     *  0.18448568    ,
     *  0.12924444    , 0.12728006    , 0.13871642    , 0.14642128    ,
     *  0.15275692    , 0.15832031    , 0.16337283    , 0.16805661    ,
     *  0.17245903    ,
     *  0.12298444    , 0.12411444    , 0.12796444    , 0.12935202    ,
     *  0.13818151    , 0.14493075    , 0.15068485    , 0.15582684    ,
     *  0.16054516    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  0.11704444    , 0.11841444    , 0.12012444    , 0.12055444    ,
     *  0.11828801    , 0.12979322    , 0.13720451    , 0.14324066    ,
     *  0.14851764    ,
     *  0.11129444    , 0.11259444    , 0.11387444    , 0.11480444    ,
     *  0.11572444    , 0.11949444    , 0.12086199    , 0.12947376    ,
     *  0.13593710    ,
     *  0.10578444    , 0.10702444    , 0.10820444    , 0.10929444    ,
     *  0.11046444    , 0.11203444    , 0.11232444    , 0.10976272    ,
     *  0.12155253    ,
     *  0.10051444    , 0.10170444    , 0.10283444    , 0.10392444    ,
     *  0.10503444    , 0.10616444    , 0.10697444    , 0.10778444    ,
     *  0.11160444    ,
     *  9.54824444E-02, 9.66144444E-02, 9.77044444E-02, 9.87654444E-02,
     *  9.98174444E-02, 0.10085444    , 0.10185444    , 0.10295444    ,
     *  0.10448444    ,
     *  9.06674444E-02, 9.17484444E-02, 9.27924444E-02, 9.38134444E-02,
     *  9.48254444E-02, 9.58364444E-02, 9.68564444E-02, 9.79324444E-02,
     *  9.90614444E-02,
     *  8.49474444E-02, 8.59644444E-02, 8.69514444E-02, 8.79204444E-02,
     *  8.88864444E-02, 8.98644444E-02, 9.08694444E-02, 9.19244444E-02,
     *  9.30334444E-02,
     *  7.95404444E-02, 8.04944444E-02, 8.14234444E-02, 8.23404444E-02,
     *  8.32614444E-02, 8.42024444E-02, 8.51804444E-02, 8.62174444E-02,
     *  8.73344444E-02,
     *  7.44254444E-02, 7.53174444E-02, 7.61904444E-02, 7.70544444E-02,
     *  7.79274444E-02, 7.88254444E-02, 7.97674444E-02, 8.07724444E-02,
     *  8.18654444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  6.95854444E-02, 7.04174444E-02, 7.12324444E-02, 7.20434444E-02,
     *  7.28664444E-02, 7.37174444E-02, 7.46134444E-02, 7.55734444E-02,
     *  7.66164444E-02,
     *  6.50034444E-02, 6.57754444E-02, 6.65344444E-02, 6.72924444E-02,
     *  6.80624444E-02, 6.88624444E-02, 6.97064444E-02, 7.06104444E-02,
     *  7.15924444E-02,
     *  6.06624444E-02, 6.13764444E-02, 6.20804444E-02, 6.27844444E-02,
     *  6.35024444E-02, 6.42474444E-02, 6.50354444E-02, 6.58804444E-02,
     *  6.67934444E-02,
     *  5.65484444E-02, 5.72064444E-02, 5.78564444E-02, 5.85074444E-02,
     *  5.91714444E-02, 5.98634444E-02, 6.05934444E-02, 6.13754444E-02,
     *  6.22204444E-02,
     *  5.26484444E-02, 5.32524444E-02, 5.38494444E-02, 5.44484444E-02,
     *  5.50594444E-02, 5.56964444E-02, 5.63694444E-02, 5.70894444E-02,
     *  5.78654444E-02,
     *  4.89474444E-02, 4.94994444E-02, 5.00454444E-02, 5.05934444E-02,
     *  5.11544444E-02, 5.17384444E-02, 5.23544444E-02, 5.30134444E-02,
     *  5.37234444E-02,
     *  4.54344444E-02, 4.59364444E-02, 4.64334444E-02, 4.69334444E-02,
     *  4.74444444E-02, 4.79764444E-02, 4.85374444E-02, 4.91374444E-02,
     *  4.97834444E-02,
     *  4.20974444E-02, 4.25514444E-02, 4.30024444E-02, 4.34544444E-02,
     *  4.39184444E-02, 4.44004444E-02, 4.49094444E-02, 4.54524444E-02,
     *  4.60354444E-02,
     *  3.89254444E-02, 3.93344444E-02, 3.97394444E-02, 4.01474444E-02,
     *  4.05654444E-02, 4.09994444E-02, 4.14574444E-02, 4.19464444E-02,
     *  4.24704444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  3.59084444E-02, 3.62734444E-02, 3.66364444E-02, 3.70014444E-02,
     *  3.73754444E-02, 3.77634444E-02, 3.81734444E-02, 3.86094444E-02,
     *  3.90774444E-02,
     *  3.30364444E-02, 3.33604444E-02, 3.36824444E-02, 3.40064444E-02,
     *  3.43384444E-02, 3.46824444E-02, 3.50464444E-02, 3.54324444E-02,
     *  3.58464444E-02,
     *  3.03004444E-02, 3.05844444E-02, 3.08684444E-02, 3.11534444E-02,
     *  3.14444444E-02, 3.17474444E-02, 3.20664444E-02, 3.24054444E-02,
     *  3.27684444E-02,
     *  2.76924444E-02, 2.79394444E-02, 2.81844444E-02, 2.84324444E-02,
     *  2.86854444E-02, 2.89484444E-02, 2.92254444E-02, 2.95184444E-02,
     *  2.98324444E-02,
     *  2.52034444E-02, 2.54134444E-02, 2.56244444E-02, 2.58364444E-02,
     *  2.60524444E-02, 2.62774444E-02, 2.65134444E-02, 2.67634444E-02,
     *  2.70304444E-02,
     *  2.28254444E-02, 2.30014444E-02, 2.31774444E-02, 2.33554444E-02,
     *  2.35374444E-02, 2.37254444E-02, 2.39224444E-02, 2.41314444E-02,
     *  2.43524444E-02,
     *  1.98634444E-02, 1.99954444E-02, 2.01284444E-02, 2.02634444E-02,
     *  2.04014444E-02, 2.05434444E-02, 2.06914444E-02, 2.08474444E-02,
     *  2.10124444E-02,
     *  1.70614444E-02, 1.71524444E-02, 1.72444444E-02, 1.73374444E-02,
     *  1.74334444E-02, 1.75314444E-02, 1.76334444E-02, 1.77404444E-02,
     *  1.78514444E-02,
     *  1.43992040E-02, 1.44510490E-02, 1.45039872E-02, 1.45580602E-02,
     *  1.46133120E-02, 1.46697897E-02, 1.47275431E-02, 1.47866256E-02,
     *  1.48470940E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 82, 90) /
     *  1.43989243E-02, 1.44507615E-02, 1.45036916E-02, 1.45577560E-02,
     *  1.46129988E-02, 1.46694670E-02, 1.47272105E-02, 1.47862826E-02,
     *  1.48467400E-02,
     *  1.43983650E-02, 1.44501867E-02, 1.45031004E-02, 1.45571477E-02,
     *  1.46123725E-02, 1.46688219E-02, 1.47265456E-02, 1.47855967E-02,
     *  1.48460322E-02,
     *  1.43966788E-02, 1.44484534E-02, 1.45013179E-02, 1.45553135E-02,
     *  1.46104843E-02, 1.46668768E-02, 1.47245407E-02, 1.47835290E-02,
     *  1.48438983E-02,
     *  1.43949761E-02, 1.44467033E-02, 1.44995182E-02, 1.45534618E-02,
     *  1.46085779E-02, 1.46649131E-02, 1.47225169E-02, 1.47814418E-02,
     *  1.48417443E-02,
     *  1.43932570E-02, 1.44449364E-02, 1.44977012E-02, 1.45515923E-02,
     *  1.46066534E-02, 1.46629308E-02, 1.47204738E-02, 1.47793349E-02,
     *  1.48395701E-02,
     *  1.43915213E-02, 1.44431525E-02, 1.44958667E-02, 1.45497049E-02,
     *  1.46047106E-02, 1.46609297E-02, 1.47184115E-02, 1.47772081E-02,
     *  1.48373755E-02,
     *  1.43897688E-02, 1.44413513E-02, 1.44940146E-02, 1.45477995E-02,
     *  1.46027492E-02, 1.46589096E-02, 1.47163296E-02, 1.47750614E-02,
     *  1.48351604E-02,
     *  1.43879994E-02, 1.44395329E-02, 1.44921448E-02, 1.45458759E-02,
     *  1.46007691E-02, 1.46568703E-02, 1.47142281E-02, 1.47728944E-02,
     *  1.48329246E-02,
     *  1.43862130E-02, 1.44376970E-02, 1.44902571E-02, 1.45439340E-02,
     *  1.45987703E-02, 1.46548118E-02, 1.47121068E-02, 1.47707072E-02,
     *  1.48306678E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 91, 99) /
     *  1.43844094E-02, 1.44358435E-02, 1.44883514E-02, 1.45419735E-02,
     *  1.45967525E-02, 1.46527338E-02, 1.47099656E-02, 1.47684994E-02,
     *  1.48283901E-02,
     *  1.43825884E-02, 1.44339722E-02, 1.44864275E-02, 1.45399944E-02,
     *  1.45947156E-02, 1.46506361E-02, 1.47078042E-02, 1.47662710E-02,
     *  1.48260911E-02,
     *  1.43807500E-02, 1.44320830E-02, 1.44844852E-02, 1.45379965E-02,
     *  1.45926593E-02, 1.46485187E-02, 1.47056226E-02, 1.47640218E-02,
     *  1.48237708E-02,
     *  1.43788939E-02, 1.44301758E-02, 1.44825244E-02, 1.45359797E-02,
     *  1.45905837E-02, 1.46463814E-02, 1.47034205E-02, 1.47617516E-02,
     *  1.48214289E-02,
     *  1.43703369E-02, 1.44213836E-02, 1.44734863E-02, 1.45266840E-02,
     *  1.45810181E-02, 1.46365327E-02, 1.46932744E-02, 1.47512929E-02,
     *  1.48106414E-02,
     *  1.43614076E-02, 1.44122105E-02, 1.44640581E-02, 1.45169887E-02,
     *  1.45710429E-02, 1.46262640E-02, 1.46826977E-02, 1.47403926E-02,
     *  1.47994007E-02,
     *  1.43520922E-02, 1.44026421E-02, 1.44542252E-02, 1.45068790E-02,
     *  1.45606433E-02, 1.46155604E-02, 1.46716752E-02, 1.47290352E-02,
     *  1.47876911E-02,
     *  1.43423765E-02, 1.43926641E-02, 1.44439731E-02, 1.44963401E-02,
     *  1.45498042E-02, 1.46044067E-02, 1.46601914E-02, 1.47172049E-02,
     *  1.47754967E-02,
     *  1.43322457E-02, 1.43822617E-02, 1.44332867E-02, 1.44853568E-02,
     *  1.45385101E-02, 1.45927871E-02, 1.46482305E-02, 1.47048859E-02,
     *  1.47628015E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=100,108) /
     *  1.43216851E-02, 1.43714197E-02, 1.44221508E-02, 1.44739136E-02,
     *  1.45267455E-02, 1.45806859E-02, 1.46357765E-02, 1.46920618E-02,
     *  1.47495889E-02,
     *  1.43106793E-02, 1.43601228E-02, 1.44105498E-02, 1.44619949E-02,
     *  1.45144944E-02, 1.45680869E-02, 1.46228131E-02, 1.46787163E-02,
     *  1.47358424E-02,
     *  1.42992131E-02, 1.43483553E-02, 1.43984679E-02, 1.44495845E-02,
     *  1.45017407E-02, 1.45549739E-02, 1.46093239E-02, 1.46648328E-02,
     *  1.47215453E-02,
     *  1.42872706E-02, 1.43361014E-02, 1.43858891E-02, 1.44366664E-02,
     *  1.44884679E-02, 1.45413303E-02, 1.45952922E-02, 1.46503945E-02,
     *  1.47066807E-02,
     *  1.42748358E-02, 1.43233449E-02, 1.43727969E-02, 1.44232239E-02,
     *  1.44746595E-02, 1.45271394E-02, 1.45807011E-02, 1.46353844E-02,
     *  1.46912315E-02,
     *  1.42618925E-02, 1.43100694E-02, 1.43591750E-02, 1.44092406E-02,
     *  1.44602988E-02, 1.45123844E-02, 1.45655337E-02, 1.46197855E-02,
     *  1.46751807E-02,
     *  1.42484243E-02, 1.42962583E-02, 1.43450067E-02, 1.43946996E-02,
     *  1.44453689E-02, 1.44970482E-02, 1.45497730E-02, 1.46035807E-02,
     *  1.46585109E-02,
     *  1.42344146E-02, 1.42818950E-02, 1.43302750E-02, 1.43795839E-02,
     *  1.44298527E-02, 1.44811138E-02, 1.45334018E-02, 1.45867527E-02,
     *  1.46412051E-02,
     *  1.42198465E-02, 1.42669626E-02, 1.43149631E-02, 1.43638767E-02,
     *  1.44137331E-02, 1.44645641E-02, 1.45164029E-02, 1.45692845E-02,
     *  1.46232460E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=109,117) /
     *  1.42047033E-02, 1.42514441E-02, 1.42990540E-02, 1.43475607E-02,
     *  1.43969931E-02, 1.44473819E-02, 1.44987591E-02, 1.45511587E-02,
     *  1.46046166E-02,
     *  1.41889678E-02, 1.42353224E-02, 1.42825305E-02, 1.43306188E-02,
     *  1.43796154E-02, 1.44295499E-02, 1.44804533E-02, 1.45323584E-02,
     *  1.45852996E-02,
     *  1.41726230E-02, 1.42185804E-02, 1.42653754E-02, 1.43130339E-02,
     *  1.43615830E-02, 1.44110512E-02, 1.44614685E-02, 1.45128664E-02,
     *  1.45652783E-02,
     *  1.41556519E-02, 1.42012010E-02, 1.42475717E-02, 1.42947888E-02,
     *  1.43428786E-02, 1.43918686E-02, 1.44417876E-02, 1.44926660E-02,
     *  1.45445358E-02,
     *  1.41380372E-02, 1.41831671E-02, 1.42291022E-02, 1.42758666E-02,
     *  1.43234854E-02, 1.43719852E-02, 1.44213938E-02, 1.44717404E-02,
     *  1.45230556E-02,
     *  1.41197620E-02, 1.41644617E-02, 1.42099500E-02, 1.42562502E-02,
     *  1.43033865E-02, 1.43513844E-02, 1.44002706E-02, 1.44500731E-02,
     *  1.45008214E-02,
     *  1.41008091E-02, 1.41450677E-02, 1.41900982E-02, 1.42359229E-02,
     *  1.42825652E-02, 1.43300495E-02, 1.43784015E-02, 1.44276480E-02,
     *  1.44778173E-02,
     *  1.40811619E-02, 1.41249685E-02, 1.41695301E-02, 1.42148682E-02,
     *  1.42610051E-02, 1.43079643E-02, 1.43557705E-02, 1.44044492E-02,
     *  1.44540276E-02,
     *  1.40608034E-02, 1.41041474E-02, 1.41482293E-02, 1.41930697E-02,
     *  1.42386900E-02, 1.42851129E-02, 1.43323618E-02, 1.43804613E-02,
     *  1.44294372E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=118,126) /
     *  1.40397174E-02, 1.40825880E-02, 1.41261794E-02, 1.41705113E-02,
     *  1.42156041E-02, 1.42614796E-02, 1.43081600E-02, 1.43556690E-02,
     *  1.44040311E-02,
     *  1.40178874E-02, 1.40602743E-02, 1.41033647E-02, 1.41471773E-02,
     *  1.41917319E-02, 1.42370491E-02, 1.42831502E-02, 1.43300577E-02,
     *  1.43777951E-02,
     *  1.39952975E-02, 1.40371904E-02, 1.40797694E-02, 1.41230525E-02,
     *  1.41670584E-02, 1.42118067E-02, 1.42573179E-02, 1.43036134E-02,
     *  1.43507155E-02,
     *  1.39719321E-02, 1.40133211E-02, 1.40553786E-02, 1.40981218E-02,
     *  1.41415688E-02, 1.41857381E-02, 1.42306492E-02, 1.42763225E-02,
     *  1.43227790E-02,
     *  1.39477760E-02, 1.39886512E-02, 1.40301773E-02, 1.40723710E-02,
     *  1.41152491E-02, 1.41588295E-02, 1.42031306E-02, 1.42481719E-02,
     *  1.42939732E-02,
     *  1.39228144E-02, 1.39631662E-02, 1.40041516E-02, 1.40457860E-02,
     *  1.40880858E-02, 1.41310677E-02, 1.41747495E-02, 1.42191492E-02,
     *  1.42642861E-02,
     *  1.38970330E-02, 1.39368523E-02, 1.39772875E-02, 1.40183536E-02,
     *  1.40600658E-02, 1.41024402E-02, 1.41454935E-02, 1.41892430E-02,
     *  1.42337065E-02,
     *  1.38704181E-02, 1.39096959E-02, 1.39495721E-02, 1.39900609E-02,
     *  1.40311769E-02, 1.40729351E-02, 1.41153514E-02, 1.41584421E-02,
     *  1.42022241E-02,
     *  1.38429563E-02, 1.38816841E-02, 1.39209929E-02, 1.39608961E-02,
     *  1.40014074E-02, 1.40425412E-02, 1.40843124E-02, 1.41267364E-02,
     *  1.41698292E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=127,135) /
     *  1.38146353E-02, 1.38528049E-02, 1.38915382E-02, 1.39308477E-02,
     *  1.39707465E-02, 1.40112481E-02, 1.40523666E-02, 1.40941165E-02,
     *  1.41365129E-02,
     *  1.37854430E-02, 1.38230467E-02, 1.38611967E-02, 1.38999050E-02,
     *  1.39391839E-02, 1.39790461E-02, 1.40195049E-02, 1.40605739E-02,
     *  1.41022673E-02,
     *  1.37553684E-02, 1.37923988E-02, 1.38299583E-02, 1.38680583E-02,
     *  1.39067104E-02, 1.39459265E-02, 1.39857190E-02, 1.40261009E-02,
     *  1.40670854E-02,
     *  1.37244010E-02, 1.37608511E-02, 1.37978135E-02, 1.38352986E-02,
     *  1.38733174E-02, 1.39118812E-02, 1.39510016E-02, 1.39906907E-02,
     *  1.40309609E-02,
     *  1.36925311E-02, 1.37283946E-02, 1.37647535E-02, 1.38016177E-02,
     *  1.38389974E-02, 1.38769033E-02, 1.39153462E-02, 1.39543374E-02,
     *  1.39938887E-02,
     *  1.36597500E-02, 1.36950209E-02, 1.37307706E-02, 1.37670083E-02,
     *  1.38037437E-02, 1.38409866E-02, 1.38787472E-02, 1.39170362E-02,
     *  1.39558645E-02,
     *  1.36260497E-02, 1.36607227E-02, 1.36958579E-02, 1.37314641E-02,
     *  1.37675503E-02, 1.38041258E-02, 1.38412002E-02, 1.38787832E-02,
     *  1.39168850E-02,
     *  1.35914233E-02, 1.36254933E-02, 1.36600094E-02, 1.36949797E-02,
     *  1.37304127E-02, 1.37663169E-02, 1.38027014E-02, 1.38395752E-02,
     *  1.38769479E-02,
     *  1.35558646E-02, 1.35893273E-02, 1.36232201E-02, 1.36575507E-02,
     *  1.36923268E-02, 1.37275566E-02, 1.37632483E-02, 1.37994105E-02,
     *  1.38360520E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=136,144) /
     *  1.35193685E-02, 1.35522201E-02, 1.35854861E-02, 1.36191736E-02,
     *  1.36532899E-02, 1.36878426E-02, 1.37228393E-02, 1.37582881E-02,
     *  1.37941970E-02,
     *  1.34819309E-02, 1.35141680E-02, 1.35468042E-02, 1.35798459E-02,
     *  1.36133001E-02, 1.36471737E-02, 1.36814739E-02, 1.37162080E-02,
     *  1.37513836E-02,
     *  1.34435486E-02, 1.34751686E-02, 1.35071724E-02, 1.35395663E-02,
     *  1.35723566E-02, 1.36055498E-02, 1.36391524E-02, 1.36731714E-02,
     *  1.37076137E-02,
     *  1.34042195E-02, 1.34352201E-02, 1.34665898E-02, 1.34983344E-02,
     *  1.35304597E-02, 1.35629716E-02, 1.35958764E-02, 1.36291804E-02,
     *  1.36628899E-02,
     *  1.33639424E-02, 1.33943221E-02, 1.34250565E-02, 1.34561508E-02,
     *  1.34876105E-02, 1.35194411E-02, 1.35516484E-02, 1.35842380E-02,
     *  1.36172160E-02,
     *  1.33227174E-02, 1.33524751E-02, 1.33825734E-02, 1.34130171E-02,
     *  1.34438113E-02, 1.34749611E-02, 1.35064718E-02, 1.35383485E-02,
     *  1.35705970E-02,
     *  1.32805452E-02, 1.33096805E-02, 1.33391427E-02, 1.33689361E-02,
     *  1.33990655E-02, 1.34295356E-02, 1.34603511E-02, 1.34915170E-02,
     *  1.35230384E-02,
     *  1.32374281E-02, 1.32659411E-02, 1.32947675E-02, 1.33239114E-02,
     *  1.33533773E-02, 1.33831693E-02, 1.34132919E-02, 1.34437496E-02,
     *  1.34745470E-02,
     *  1.31933689E-02, 1.32212602E-02, 1.32494519E-02, 1.32779479E-02,
     *  1.33067520E-02, 1.33358682E-02, 1.33653006E-02, 1.33950533E-02,
     *  1.34251306E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=145,153) /
     *  1.31483717E-02, 1.31756426E-02, 1.32032012E-02, 1.32310511E-02,
     *  1.32591959E-02, 1.32876391E-02, 1.33163846E-02, 1.33454362E-02,
     *  1.33747976E-02,
     *  1.31024417E-02, 1.31290939E-02, 1.31560215E-02, 1.31832279E-02,
     *  1.32107162E-02, 1.32384899E-02, 1.32665524E-02, 1.32949071E-02,
     *  1.33235574E-02,
     *  1.30555848E-02, 1.30816205E-02, 1.31079199E-02, 1.31344857E-02,
     *  1.31613212E-02, 1.31884293E-02, 1.32158131E-02, 1.32434758E-02,
     *  1.32714205E-02,
     *  1.30078082E-02, 1.30332302E-02, 1.30589044E-02, 1.30848333E-02,
     *  1.31110199E-02, 1.31374667E-02, 1.31641768E-02, 1.31911529E-02,
     *  1.32183980E-02,
     *  1.29591197E-02, 1.29839314E-02, 1.30089840E-02, 1.30342801E-02,
     *  1.30598222E-02, 1.30856128E-02, 1.31116545E-02, 1.31379499E-02,
     *  1.31645017E-02,
     *  1.29095284E-02, 1.29337333E-02, 1.29581686E-02, 1.29828364E-02,
     *  1.30077390E-02, 1.30328787E-02, 1.30582580E-02, 1.30838790E-02,
     *  1.31097443E-02,
     *  1.28590440E-02, 1.28826464E-02, 1.29064688E-02, 1.29305133E-02,
     *  1.29547818E-02, 1.29792766E-02, 1.30039996E-02, 1.30289531E-02,
     *  1.30541392E-02,
     *  1.28076771E-02, 1.28306817E-02, 1.28538963E-02, 1.28773228E-02,
     *  1.29009631E-02, 1.29248191E-02, 1.29488927E-02, 1.29731858E-02,
     *  1.29977004E-02,
     *  1.27554392E-02, 1.27778509E-02, 1.28004632E-02, 1.28232776E-02,
     *  1.28462959E-02, 1.28695198E-02, 1.28929511E-02, 1.29165914E-02,
     *  1.29404425E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=154,162) /
     *  1.27023425E-02, 1.27241669E-02, 1.27461825E-02, 1.27683911E-02,
     *  1.27907940E-02, 1.28133928E-02, 1.28361892E-02, 1.28591846E-02,
     *  1.28823807E-02,
     *  1.26484000E-02, 1.26696428E-02, 1.26910680E-02, 1.27126772E-02,
     *  1.27344717E-02, 1.27564529E-02, 1.27786222E-02, 1.28009810E-02,
     *  1.28235307E-02,
     *  1.25936254E-02, 1.26142926E-02, 1.26351340E-02, 1.26561508E-02,
     *  1.26773441E-02, 1.26987153E-02, 1.27202657E-02, 1.27419964E-02,
     *  1.27639087E-02,
     *  1.25380328E-02, 1.25581310E-02, 1.25783954E-02, 1.25988268E-02,
     *  1.26194266E-02, 1.26401959E-02, 1.26611356E-02, 1.26822471E-02,
     *  1.27035314E-02,
     *  1.24816372E-02, 1.25011732E-02, 1.25208675E-02, 1.25407212E-02,
     *  1.25607353E-02, 1.25809108E-02, 1.26012487E-02, 1.26217499E-02,
     *  1.26424156E-02,
     *  1.24244539E-02, 1.24434346E-02, 1.24625664E-02, 1.24818501E-02,
     *  1.25012866E-02, 1.25208768E-02, 1.25406216E-02, 1.25605220E-02,
     *  1.25805787E-02,
     *  1.23664989E-02, 1.23849316E-02, 1.24035084E-02, 1.24222300E-02,
     *  1.24410972E-02, 1.24601108E-02, 1.24792717E-02, 1.24985806E-02,
     *  1.25180383E-02,
     *  1.23077884E-02, 1.23256806E-02, 1.23437102E-02, 1.23618779E-02,
     *  1.23801844E-02, 1.23986303E-02, 1.24172165E-02, 1.24359436E-02,
     *  1.24548123E-02,
     *  1.22483391E-02, 1.22656985E-02, 1.22831890E-02, 1.23008111E-02,
     *  1.23185655E-02, 1.23364528E-02, 1.23544737E-02, 1.23726287E-02,
     *  1.23909185E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   13.824737    ,  13.938626    ,  14.052502    ,  14.166368    ,
     *   14.280223    ,  14.394068    ,  14.507903    ,  14.621727    ,
     *   14.735542    ,
     *   11.919264    ,  12.017605    ,  12.115934    ,  12.214253    ,
     *   12.312561    ,  12.410858    ,  12.509145    ,  12.607423    ,
     *   12.705690    ,
     *   10.325805    ,  10.411146    ,  10.496474    ,  10.581792    ,
     *   10.667099    ,  10.752395    ,  10.837681    ,  10.922957    ,
     *   11.008223    ,
     *   8.9859830    ,  9.0603919    ,  9.1347894    ,  9.2091758    ,
     *   9.2835513    ,  9.3579162    ,  9.4322708    ,  9.5066153    ,
     *   9.5809500    ,
     *   7.8535750    ,  7.9187455    ,  7.9839044    ,  8.0490522    ,
     *   8.1141890    ,  8.1793152    ,  8.2444311    ,  8.3095367    ,
     *   8.3746326    ,
     *   6.8917491    ,  6.9490732    ,  7.0063858    ,  7.0636871    ,
     *   7.1209774    ,  7.1782570    ,  7.2355261    ,  7.2927851    ,
     *   7.3500341    ,
     *   6.0709736    ,  6.1216027    ,  6.1722200    ,  6.2228259    ,
     *   6.2734208    ,  6.3240049    ,  6.3745785    ,  6.4251419    ,
     *   6.4756952    ,
     *   5.3674315    ,  5.4123222    ,  5.4572011    ,  5.5020686    ,
     *   5.5469249    ,  5.5917703    ,  5.6366052    ,  5.6814297    ,
     *   5.7262442    ,
     *   4.7618067    ,  4.8017584    ,  4.8416981    ,  4.8816263    ,
     *   4.9215433    ,  4.9614493    ,  5.0013446    ,  5.0412295    ,
     *   5.0811043    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   4.2383502    ,  4.2740336    ,  4.3097049    ,  4.3453646    ,
     *   4.3810129    ,  4.4166502    ,  4.4522767    ,  4.4878927    ,
     *   4.5234985    ,
     *   3.7841555    ,  3.8161360    ,  3.8481044    ,  3.8800610    ,
     *   3.9120061    ,  3.9439401    ,  3.9758632    ,  4.0077757    ,
     *   4.0396779    ,
     *   3.3885940    ,  3.4173505    ,  3.4460946    ,  3.4748269    ,
     *   3.5035475    ,  3.5322569    ,  3.5609553    ,  3.5896430    ,
     *   3.6183203    ,
     *   3.0428721    ,  3.0688115    ,  3.0947385    ,  3.1206534    ,
     *   3.1465566    ,  3.1724483    ,  3.1983290    ,  3.2241988    ,
     *   3.2500581    ,
     *   2.7396817    ,  2.7631515    ,  2.7866086    ,  2.8100536    ,
     *   2.8334867    ,  2.8569082    ,  2.8803184    ,  2.9037177    ,
     *   2.9271064    ,
     *   2.4729230    ,  2.4942209    ,  2.5155059    ,  2.5367786    ,
     *   2.5580392    ,  2.5792880    ,  2.6005255    ,  2.6217519    ,
     *   2.6429675    ,
     *   2.2374841    ,  2.2568660    ,  2.2762349    ,  2.2955912    ,
     *   2.3149353    ,  2.3342675    ,  2.3535881    ,  2.3728974    ,
     *   2.3921959    ,
     *   2.0290635    ,  2.0467504    ,  2.0644241    ,  2.0820850    ,
     *   2.0997334    ,  2.1173697    ,  2.1349943    ,  2.1526075    ,
     *   2.1702096    ,
     *   1.8440282    ,  1.8602115    ,  1.8763812    ,  1.8925379    ,
     *   1.9086819    ,  1.9248137    ,  1.9409334    ,  1.9570416    ,
     *   1.9731386    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *   1.6792984    ,  1.6941442    ,  1.7089762    ,  1.7237950    ,
     *   1.7386008    ,  1.7533940    ,  1.7681751    ,  1.7829445    ,
     *   1.7977023    ,
     *   1.5322539    ,  1.5459072    ,  1.5595464    ,  1.5731720    ,
     *   1.5867844    ,  1.6003840    ,  1.6139712    ,  1.6275464    ,
     *   1.6411099    ,
     *   1.4006582    ,  1.4132457    ,  1.4258187    ,  1.4383778    ,
     *   1.4509234    ,  1.4634559    ,  1.4759758    ,  1.4884835    ,
     *   1.5009792    ,
     *   1.2825958    ,  1.2942285    ,  1.3058464    ,  1.3174501    ,
     *   1.3290400    ,  1.3406164    ,  1.3521800    ,  1.3637310    ,
     *   1.3752698    ,
     *   1.1764208    ,  1.1871966    ,  1.1979572    ,  1.2087031    ,
     *   1.2194348    ,  1.2301529    ,  1.2408576    ,  1.2515496    ,
     *   1.2622291    ,
     *   1.0807150    ,  1.0907201    ,  1.1007095    ,  1.1106839    ,
     *   1.1206437    ,  1.1305894    ,  1.1405214    ,  1.1504404    ,
     *   1.1603466    ,
     *  0.99425239    ,  1.0035631    ,  1.0128577    ,  1.0221367    ,
     *   1.0314008    ,  1.0406503    ,  1.0498858    ,  1.0591078    ,
     *   1.0683168    ,
     *  0.91597028    , 0.92465441    , 0.93332184    , 0.94197317    ,
     *  0.95060901    , 0.95922991    , 0.96783639    , 0.97642896    ,
     *  0.98500808    ,
     *  0.84494479    , 0.85306263    , 0.86116313    , 0.86924698    ,
     *  0.87731479    , 0.88536715    , 0.89340464    , 0.90142777    ,
     *  0.90943704    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.78037060    , 0.78797600    , 0.79556338    , 0.80313345    ,
     *  0.81068689    , 0.81822433    , 0.82574637    , 0.83325358    ,
     *  0.84074647    ,
     *  0.72154384    , 0.72868505    , 0.73580747    , 0.74291187    ,
     *  0.74999896    , 0.75706945    , 0.76412395    , 0.77116307    ,
     *  0.77818739    ,
     *  0.66784772    , 0.67456811    , 0.68126884    , 0.68795075    ,
     *  0.69461461    , 0.70126117    , 0.70789111    , 0.71450508    ,
     *  0.72110368    ,
     *  0.62949480    , 0.63591679    , 0.64231837    , 0.64870044    ,
     *  0.65506384    , 0.66140934    , 0.66773767    , 0.67404952    ,
     *  0.68034553    ,
     *  0.59366110    , 0.59980633    , 0.60593035    , 0.61203411    ,
     *  0.61811849    , 0.62418433    , 0.63023241    , 0.63626346    ,
     *  0.64227815    ,
     *  0.56014344    , 0.56603204    , 0.57189852    , 0.57774391    ,
     *  0.58356917    , 0.58937518    , 0.59516277    , 0.60093273    ,
     *  0.60668577    ,
     *  0.52875706    , 0.53440775    , 0.54003533    , 0.54564091    ,
     *  0.55122551    , 0.55679009    , 0.56233554    , 0.56786269    ,
     *  0.57337231    ,
     *  0.49933367    , 0.50476395    , 0.51017002    , 0.51555307    ,
     *  0.52091422    , 0.52625450    , 0.53157486    , 0.53687619    ,
     *  0.54215932    ,
     *  0.47171969    , 0.47694597    , 0.48214681    , 0.48732352    ,
     *  0.49247729    , 0.49760925    , 0.50272042    , 0.50781177    ,
     *  0.51288418    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.44577477    , 0.45081250    , 0.45582343    , 0.46080897    ,
     *  0.46577044    , 0.47070905    , 0.47562591    , 0.48052207    ,
     *  0.48539847    ,
     *  0.42137037    , 0.42623418    , 0.43106965    , 0.43587835    ,
     *  0.44066170    , 0.44542102    , 0.45015754    , 0.45487236    ,
     *  0.45956655    ,
     *  0.39838852    , 0.40309234    , 0.40776610    , 0.41241151    ,
     *  0.41703015    , 0.42162347    , 0.42619279    , 0.43073933    ,
     *  0.43526424    ,
     *  0.37672073    , 0.38127793    , 0.38580311    , 0.39029816    ,
     *  0.39476484    , 0.39920473    , 0.40361930    , 0.40800989    ,
     *  0.41237773    ,
     *  0.35626697    , 0.36069047    , 0.36507970    , 0.36943679    ,
     *  0.37376370    , 0.37806218    , 0.38233384    , 0.38658016    ,
     *  0.39080249    ,
     *  0.33693468    , 0.34123709    , 0.34550266    , 0.34973380    ,
     *  0.35393268    , 0.35810126    , 0.36224135    , 0.36635456    ,
     *  0.37044240    ,
     *  0.31863793    , 0.32283173    , 0.32698571    , 0.33110261    ,
     *  0.33518488    , 0.33923472    , 0.34325415    , 0.34724497    ,
     *  0.35120886    ,
     *  0.30129658    , 0.30539426    , 0.30944866    , 0.31346290    ,
     *  0.31743976    , 0.32138176    , 0.32529115    , 0.32916996    ,
     *  0.33302006    ,
     *  0.28483541    , 0.28884973    , 0.29281667    , 0.29673984    ,
     *  0.30062245    , 0.30446736    , 0.30827714    , 0.31205408    ,
     *  0.31580028    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  0.26918334    , 0.27312755    , 0.27701951    , 0.28086342    ,
     *  0.28466302    , 0.28842162    , 0.29214214    , 0.29582722    ,
     *  0.29947922    ,
     *  0.25427246    , 0.25816070    , 0.26199076    , 0.26576767    ,
     *  0.26949582    , 0.27317905    , 0.27682076    , 0.28042399    ,
     *  0.28399143    ,
     *  0.24003705    , 0.24388477    , 0.24766706    , 0.25138999    ,
     *  0.25505877    , 0.25867797    , 0.26225159    , 0.26578313    ,
     *  0.26927573    ,
     *  0.22641232    , 0.23023699    , 0.23398715    , 0.23767026    ,
     *  0.24129267    , 0.24485985    , 0.24837655    , 0.25184692    ,
     *  0.25527460    ,
     *  0.21333271    , 0.21715480    , 0.22089076    , 0.22454998    ,
     *  0.22814034    , 0.23166853    , 0.23514028    , 0.23856057    ,
     *  0.24193370    ,
     *  0.20072960    , 0.20457411    , 0.20831723    , 0.21197109    ,
     *  0.21554570    , 0.21904944    , 0.22248939    , 0.22587158    ,
     *  0.22920121    ,
     *  0.18852758    , 0.19242662    , 0.19620344    , 0.19987435    ,
     *  0.20345247    , 0.20694858    , 0.21037159    , 0.21372900    ,
     *  0.21702720    ,
     *  0.17663831    , 0.18063550    , 0.18448080    , 0.18819716    ,
     *  0.19180251    , 0.19531112    , 0.19873462    , 0.20208254    ,
     *  0.20536290    ,
     *  0.16494892    , 0.16910797    , 0.17307019    , 0.17687001    ,
     *  0.18053320    , 0.18407957    , 0.18752477    , 0.19088138    ,
     *  0.19415969    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  0.15329751    , 0.15772070    , 0.16187278    , 0.16581040    ,
     *  0.16957334    , 0.17319075    , 0.17668475    , 0.18007256    ,
     *  0.18336789    ,
     *  0.14141183    , 0.14628738    , 0.15075145    , 0.15491152    ,
     *  0.15883584    , 0.16257095    , 0.16615022    , 0.16959851    ,
     *  0.17293491    ,
     *  0.12870548    , 0.13447047    , 0.13948674    , 0.14401799    ,
     *  0.14820339    , 0.15212695    , 0.15584396    , 0.15939304    ,
     *  0.16280241    ,
     *  0.11300106    , 0.12144008    , 0.12764472    , 0.13286439    ,
     *  0.13749624    , 0.14172766    , 0.14566471    , 0.14937424    ,
     *  0.15290156    ,
     *  0.10462444    , 0.10150898    , 0.11394591    , 0.12086696    ,
     *  0.12638344    , 0.13116031    , 0.13546326    , 0.13943039    ,
     *  0.14314429    ,
     *  9.98314444E-02, 0.10058444    , 0.10490444    , 0.10573188    ,
     *  0.11403061    , 0.11999689    , 0.12498107    , 0.12938816    ,
     *  0.13340526    ,
     *  9.41754444E-02, 9.56204444E-02, 9.80074444E-02, 0.10004444    ,
     *  0.10303444    , 0.10278529    , 0.11050589    , 0.11616883    ,
     *  0.12092718    ,
     *  8.85694444E-02, 9.00414444E-02, 9.18694444E-02, 9.37664444E-02,
     *  9.58134444E-02, 9.73884444E-02, 0.10010444    , 9.99389046E-02,
     *  0.10713650    ,
     *  8.30794444E-02, 8.44624444E-02, 8.60364444E-02, 8.77204444E-02,
     *  8.94774444E-02, 9.11904444E-02, 9.30864444E-02, 9.45904444E-02,
     *  9.71854444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  7.77674444E-02, 7.90464444E-02, 8.04574444E-02, 8.19704444E-02,
     *  8.35524444E-02, 8.51674444E-02, 8.68354444E-02, 8.84684444E-02,
     *  9.02824444E-02,
     *  7.26664444E-02, 7.38454444E-02, 7.51274444E-02, 7.65004444E-02,
     *  7.79414444E-02, 7.94294444E-02, 8.09534444E-02, 8.24894444E-02,
     *  8.40624444E-02,
     *  6.77884444E-02, 6.88724444E-02, 7.00444444E-02, 7.12964444E-02,
     *  7.26124444E-02, 7.39764444E-02, 7.53714444E-02, 7.67784444E-02,
     *  7.81894444E-02,
     *  6.31364444E-02, 6.41304444E-02, 6.52014444E-02, 6.63444444E-02,
     *  6.75464444E-02, 6.87934444E-02, 7.00664444E-02, 7.13484444E-02,
     *  7.26204444E-02,
     *  5.87064444E-02, 5.96144444E-02, 6.05924444E-02, 6.16344444E-02,
     *  6.27304444E-02, 6.38674444E-02, 6.50264444E-02, 6.61914444E-02,
     *  6.73444444E-02,
     *  5.44904444E-02, 5.53184444E-02, 5.62084444E-02, 5.71554444E-02,
     *  5.81514444E-02, 5.91844444E-02, 6.02384444E-02, 6.12974444E-02,
     *  6.23444444E-02,
     *  5.04794444E-02, 5.12304444E-02, 5.20374444E-02, 5.28954444E-02,
     *  5.37974444E-02, 5.47334444E-02, 5.56884444E-02, 5.66484444E-02,
     *  5.75994444E-02,
     *  4.66644444E-02, 4.73424444E-02, 4.80704444E-02, 4.88434444E-02,
     *  4.96564444E-02, 5.05004444E-02, 5.13614444E-02, 5.22294444E-02,
     *  5.30924444E-02,
     *  4.30354444E-02, 4.36434444E-02, 4.42954444E-02, 4.49884444E-02,
     *  4.57174444E-02, 4.64724444E-02, 4.72454444E-02, 4.80254444E-02,
     *  4.88034444E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  3.95814444E-02, 4.01224444E-02, 4.07024444E-02, 4.13184444E-02,
     *  4.19664444E-02, 4.26394444E-02, 4.33274444E-02, 4.40234444E-02,
     *  4.47194444E-02,
     *  3.62914444E-02, 3.67694444E-02, 3.72804444E-02, 3.78244444E-02,
     *  3.83944444E-02, 3.89874444E-02, 3.95954444E-02, 4.02104444E-02,
     *  4.08274444E-02,
     *  3.31574444E-02, 3.35744444E-02, 3.40204444E-02, 3.44934444E-02,
     *  3.49904444E-02, 3.55074444E-02, 3.60364444E-02, 3.65744444E-02,
     *  3.71144444E-02,
     *  3.01674444E-02, 3.05274444E-02, 3.09104444E-02, 3.13174444E-02,
     *  3.17444444E-02, 3.21874444E-02, 3.26424444E-02, 3.31044444E-02,
     *  3.35704444E-02,
     *  2.73144444E-02, 2.76184444E-02, 2.79424444E-02, 2.82854444E-02,
     *  2.86444444E-02, 2.90174444E-02, 2.94014444E-02, 2.97914444E-02,
     *  3.01854444E-02,
     *  2.45884444E-02, 2.48394444E-02, 2.51054444E-02, 2.53874444E-02,
     *  2.56824444E-02, 2.59894444E-02, 2.63034444E-02, 2.66244444E-02,
     *  2.69494444E-02,
     *  2.11874444E-02, 2.13724444E-02, 2.15684444E-02, 2.17744444E-02,
     *  2.19894444E-02, 2.22124444E-02, 2.24424444E-02, 2.26764444E-02,
     *  2.29134444E-02,
     *  1.79684444E-02, 1.80914444E-02, 1.82204444E-02, 1.83544444E-02,
     *  1.84944444E-02, 1.86384444E-02, 1.87874444E-02, 1.89394444E-02,
     *  1.90944444E-02,
     *  1.49090091E-02, 1.49724360E-02, 1.50374445E-02, 1.51041095E-02,
     *  1.51725118E-02, 1.52427383E-02, 1.53148830E-02, 1.53890475E-02,
     *  1.54653423E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 82, 90) /
     *  1.49086435E-02, 1.49720581E-02, 1.50370537E-02, 1.51037050E-02,
     *  1.51720928E-02, 1.52423039E-02, 1.53144321E-02, 1.53885792E-02,
     *  1.54648553E-02,
     *  1.49079125E-02, 1.49713027E-02, 1.50362724E-02, 1.51028963E-02,
     *  1.51712550E-02, 1.52414353E-02, 1.53135308E-02, 1.53876430E-02,
     *  1.54638819E-02,
     *  1.49057088E-02, 1.49690253E-02, 1.50339170E-02, 1.51004585E-02,
     *  1.51687298E-02, 1.52388173E-02, 1.53108142E-02, 1.53848213E-02,
     *  1.54609482E-02,
     *  1.49034844E-02, 1.49667266E-02, 1.50315399E-02, 1.50979983E-02,
     *  1.51661815E-02, 1.52361755E-02, 1.53080730E-02, 1.53819744E-02,
     *  1.54579884E-02,
     *  1.49012393E-02, 1.49644066E-02, 1.50291408E-02, 1.50955154E-02,
     *  1.51636099E-02, 1.52335097E-02, 1.53053071E-02, 1.53791019E-02,
     *  1.54550023E-02,
     *  1.48989732E-02, 1.49620651E-02, 1.50267195E-02, 1.50930097E-02,
     *  1.51610148E-02, 1.52308198E-02, 1.53025163E-02, 1.53762038E-02,
     *  1.54519898E-02,
     *  1.48966861E-02, 1.49597019E-02, 1.50242759E-02, 1.50904811E-02,
     *  1.51583961E-02, 1.52281055E-02, 1.52997005E-02, 1.53732798E-02,
     *  1.54489506E-02,
     *  1.48943776E-02, 1.49573167E-02, 1.50218098E-02, 1.50879293E-02,
     *  1.51557536E-02, 1.52253666E-02, 1.52968593E-02, 1.53703299E-02,
     *  1.54458845E-02,
     *  1.48920477E-02, 1.49549096E-02, 1.50193210E-02, 1.50853542E-02,
     *  1.51530870E-02, 1.52226031E-02, 1.52939928E-02, 1.53673536E-02,
     *  1.54427915E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 91, 99) /
     *  1.48896961E-02, 1.49524802E-02, 1.50168094E-02, 1.50827556E-02,
     *  1.51503963E-02, 1.52198147E-02, 1.52911006E-02, 1.53643510E-02,
     *  1.54396712E-02,
     *  1.48873228E-02, 1.49500284E-02, 1.50142748E-02, 1.50801334E-02,
     *  1.51476813E-02, 1.52170012E-02, 1.52881826E-02, 1.53613219E-02,
     *  1.54365235E-02,
     *  1.48849275E-02, 1.49475541E-02, 1.50117170E-02, 1.50774873E-02,
     *  1.51449417E-02, 1.52141625E-02, 1.52852386E-02, 1.53582659E-02,
     *  1.54333483E-02,
     *  1.48825101E-02, 1.49450571E-02, 1.50091358E-02, 1.50748172E-02,
     *  1.51421774E-02, 1.52112984E-02, 1.52822685E-02, 1.53551830E-02,
     *  1.54301453E-02,
     *  1.48713763E-02, 1.49335579E-02, 1.49972510E-02, 1.50625248E-02,
     *  1.51294535E-02, 1.51981172E-02, 1.52686018E-02, 1.53410003E-02,
     *  1.54154131E-02,
     *  1.48597771E-02, 1.49215811E-02, 1.49848755E-02, 1.50497281E-02,
     *  1.51162113E-02, 1.51844029E-02, 1.52543868E-02, 1.53262533E-02,
     *  1.54001001E-02,
     *  1.48476970E-02, 1.49091104E-02, 1.49719930E-02, 1.50364107E-02,
     *  1.51024340E-02, 1.51701388E-02, 1.52396066E-02, 1.53109251E-02,
     *  1.53841891E-02,
     *  1.48351196E-02, 1.48961297E-02, 1.49585871E-02, 1.50225560E-02,
     *  1.50881051E-02, 1.51553080E-02, 1.52242440E-02, 1.52949983E-02,
     *  1.53676628E-02,
     *  1.48220287E-02, 1.48826225E-02, 1.49446411E-02, 1.50081472E-02,
     *  1.50732074E-02, 1.51398934E-02, 1.52082820E-02, 1.52784559E-02,
     *  1.53505041E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=100,108) /
     *  1.48084078E-02, 1.48685720E-02, 1.49301382E-02, 1.49931672E-02,
     *  1.50577239E-02, 1.51238778E-02, 1.51917033E-02, 1.52612805E-02,
     *  1.53326955E-02,
     *  1.47942401E-02, 1.48539614E-02, 1.49150614E-02, 1.49775991E-02,
     *  1.50416376E-02, 1.51072440E-02, 1.51744907E-02, 1.52434549E-02,
     *  1.53142200E-02,
     *  1.47795088E-02, 1.48387737E-02, 1.48993936E-02, 1.49614257E-02,
     *  1.50249311E-02, 1.50899749E-02, 1.51566269E-02, 1.52249619E-02,
     *  1.52950604E-02,
     *  1.47641968E-02, 1.48229918E-02, 1.48831176E-02, 1.49446297E-02,
     *  1.50075872E-02, 1.50720530E-02, 1.51380947E-02, 1.52057844E-02,
     *  1.52751995E-02,
     *  1.47482871E-02, 1.48065986E-02, 1.48662163E-02, 1.49271940E-02,
     *  1.49895887E-02, 1.50534613E-02, 1.51188769E-02, 1.51859051E-02,
     *  1.52546205E-02,
     *  1.47317624E-02, 1.47895768E-02, 1.48486724E-02, 1.49091012E-02,
     *  1.49709183E-02, 1.50341826E-02, 1.50989566E-02, 1.51653074E-02,
     *  1.52333067E-02,
     *  1.47146056E-02, 1.47719091E-02, 1.48304687E-02, 1.48903343E-02,
     *  1.49515591E-02, 1.50141998E-02, 1.50783168E-02, 1.51439744E-02,
     *  1.52112416E-02,
     *  1.46967994E-02, 1.47535785E-02, 1.48115880E-02, 1.48708760E-02,
     *  1.49314939E-02, 1.49934962E-02, 1.50569408E-02, 1.51218898E-02,
     *  1.51884090E-02,
     *  1.46783267E-02, 1.47345678E-02, 1.47920133E-02, 1.48507096E-02,
     *  1.49107060E-02, 1.49720551E-02, 1.50348124E-02, 1.50990373E-02,
     *  1.51647931E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=109,117) /
     *  1.46591703E-02, 1.47148599E-02, 1.47717276E-02, 1.48298181E-02,
     *  1.48891788E-02, 1.49498600E-02, 1.50119152E-02, 1.50754011E-02,
     *  1.51403783E-02,
     *  1.46393134E-02, 1.46944381E-02, 1.47507143E-02, 1.48081851E-02,
     *  1.48668959E-02, 1.49268950E-02, 1.49882334E-02, 1.50509657E-02,
     *  1.51151495E-02,
     *  1.46187390E-02, 1.46732855E-02, 1.47289569E-02, 1.47857942E-02,
     *  1.48438413E-02, 1.49031441E-02, 1.49637517E-02, 1.50257160E-02,
     *  1.50890921E-02,
     *  1.45974306E-02, 1.46513858E-02, 1.47064390E-02, 1.47626295E-02,
     *  1.48199992E-02, 1.48785921E-02, 1.49384550E-02, 1.49996375E-02,
     *  1.50621920E-02,
     *  1.45753718E-02, 1.46287229E-02, 1.46831448E-02, 1.47386753E-02,
     *  1.47953543E-02, 1.48532240E-02, 1.49123288E-02, 1.49727161E-02,
     *  1.50344357E-02,
     *  1.45525465E-02, 1.46052809E-02, 1.46590588E-02, 1.47139164E-02,
     *  1.47698918E-02, 1.48270252E-02, 1.48853590E-02, 1.49449381E-02,
     *  1.50058100E-02,
     *  1.45289390E-02, 1.45810443E-02, 1.46341658E-02, 1.46883380E-02,
     *  1.47435973E-02, 1.47999819E-02, 1.48575321E-02, 1.49162907E-02,
     *  1.49763027E-02,
     *  1.45045340E-02, 1.45559980E-02, 1.46084510E-02, 1.46619257E-02,
     *  1.47164568E-02, 1.47720805E-02, 1.48288353E-02, 1.48867616E-02,
     *  1.49459020E-02,
     *  1.44793165E-02, 1.45301277E-02, 1.45819004E-02, 1.46346659E-02,
     *  1.46884570E-02, 1.47433084E-02, 1.47992563E-02, 1.48563390E-02,
     *  1.49145970E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=118,126) /
     *  1.44532721E-02, 1.45034190E-02, 1.45545002E-02, 1.46065452E-02,
     *  1.46595853E-02, 1.47136533E-02, 1.47687835E-02, 1.48250122E-02,
     *  1.48823774E-02,
     *  1.44263868E-02, 1.44758586E-02, 1.45262374E-02, 1.45775512E-02,
     *  1.46298296E-02, 1.46831037E-02, 1.47374061E-02, 1.47927708E-02,
     *  1.48492338E-02,
     *  1.43986474E-02, 1.44474336E-02, 1.44970995E-02, 1.45476719E-02,
     *  1.45991786E-02, 1.46516491E-02, 1.47051139E-02, 1.47596055E-02,
     *  1.48151576E-02,
     *  1.43700410E-02, 1.44181316E-02, 1.44670749E-02, 1.45168961E-02,
     *  1.45676216E-02, 1.46192792E-02, 1.46718978E-02, 1.47255077E-02,
     *  1.47801409E-02,
     *  1.43405557E-02, 1.43879411E-02, 1.44361524E-02, 1.44852133E-02,
     *  1.45351488E-02, 1.45859850E-02, 1.46377492E-02, 1.46904698E-02,
     *  1.47441768E-02,
     *  1.43101799E-02, 1.43568512E-02, 1.44043218E-02, 1.44526139E-02,
     *  1.45017512E-02, 1.45517582E-02, 1.46026605E-02, 1.46544848E-02,
     *  1.47072593E-02,
     *  1.42789030E-02, 1.43248519E-02, 1.43715735E-02, 1.44190891E-02,
     *  1.44674206E-02, 1.45165912E-02, 1.45666249E-02, 1.46175469E-02,
     *  1.46693833E-02,
     *  1.42467152E-02, 1.42919338E-02, 1.43378990E-02, 1.43846307E-02,
     *  1.44321496E-02, 1.44804775E-02, 1.45296367E-02, 1.45796509E-02,
     *  1.46305446E-02,
     *  1.42136075E-02, 1.42580885E-02, 1.43032903E-02, 1.43492316E-02,
     *  1.43959319E-02, 1.44434113E-02, 1.44916910E-02, 1.45407929E-02,
     *  1.45907399E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=127,135) /
     *  1.41795714E-02, 1.42233084E-02, 1.42677407E-02, 1.43128857E-02,
     *  1.43587618E-02, 1.44053879E-02, 1.44527837E-02, 1.45009696E-02,
     *  1.45499671E-02,
     *  1.41445999E-02, 1.41875868E-02, 1.42312439E-02, 1.42755876E-02,
     *  1.43206349E-02, 1.43664036E-02, 1.44129119E-02, 1.44601790E-02,
     *  1.45082247E-02,
     *  1.41086863E-02, 1.41509179E-02, 1.41937950E-02, 1.42373329E-02,
     *  1.42815475E-02, 1.43264554E-02, 1.43720736E-02, 1.44184198E-02,
     *  1.44655126E-02,
     *  1.40718252E-02, 1.41132969E-02, 1.41553898E-02, 1.41981183E-02,
     *  1.42414971E-02, 1.42855416E-02, 1.43302677E-02, 1.43756919E-02,
     *  1.44218313E-02,
     *  1.40340120E-02, 1.40747199E-02, 1.41160252E-02, 1.41579412E-02,
     *  1.42004818E-02, 1.42436612E-02, 1.42874942E-02, 1.43319960E-02,
     *  1.43771825E-02,
     *  1.39952432E-02, 1.40351841E-02, 1.40756990E-02, 1.41168004E-02,
     *  1.41585012E-02, 1.42008144E-02, 1.42437540E-02, 1.42873339E-02,
     *  1.43315688E-02,
     *  1.39555162E-02, 1.39946874E-02, 1.40344100E-02, 1.40746954E-02,
     *  1.41155554E-02, 1.41570024E-02, 1.41990490E-02, 1.42417084E-02,
     *  1.42849939E-02,
     *  1.39148292E-02, 1.39532292E-02, 1.39921581E-02, 1.40316267E-02,
     *  1.40716460E-02, 1.41122272E-02, 1.41533823E-02, 1.41951231E-02,
     *  1.42374622E-02,
     *  1.38731819E-02, 1.39108094E-02, 1.39489441E-02, 1.39875959E-02,
     *  1.40267751E-02, 1.40664920E-02, 1.41067576E-02, 1.41475828E-02,
     *  1.41889792E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=136,144) /
     *  1.38305745E-02, 1.38674291E-02, 1.39047698E-02, 1.39426057E-02,
     *  1.39809462E-02, 1.40198009E-02, 1.40591798E-02, 1.40990931E-02,
     *  1.41395514E-02,
     *  1.37870085E-02, 1.38230906E-02, 1.38596382E-02, 1.38966595E-02,
     *  1.39341635E-02, 1.39721588E-02, 1.40106547E-02, 1.40496605E-02,
     *  1.40891861E-02,
     *  1.37424864E-02, 1.37777970E-02, 1.38135529E-02, 1.38497620E-02,
     *  1.38864323E-02, 1.39235718E-02, 1.39611890E-02, 1.39992926E-02,
     *  1.40378914E-02,
     *  1.36970116E-02, 1.37315523E-02, 1.37665189E-02, 1.38019186E-02,
     *  1.38377588E-02, 1.38740468E-02, 1.39107905E-02, 1.39479976E-02,
     *  1.39856765E-02,
     *  1.36505885E-02, 1.36843617E-02, 1.37185420E-02, 1.37531359E-02,
     *  1.37881502E-02, 1.38235917E-02, 1.38594675E-02, 1.38957849E-02,
     *  1.39325511E-02,
     *  1.36032226E-02, 1.36362313E-02, 1.36696288E-02, 1.37034212E-02,
     *  1.37376145E-02, 1.37722152E-02, 1.38072296E-02, 1.38426643E-02,
     *  1.38785262E-02,
     *  1.35549203E-02, 1.35871681E-02, 1.36197871E-02, 1.36527828E-02,
     *  1.36861608E-02, 1.37199269E-02, 1.37540869E-02, 1.37886469E-02,
     *  1.38236130E-02,
     *  1.35056889E-02, 1.35371801E-02, 1.35690254E-02, 1.36012299E-02,
     *  1.36337988E-02, 1.36667372E-02, 1.37000505E-02, 1.37337442E-02,
     *  1.37678239E-02,
     *  1.34555367E-02, 1.34862761E-02, 1.35173532E-02, 1.35487727E-02,
     *  1.35805391E-02, 1.36126573E-02, 1.36451321E-02, 1.36779685E-02,
     *  1.37111716E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=145,153) /
     *  1.34044728E-02, 1.34344658E-02, 1.34647808E-02, 1.34954218E-02,
     *  1.35263932E-02, 1.35576992E-02, 1.35893443E-02, 1.36213330E-02,
     *  1.36536699E-02,
     *  1.33525072E-02, 1.33817598E-02, 1.34113192E-02, 1.34411890E-02,
     *  1.34713732E-02, 1.35018756E-02, 1.35327003E-02, 1.35638514E-02,
     *  1.35953329E-02,
     *  1.32996507E-02, 1.33281695E-02, 1.33569804E-02, 1.33860867E-02,
     *  1.34154921E-02, 1.34452000E-02, 1.34752140E-02, 1.35055379E-02,
     *  1.35361754E-02,
     *  1.32459150E-02, 1.32737070E-02, 1.33017769E-02, 1.33301280E-02,
     *  1.33587634E-02, 1.33876862E-02, 1.34168998E-02, 1.34464075E-02,
     *  1.34762126E-02,
     *  1.31913125E-02, 1.32183851E-02, 1.32457222E-02, 1.32733267E-02,
     *  1.33012013E-02, 1.33293491E-02, 1.33577728E-02, 1.33864757E-02,
     *  1.34154605E-02,
     *  1.31358563E-02, 1.31622174E-02, 1.31888301E-02, 1.32156971E-02,
     *  1.32428207E-02, 1.32702037E-02, 1.32978487E-02, 1.33257583E-02,
     *  1.33539354E-02,
     *  1.30795602E-02, 1.31052181E-02, 1.31311154E-02, 1.31572542E-02,
     *  1.31836369E-02, 1.32102658E-02, 1.32371433E-02, 1.32642718E-02,
     *  1.32916538E-02,
     *  1.30224385E-02, 1.30474020E-02, 1.30725930E-02, 1.30980136E-02,
     *  1.31236658E-02, 1.31495516E-02, 1.31756733E-02, 1.32020330E-02,
     *  1.32286329E-02,
     *  1.29645063E-02, 1.29887844E-02, 1.30132788E-02, 1.30379913E-02,
     *  1.30629236E-02, 1.30880778E-02, 1.31134556E-02, 1.31390591E-02,
     *  1.31648901E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=154,162) /
     *  1.29057790E-02, 1.29293812E-02, 1.29531889E-02, 1.29772037E-02,
     *  1.30014272E-02, 1.30258612E-02, 1.30505074E-02, 1.30753674E-02,
     *  1.31004430E-02,
     *  1.28462728E-02, 1.28692087E-02, 1.28923398E-02, 1.29156676E-02,
     *  1.29391936E-02, 1.29629193E-02, 1.29868462E-02, 1.30109757E-02,
     *  1.30353095E-02,
     *  1.27860040E-02, 1.28082836E-02, 1.28307486E-02, 1.28534004E-02,
     *  1.28762403E-02, 1.28992697E-02, 1.29224898E-02, 1.29459020E-02,
     *  1.29695077E-02,
     *  1.27249896E-02, 1.27466229E-02, 1.27684325E-02, 1.27904194E-02,
     *  1.28125849E-02, 1.28349302E-02, 1.28574563E-02, 1.28801644E-02,
     *  1.29030559E-02,
     *  1.26632467E-02, 1.26842442E-02, 1.27054092E-02, 1.27267426E-02,
     *  1.27482454E-02, 1.27699188E-02, 1.27917637E-02, 1.28137812E-02,
     *  1.28359724E-02,
     *  1.26007928E-02, 1.26211650E-02, 1.26416964E-02, 1.26623877E-02,
     *  1.26832399E-02, 1.27042539E-02, 1.27254306E-02, 1.27467708E-02,
     *  1.27682756E-02,
     *  1.25376457E-02, 1.25574034E-02, 1.25773122E-02, 1.25973731E-02,
     *  1.26175866E-02, 1.26379537E-02, 1.26584751E-02, 1.26791516E-02,
     *  1.26999840E-02,
     *  1.24738233E-02, 1.24929772E-02, 1.25122749E-02, 1.25317169E-02,
     *  1.25513039E-02, 1.25710367E-02, 1.25909158E-02, 1.26109421E-02,
     *  1.26311161E-02,
     *  1.24093437E-02, 1.24279049E-02, 1.24466026E-02, 1.24654375E-02,
     *  1.24844102E-02, 1.25035212E-02, 1.25227712E-02, 1.25421607E-02,
     *  1.25616903E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   14.849347    ,  14.963144    ,  15.076931    ,  15.190709    ,
     *   15.304479    ,  15.418240    ,  15.560430    ,  15.702607    ,
     *   15.844773    ,
     *   12.803948    ,  12.902197    ,  13.000436    ,  13.098667    ,
     *   13.196889    ,  13.295103    ,  13.417858    ,  13.540601    ,
     *   13.663332    ,
     *   11.093480    ,  11.178727    ,  11.263965    ,  11.349195    ,
     *   11.434415    ,  11.519628    ,  11.626131    ,  11.732622    ,
     *   11.839101    ,
     *   9.6552751    ,  9.7295909    ,  9.8038975    ,  9.8781952    ,
     *   9.9524842    ,  10.026765    ,  10.119604    ,  10.212430    ,
     *   10.305244    ,
     *   8.4397187    ,  8.5047955    ,  8.5698631    ,  8.6349218    ,
     *   8.6999717    ,  8.7650130    ,  8.8463030    ,  8.9275803    ,
     *   9.0088453    ,
     *   7.4072734    ,  7.4645033    ,  7.5217240    ,  7.5789356    ,
     *   7.6361385    ,  7.6933328    ,  7.7648139    ,  7.8362822    ,
     *   7.9077382    ,
     *   6.5262388    ,  6.5767730    ,  6.6272978    ,  6.6778136    ,
     *   6.7283205    ,  6.7788188    ,  6.8419299    ,  6.9050281    ,
     *   6.9681140    ,
     *   5.7710489    ,  5.8158440    ,  5.8606298    ,  5.9054064    ,
     *   5.9501742    ,  5.9949333    ,  6.0508703    ,  6.1067944    ,
     *   6.1627060    ,
     *   5.1209692    ,  5.1608245    ,  5.2006704    ,  5.2405071    ,
     *   5.2803349    ,  5.3201539    ,  5.3699157    ,  5.4196646    ,
     *   5.4694009    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   4.5590943    ,  4.5946805    ,  4.6302571    ,  4.6658246    ,
     *   4.7013830    ,  4.7369326    ,  4.7813576    ,  4.8257695    ,
     *   4.8701689    ,
     *   4.0715700    ,  4.1034524    ,  4.1353252    ,  4.1671887    ,
     *   4.1990432    ,  4.2308887    ,  4.2706836    ,  4.3104653    ,
     *   4.3502343    ,
     *   3.6469874    ,  3.6756447    ,  3.7042923    ,  3.7329306    ,
     *   3.7615596    ,  3.7901798    ,  3.8259428    ,  3.8616925    ,
     *   3.8974294    ,
     *   3.2759072    ,  3.3017463    ,  3.3275757    ,  3.3533955    ,
     *   3.3792062    ,  3.4050078    ,  3.4372475    ,  3.4694739    ,
     *   3.5016873    ,
     *   2.9504848    ,  2.9738530    ,  2.9972114    ,  3.0205602    ,
     *   3.0438997    ,  3.0672301    ,  3.0963806    ,  3.1255177    ,
     *   3.1546418    ,
     *   2.6641727    ,  2.6853676    ,  2.7065526    ,  2.7277279    ,
     *   2.7488938    ,  2.7700504    ,  2.7964837    ,  2.8229034    ,
     *   2.8493099    ,
     *   2.4114837    ,  2.4307612    ,  2.4500287    ,  2.4692863    ,
     *   2.4885344    ,  2.5077731    ,  2.5318089    ,  2.5558309    ,
     *   2.5798396    ,
     *   2.1878009    ,  2.2053817    ,  2.2229524    ,  2.2405131    ,
     *   2.2580641    ,  2.2756057    ,  2.2975199    ,  2.3194202    ,
     *   2.3413070    ,
     *   1.9892246    ,  2.0052999    ,  2.0213649    ,  2.0374199    ,
     *   2.0534650    ,  2.0695006    ,  2.0895320    ,  2.1095494    ,
     *   2.1295532    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.8124491    ,  1.8271850    ,  1.8419104    ,  1.8566256    ,
     *   1.8713308    ,  1.8860264    ,  1.9043826    ,  1.9227246    ,
     *   1.9410528    ,
     *   1.6546622    ,  1.6682034    ,  1.6817339    ,  1.6952540    ,
     *   1.7087640    ,  1.7222642    ,  1.7391261    ,  1.7559734    ,
     *   1.7728068    ,
     *   1.5134634    ,  1.5259363    ,  1.5383984    ,  1.5508500    ,
     *   1.5632912    ,  1.5757224    ,  1.5912479    ,  1.6067586    ,
     *   1.6222552    ,
     *   1.3867969    ,  1.3983125    ,  1.4098171    ,  1.4213108    ,
     *   1.4327941    ,  1.4442673    ,  1.4585948    ,  1.4729074    ,
     *   1.4872056    ,
     *   1.2728966    ,  1.2835524    ,  1.2941968    ,  1.3048303    ,
     *   1.3154531    ,  1.3260655    ,  1.3393170    ,  1.3525532    ,
     *   1.3657747    ,
     *   1.1702404    ,  1.1801224    ,  1.1899927    ,  1.1998518    ,
     *   1.2097000    ,  1.2195376    ,  1.2318202    ,  1.2440873    ,
     *   1.2563395    ,
     *   1.0775130    ,  1.0866971    ,  1.0958693    ,  1.1050299    ,
     *   1.1141795    ,  1.1233182    ,  1.1347269    ,  1.1461198    ,
     *   1.1574974    ,
     *  0.99357421    ,  1.0021278    ,  1.0106691    ,  1.0191987    ,
     *   1.0277169    ,  1.0362240    ,  1.0468429    ,  1.0574455    ,
     *   1.0680326    ,
     *  0.91743293    , 0.92541590    , 0.93338635    , 0.94134471    ,
     *  0.94929134    , 0.95722663    , 0.96713032    , 0.97701746    ,
     *  0.98688868    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.84822556    , 0.85569132    , 0.86314421    , 0.87058464    ,
     *  0.87801303    , 0.88542977    , 0.89468486    , 0.90392298    ,
     *  0.91314480    ,
     *  0.78519744    , 0.79219372    , 0.79917671    , 0.80614687    ,
     *  0.81310462    , 0.82005039    , 0.82871631    , 0.83736482    ,
     *  0.84599659    ,
     *  0.72768749    , 0.73425705    , 0.74081287    , 0.74735544    ,
     *  0.75388520    , 0.76040260    , 0.76853258    , 0.77664464    ,
     *  0.78473949    ,
     *  0.68662632    , 0.69289244    , 0.69914443    , 0.70538282    ,
     *  0.71160806    , 0.71782063    , 0.72556916    , 0.73329935    ,
     *  0.74101193    ,
     *  0.64827713    , 0.65426101    , 0.66023035    , 0.66618568    ,
     *  0.67212751    , 0.67805633    , 0.68544973    , 0.69282432    ,
     *  0.70018089    ,
     *  0.61242258    , 0.61814380    , 0.62385003    , 0.62954183    ,
     *  0.63521974    , 0.64088427    , 0.64794683    , 0.65499009    ,
     *  0.66201486    ,
     *  0.57886513    , 0.58434183    , 0.58980305    , 0.59524938    ,
     *  0.60068140    , 0.60609964    , 0.61285382    , 0.61958816    ,
     *  0.62630353    ,
     *  0.54742503    , 0.55267404    , 0.55790704    , 0.56312466    ,
     *  0.56832749    , 0.57351611    , 0.57998271    , 0.58642889    ,
     *  0.59285556    ,
     *  0.51793849    , 0.52297546    , 0.52799584    , 0.53300029    ,
     *  0.53798946    , 0.54296395    , 0.54916225    , 0.55533952    ,
     *  0.56149671    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.49025603    , 0.49509556    , 0.49991785    , 0.50472362    ,
     *  0.50951356    , 0.51428830    , 0.52023626    , 0.52616250    ,
     *  0.53206803    ,
     *  0.46424105    , 0.46889677    , 0.47353455    , 0.47815515    ,
     *  0.48275932    , 0.48734773    , 0.49306205    , 0.49875392    ,
     *  0.50442439    ,
     *  0.43976855    , 0.44425324    , 0.44871921    , 0.45316730    ,
     *  0.45759828    , 0.46201289    , 0.46750918    , 0.47298219    ,
     *  0.47843307    ,
     *  0.41672396    , 0.42104963    , 0.42535573    , 0.42964316    ,
     *  0.43391275    , 0.43816531    , 0.44345815    , 0.44872682    ,
     *  0.45397257    ,
     *  0.39500209    , 0.39918009    , 0.40333757    , 0.40747551    ,
     *  0.41159481    , 0.41569632    , 0.42079941    , 0.42587736    ,
     *  0.43093150    ,
     *  0.37450624    , 0.37854732    , 0.38256683    , 0.38656582    ,
     *  0.39054529    , 0.39450615    , 0.39943237    , 0.40433238    ,
     *  0.40920761    ,
     *  0.35514732    , 0.35906173    , 0.36295339    , 0.36682344    ,
     *  0.37067299    , 0.37450302    , 0.37926453    , 0.38399866    ,
     *  0.38870694    ,
     *  0.33684312    , 0.34064068    , 0.34441415    , 0.34816482    ,
     *  0.35189387    , 0.35560240    , 0.36021073    , 0.36479038    ,
     *  0.36934299    ,
     *  0.31951761    , 0.32320778    , 0.32687237    , 0.33051280    ,
     *  0.33413037    , 0.33772629    , 0.34219241    , 0.34662841    ,
     *  0.35103606    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  0.30310026    , 0.30669226    , 0.31025698    , 0.31379599    ,
     *  0.31731076    , 0.32080260    , 0.32513702    , 0.32943969    ,
     *  0.33371258    ,
     *  0.28752550    , 0.29102838    , 0.29450203    , 0.29794823    ,
     *  0.30136859    , 0.30476461    , 0.30897742    , 0.31315667    ,
     *  0.31730451    ,
     *  0.27273215    , 0.27615487    , 0.27954614    , 0.28290796    ,
     *  0.28624214    , 0.28955034    , 0.29365133    , 0.29771673    ,
     *  0.30174890    ,
     *  0.25866282    , 0.26201444    , 0.26533200    , 0.26861781    ,
     *  0.27187391    , 0.27510217    , 0.27910091    , 0.28306173    ,
     *  0.28698728    ,
     *  0.24526347    , 0.24855320    , 0.25180586    , 0.25502407    ,
     *  0.25821019    , 0.26136633    , 0.26527223    , 0.26913759    ,
     *  0.27296536    ,
     *  0.23248279    , 0.23572025    , 0.23891705    , 0.24207625    ,
     *  0.24520057    , 0.24829243    , 0.25211490    , 0.25589381    ,
     *  0.25963247    ,
     *  0.22027164    , 0.22346704    , 0.22661749    , 0.22972661    ,
     *  0.23279755    , 0.23583312    , 0.23958165    , 0.24328312    ,
     *  0.24694132    ,
     *  0.20858242    , 0.21174686    , 0.21486117    , 0.21792964    ,
     *  0.22095602    , 0.22394360    , 0.22762791    , 0.23126111    ,
     *  0.23484751    ,
     *  0.19736822    , 0.20051414    , 0.20360353    , 0.20664160    ,
     *  0.20963285    , 0.21258118    , 0.21621144    , 0.21978579    ,
     *  0.22330925    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  0.18658186    , 0.18972362    , 0.19280082    , 0.19581989    ,
     *  0.19878634    , 0.20170488    , 0.20529189    , 0.20881730    ,
     *  0.21228697    ,
     *  0.17617447    , 0.17932926    , 0.18240915    , 0.18542231    ,
     *  0.18837559    , 0.19127482    , 0.19483036    , 0.19831743    ,
     *  0.20174299    ,
     *  0.16609343    , 0.16928267    , 0.17238334    , 0.17540611    ,
     *  0.17835976    , 0.18125162    , 0.18478885    , 0.18824921    ,
     *  0.19164106    ,
     *  0.15627906    , 0.15953078    , 0.16267517    , 0.16572670    ,
     *  0.16869700    , 0.17159554    , 0.17512962    , 0.17857635    ,
     *  0.18194602    ,
     *  0.14665895    , 0.15001194    , 0.15323063    , 0.15633564    ,
     *  0.15934299    , 0.16226538    , 0.16581436    , 0.16926266    ,
     *  0.17262317    ,
     *  0.13713705    , 0.14064902    , 0.14398535    , 0.14717748    ,
     *  0.15024870    , 0.15321683    , 0.15680301    , 0.16027110    ,
     *  0.16363771    ,
     *  0.12514611    , 0.12899767    , 0.13257913    , 0.13595180    ,
     *  0.13915720    , 0.14222501    , 0.14589931    , 0.14942484    ,
     *  0.15282550    ,
     *  0.11251402    , 0.11705844    , 0.12109877    , 0.12479310    ,
     *  0.12823176    , 0.13147208    , 0.13530191    , 0.13893511    ,
     *  0.14240867    ,
     *  9.71958039E-02, 0.10391654    , 0.10902468    , 0.11336596    ,
     *  0.11723642    , 0.12078111    , 0.12487845    , 0.12869667    ,
     *  0.13229945    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  9.17604444E-02, 9.42694444E-02, 9.45567279E-02, 0.10084004    ,
     *  0.10569327    , 0.10984123    , 0.11442534    , 0.11856341    ,
     *  0.12238539    ,
     *  8.55964444E-02, 8.72914444E-02, 8.86924444E-02, 9.10754444E-02,
     *  9.20208112E-02, 9.79009647E-02, 0.10355167    , 0.10829508    ,
     *  0.11250193    ,
     *  7.95764444E-02, 8.09434444E-02, 8.21624444E-02, 8.32194444E-02,
     *  8.30234444E-02, 7.97743083E-02, 9.11285767E-02, 9.73792378E-02,
     *  0.10235750    ,
     *  7.38604444E-02, 7.50424444E-02, 7.61044444E-02, 7.69734444E-02,
     *  7.74554444E-02, 7.78954444E-02, 8.18664444E-02, 8.38812635E-02,
     *  9.12437899E-02,
     *  6.84644444E-02, 6.95304444E-02, 7.05154444E-02, 7.14004444E-02,
     *  7.21984444E-02, 7.31384444E-02, 7.49894444E-02, 7.58604444E-02,
     *  7.42701311E-02,
     *  6.33644444E-02, 6.43454444E-02, 6.52784444E-02, 6.61694444E-02,
     *  6.70534444E-02, 6.80254444E-02, 6.94194444E-02, 7.06574444E-02,
     *  7.19984444E-02,
     *  5.85324444E-02, 5.94384444E-02, 6.03194444E-02, 6.11864444E-02,
     *  6.20684444E-02, 6.30094444E-02, 6.42864444E-02, 6.56294444E-02,
     *  6.71984444E-02,
     *  5.39424444E-02, 5.47764444E-02, 5.55984444E-02, 5.64204444E-02,
     *  5.72634444E-02, 5.81564444E-02, 5.93564444E-02, 6.06544444E-02,
     *  6.21124444E-02,
     *  4.95744444E-02, 5.03354444E-02, 5.10934444E-02, 5.18564444E-02,
     *  5.26434444E-02, 5.34754444E-02, 5.45904444E-02, 5.57974444E-02,
     *  5.71264444E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  4.54124444E-02, 4.61004444E-02, 4.67884444E-02, 4.74874444E-02,
     *  4.82084444E-02, 4.89704444E-02, 4.99904444E-02, 5.10904444E-02,
     *  5.22924444E-02,
     *  4.14424444E-02, 4.20574444E-02, 4.26754444E-02, 4.33034444E-02,
     *  4.39544444E-02, 4.46414444E-02, 4.55594444E-02, 4.65454444E-02,
     *  4.76184444E-02,
     *  3.76554444E-02, 3.81964444E-02, 3.87424444E-02, 3.92994444E-02,
     *  3.98774444E-02, 4.04864444E-02, 4.12984444E-02, 4.21684444E-02,
     *  4.31094444E-02,
     *  3.40384444E-02, 3.45074444E-02, 3.49824444E-02, 3.54674444E-02,
     *  3.59714444E-02, 3.65014444E-02, 3.72074444E-02, 3.79604444E-02,
     *  3.87694444E-02,
     *  3.05824444E-02, 3.09814444E-02, 3.13854444E-02, 3.17994444E-02,
     *  3.22294444E-02, 3.26814444E-02, 3.32814444E-02, 3.39194444E-02,
     *  3.46014444E-02,
     *  2.72764444E-02, 2.76074444E-02, 2.79424444E-02, 2.82864444E-02,
     *  2.86434444E-02, 2.90184444E-02, 2.95154444E-02, 3.00414444E-02,
     *  3.06014444E-02,
     *  2.31544444E-02, 2.33974444E-02, 2.36454444E-02, 2.39004444E-02,
     *  2.41644444E-02, 2.44414444E-02, 2.48064444E-02, 2.51924444E-02,
     *  2.56004444E-02,
     *  1.92524444E-02, 1.94124444E-02, 1.95764444E-02, 1.97454444E-02,
     *  1.99204444E-02, 2.01034444E-02, 2.03434444E-02, 2.05954444E-02,
     *  2.08614444E-02,
     *  1.55438872E-02, 1.56248131E-02, 1.57082629E-02, 1.57943932E-02,
     *  1.58833764E-02, 1.59754022E-02, 1.60950357E-02, 1.62202161E-02,
     *  1.63514742E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 82, 90) /
     *  1.55433804E-02, 1.56242849E-02, 1.57077118E-02, 1.57938176E-02,
     *  1.58827742E-02, 1.59747714E-02, 1.60943657E-02, 1.62195025E-02,
     *  1.63507121E-02,
     *  1.55423672E-02, 1.56232291E-02, 1.57066104E-02, 1.57926670E-02,
     *  1.58815706E-02, 1.59735106E-02, 1.60930266E-02, 1.62180765E-02,
     *  1.63491890E-02,
     *  1.55393137E-02, 1.56200475E-02, 1.57032912E-02, 1.57892000E-02,
     *  1.58779443E-02, 1.59697121E-02, 1.60889925E-02, 1.62137809E-02,
     *  1.63446017E-02,
     *  1.55362334E-02, 1.56168381E-02, 1.56999434E-02, 1.57857033E-02,
     *  1.58742873E-02, 1.59658819E-02, 1.60849254E-02, 1.62094508E-02,
     *  1.63399784E-02,
     *  1.55331259E-02, 1.56136007E-02, 1.56965666E-02, 1.57821768E-02,
     *  1.58705994E-02, 1.59620197E-02, 1.60808249E-02, 1.62050860E-02,
     *  1.63353188E-02,
     *  1.55299911E-02, 1.56103351E-02, 1.56931607E-02, 1.57786202E-02,
     *  1.58668804E-02, 1.59581255E-02, 1.60766910E-02, 1.62006863E-02,
     *  1.63306229E-02,
     *  1.55268288E-02, 1.56070411E-02, 1.56897256E-02, 1.57750333E-02,
     *  1.58631302E-02, 1.59541989E-02, 1.60725234E-02, 1.61962515E-02,
     *  1.63258903E-02,
     *  1.55236389E-02, 1.56037186E-02, 1.56862610E-02, 1.57714160E-02,
     *  1.58593486E-02, 1.59502399E-02, 1.60683220E-02, 1.61917814E-02,
     *  1.63211209E-02,
     *  1.55204211E-02, 1.56003673E-02, 1.56827667E-02, 1.57677681E-02,
     *  1.58555353E-02, 1.59462482E-02, 1.60640865E-02, 1.61872758E-02,
     *  1.63163146E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 91, 99) /
     *  1.55171752E-02, 1.55969871E-02, 1.56792425E-02, 1.57640894E-02,
     *  1.58516902E-02, 1.59422236E-02, 1.60598168E-02, 1.61827345E-02,
     *  1.63114711E-02,
     *  1.55139011E-02, 1.55935778E-02, 1.56756883E-02, 1.57603796E-02,
     *  1.58478130E-02, 1.59381659E-02, 1.60555127E-02, 1.61781574E-02,
     *  1.63065903E-02,
     *  1.55105985E-02, 1.55901392E-02, 1.56721038E-02, 1.57566386E-02,
     *  1.58439037E-02, 1.59340750E-02, 1.60511739E-02, 1.61735442E-02,
     *  1.63016720E-02,
     *  1.55072674E-02, 1.55866710E-02, 1.56684890E-02, 1.57528663E-02,
     *  1.58399620E-02, 1.59299507E-02, 1.60468003E-02, 1.61688949E-02,
     *  1.62967160E-02,
     *  1.54919492E-02, 1.55707266E-02, 1.56518742E-02, 1.57355324E-02,
     *  1.58218551E-02, 1.59110109E-02, 1.60267246E-02, 1.61475632E-02,
     *  1.62739892E-02,
     *  1.54760328E-02, 1.55541661E-02, 1.56346246E-02, 1.57175443E-02,
     *  1.58030738E-02, 1.58913757E-02, 1.60059265E-02, 1.61254810E-02,
     *  1.62504831E-02,
     *  1.54595011E-02, 1.55369722E-02, 1.56167229E-02, 1.56988847E-02,
     *  1.57836009E-02, 1.58710283E-02, 1.59843893E-02, 1.61026321E-02,
     *  1.62261821E-02,
     *  1.54423368E-02, 1.55191276E-02, 1.55981519E-02, 1.56795365E-02,
     *  1.57634195E-02, 1.58499519E-02, 1.59620967E-02, 1.60790008E-02,
     *  1.62010710E-02,
     *  1.54245225E-02, 1.55006152E-02, 1.55788945E-02, 1.56594827E-02,
     *  1.57425128E-02, 1.58281299E-02, 1.59390327E-02, 1.60545715E-02,
     *  1.61751353E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=100,108) /
     *  1.54060412E-02, 1.54814177E-02, 1.55589335E-02, 1.56387064E-02,
     *  1.57208641E-02, 1.58055460E-02, 1.59151813E-02, 1.60293292E-02,
     *  1.61483607E-02,
     *  1.53868755E-02, 1.54615181E-02, 1.55382522E-02, 1.56171909E-02,
     *  1.56984571E-02, 1.57821843E-02, 1.58905273E-02, 1.60032592E-02,
     *  1.61207336E-02,
     *  1.53670085E-02, 1.54408995E-02, 1.55168337E-02, 1.55949198E-02,
     *  1.56752756E-02, 1.57580290E-02, 1.58650556E-02, 1.59763474E-02,
     *  1.60922408E-02,
     *  1.53464233E-02, 1.54195452E-02, 1.54946617E-02, 1.55718771E-02,
     *  1.56513041E-02, 1.57330650E-02, 1.58387518E-02, 1.59485801E-02,
     *  1.60628697E-02,
     *  1.53251030E-02, 1.53974387E-02, 1.54717200E-02, 1.55480468E-02,
     *  1.56265270E-02, 1.57072773E-02, 1.58116017E-02, 1.59199443E-02,
     *  1.60326086E-02,
     *  1.53030314E-02, 1.53745638E-02, 1.54479928E-02, 1.55234137E-02,
     *  1.56009295E-02, 1.56806518E-02, 1.57835920E-02, 1.58904276E-02,
     *  1.60014461E-02,
     *  1.52801921E-02, 1.53509048E-02, 1.54234645E-02, 1.54979626E-02,
     *  1.55744972E-02, 1.56531744E-02, 1.57547097E-02, 1.58600180E-02,
     *  1.59693718E-02,
     *  1.52565692E-02, 1.53264459E-02, 1.53981202E-02, 1.54716790E-02,
     *  1.55472160E-02, 1.56248320E-02, 1.57249424E-02, 1.58287046E-02,
     *  1.59363758E-02,
     *  1.52321473E-02, 1.53011722E-02, 1.53719451E-02, 1.54445488E-02,
     *  1.55190725E-02, 1.55956119E-02, 1.56942787E-02, 1.57964769E-02,
     *  1.59024492E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=109,117) /
     *  1.52069113E-02, 1.52750691E-02, 1.53449253E-02, 1.54165587E-02,
     *  1.54900540E-02, 1.55655020E-02, 1.56627076E-02, 1.57633252E-02,
     *  1.58675836E-02,
     *  1.51808465E-02, 1.52481223E-02, 1.53170471E-02, 1.53876956E-02,
     *  1.54601483E-02, 1.55344910E-02, 1.56302188E-02, 1.57292406E-02,
     *  1.58317717E-02,
     *  1.51539388E-02, 1.52203184E-02, 1.52882975E-02, 1.53579474E-02,
     *  1.54293438E-02, 1.55025683E-02, 1.55968029E-02, 1.56942150E-02,
     *  1.57950069E-02,
     *  1.51261745E-02, 1.51916442E-02, 1.52586644E-02, 1.53273023E-02,
     *  1.53976298E-02, 1.54697239E-02, 1.55624513E-02, 1.56582412E-02,
     *  1.57572835E-02,
     *  1.50975407E-02, 1.51620875E-02, 1.52281358E-02, 1.52957495E-02,
     *  1.53649963E-02, 1.54359487E-02, 1.55271560E-02, 1.56213127E-02,
     *  1.57185966E-02,
     *  1.50680250E-02, 1.51316365E-02, 1.51967010E-02, 1.52632788E-02,
     *  1.53314339E-02, 1.54012344E-02, 1.54909103E-02, 1.55834241E-02,
     *  1.56789422E-02,
     *  1.50376157E-02, 1.51002801E-02, 1.51643496E-02, 1.52298809E-02,
     *  1.52969341E-02, 1.53655736E-02, 1.54537077E-02, 1.55445705E-02,
     *  1.56383172E-02,
     *  1.50063017E-02, 1.50680083E-02, 1.51310722E-02, 1.51955471E-02,
     *  1.52614894E-02, 1.53289595E-02, 1.54155432E-02, 1.55047483E-02,
     *  1.55967195E-02,
     *  1.49740728E-02, 1.50348113E-02, 1.50968602E-02, 1.51602697E-02,
     *  1.52250929E-02, 1.52913865E-02, 1.53764124E-02, 1.54639545E-02,
     *  1.55541479E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=118,126) /
     *  1.49409195E-02, 1.50006807E-02, 1.50617057E-02, 1.51240418E-02,
     *  1.51877388E-02, 1.52528496E-02, 1.53363118E-02, 1.54221873E-02,
     *  1.55106018E-02,
     *  1.49068331E-02, 1.49656084E-02, 1.50256017E-02, 1.50868574E-02,
     *  1.51494220E-02, 1.52133450E-02, 1.52952389E-02, 1.53794456E-02,
     *  1.54660820E-02,
     *  1.48718058E-02, 1.49295876E-02, 1.49885423E-02, 1.50487113E-02,
     *  1.51101384E-02, 1.51728697E-02, 1.52531920E-02, 1.53357292E-02,
     *  1.54205897E-02,
     *  1.48358307E-02, 1.48926121E-02, 1.49505221E-02, 1.50095995E-02,
     *  1.50698850E-02, 1.51314215E-02, 1.52101705E-02, 1.52910391E-02,
     *  1.53741275E-02,
     *  1.47989015E-02, 1.48546768E-02, 1.49115371E-02, 1.49695186E-02,
     *  1.50286593E-02, 1.50889992E-02, 1.51661747E-02, 1.52453769E-02,
     *  1.53266984E-02,
     *  1.47610132E-02, 1.48157773E-02, 1.48715837E-02, 1.49284662E-02,
     *  1.49864602E-02, 1.50456028E-02, 1.51212058E-02, 1.51987452E-02,
     *  1.52783067E-02,
     *  1.47221616E-02, 1.47759104E-02, 1.48306598E-02, 1.48864411E-02,
     *  1.49432873E-02, 1.50012328E-02, 1.50752658E-02, 1.51511476E-02,
     *  1.52289573E-02,
     *  1.46823432E-02, 1.47350737E-02, 1.47887638E-02, 1.48434428E-02,
     *  1.48991413E-02, 1.49558910E-02, 1.50283578E-02, 1.51025884E-02,
     *  1.51786559E-02,
     *  1.46415559E-02, 1.46932657E-02, 1.47458954E-02, 1.47994719E-02,
     *  1.48540236E-02, 1.49095800E-02, 1.49804857E-02, 1.50530731E-02,
     *  1.51274093E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=127,135) /
     *  1.45997982E-02, 1.46504861E-02, 1.47020549E-02, 1.47545298E-02,
     *  1.48079368E-02, 1.48623033E-02, 1.49316543E-02, 1.50026076E-02,
     *  1.50752249E-02,
     *  1.45570697E-02, 1.46067353E-02, 1.46572440E-02, 1.47086190E-02,
     *  1.47608843E-02, 1.48140654E-02, 1.48818694E-02, 1.49511991E-02,
     *  1.50221109E-02,
     *  1.45133710E-02, 1.45620149E-02, 1.46114650E-02, 1.46617428E-02,
     *  1.47128706E-02, 1.47648715E-02, 1.48311376E-02, 1.48988552E-02,
     *  1.49680763E-02,
     *  1.44687036E-02, 1.45163273E-02, 1.45647213E-02, 1.46139056E-02,
     *  1.46639007E-02, 1.47147280E-02, 1.47794662E-02, 1.48455846E-02,
     *  1.49131309E-02,
     *  1.44230701E-02, 1.44696759E-02, 1.45170173E-02, 1.45651127E-02,
     *  1.46139810E-02, 1.46636418E-02, 1.47268634E-02, 1.47913967E-02,
     *  1.48572852E-02,
     *  1.43764740E-02, 1.44220650E-02, 1.44683581E-02, 1.45153701E-02,
     *  1.45631184E-02, 1.46116209E-02, 1.46733384E-02, 1.47363016E-02,
     *  1.48005502E-02,
     *  1.43289196E-02, 1.43735000E-02, 1.44187500E-02, 1.44646849E-02,
     *  1.45113208E-02, 1.45586741E-02, 1.46189009E-02, 1.46803100E-02,
     *  1.47429377E-02,
     *  1.42804124E-02, 1.43239871E-02, 1.43681999E-02, 1.44130650E-02,
     *  1.44585970E-02, 1.45048110E-02, 1.45635614E-02, 1.46234335E-02,
     *  1.46844603E-02,
     *  1.42309587E-02, 1.42735334E-02, 1.43167158E-02, 1.43605190E-02,
     *  1.44049564E-02, 1.44500417E-02, 1.45073313E-02, 1.45656843E-02,
     *  1.46251309E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=136,144) /
     *  1.41805656E-02, 1.42221468E-02, 1.42643065E-02, 1.43070567E-02,
     *  1.43504094E-02, 1.43943774E-02, 1.44502224E-02, 1.45070752E-02,
     *  1.45649631E-02,
     *  1.41292412E-02, 1.41698362E-02, 1.42109816E-02, 1.42526881E-02,
     *  1.42949671E-02, 1.43378299E-02, 1.43922475E-02, 1.44476196E-02,
     *  1.45039710E-02,
     *  1.40769945E-02, 1.41166113E-02, 1.41567513E-02, 1.41974246E-02,
     *  1.42386412E-02, 1.42804116E-02, 1.43334196E-02, 1.43873314E-02,
     *  1.44421693E-02,
     *  1.40238352E-02, 1.40624825E-02, 1.41016270E-02, 1.41412778E-02,
     *  1.41814442E-02, 1.42221355E-02, 1.42737528E-02, 1.43262252E-02,
     *  1.43795731E-02,
     *  1.39697739E-02, 1.40074611E-02, 1.40456205E-02, 1.40842604E-02,
     *  1.41233891E-02, 1.41630154E-02, 1.42132612E-02, 1.42643160E-02,
     *  1.43161978E-02,
     *  1.39148220E-02, 1.39515590E-02, 1.39887443E-02, 1.40263853E-02,
     *  1.40644898E-02, 1.41030655E-02, 1.41519599E-02, 1.42016191E-02,
     *  1.42520596E-02,
     *  1.38589915E-02, 1.38947889E-02, 1.39310117E-02, 1.39676666E-02,
     *  1.40047606E-02, 1.40423007E-02, 1.40898642E-02, 1.41381505E-02,
     *  1.41871745E-02,
     *  1.38022952E-02, 1.38371641E-02, 1.38724365E-02, 1.39081185E-02,
     *  1.39442163E-02, 1.39807363E-02, 1.40269900E-02, 1.40739265E-02,
     *  1.41215594E-02,
     *  1.37447466E-02, 1.37786987E-02, 1.38130333E-02, 1.38477560E-02,
     *  1.38828723E-02, 1.39183881E-02, 1.39633534E-02, 1.40089637E-02,
     *  1.40552311E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=145,153) /
     *  1.36863597E-02, 1.37194071E-02, 1.37528170E-02, 1.37865945E-02,
     *  1.38207445E-02, 1.38552722E-02, 1.38989711E-02, 1.39432790E-02,
     *  1.39882068E-02,
     *  1.36271492E-02, 1.36593045E-02, 1.36918032E-02, 1.37246499E-02,
     *  1.37578490E-02, 1.37914053E-02, 1.38338601E-02, 1.38768898E-02,
     *  1.39205040E-02,
     *  1.35671303E-02, 1.35984065E-02, 1.36300079E-02, 1.36619386E-02,
     *  1.36942027E-02, 1.37268044E-02, 1.37680376E-02, 1.38098133E-02,
     *  1.38521402E-02,
     *  1.35063187E-02, 1.35367291E-02, 1.35674475E-02, 1.35984774E-02,
     *  1.36298225E-02, 1.36614866E-02, 1.37015211E-02, 1.37420674E-02,
     *  1.37831334E-02,
     *  1.34447306E-02, 1.34742889E-02, 1.35041387E-02, 1.35342832E-02,
     *  1.35647257E-02, 1.35954696E-02, 1.36343283E-02, 1.36736699E-02,
     *  1.37135013E-02,
     *  1.33823826E-02, 1.34111028E-02, 1.34400988E-02, 1.34693736E-02,
     *  1.34989300E-02, 1.35287710E-02, 1.35664771E-02, 1.36046388E-02,
     *  1.36432620E-02,
     *  1.33192917E-02, 1.33471880E-02, 1.33753453E-02, 1.34037661E-02,
     *  1.34324530E-02, 1.34614088E-02, 1.34979857E-02, 1.35349921E-02,
     *  1.35724336E-02,
     *  1.32554751E-02, 1.32825620E-02, 1.33098957E-02, 1.33374786E-02,
     *  1.33653130E-02, 1.33934012E-02, 1.34288721E-02, 1.34647481E-02,
     *  1.35010341E-02,
     *  1.31909506E-02, 1.32172426E-02, 1.32437681E-02, 1.32705292E-02,
     *  1.32975279E-02, 1.33247663E-02, 1.33591547E-02, 1.33939250E-02,
     *  1.34290816E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=154,162) /
     *  1.31257358E-02, 1.31512478E-02, 1.31769807E-02, 1.32029362E-02,
     *  1.32291162E-02, 1.32555225E-02, 1.32888516E-02, 1.33225409E-02,
     *  1.33565942E-02,
     *  1.30598490E-02, 1.30845958E-02, 1.31095515E-02, 1.31347177E-02,
     *  1.31600960E-02, 1.31856880E-02, 1.32179811E-02, 1.32506139E-02,
     *  1.32835897E-02,
     *  1.29933082E-02, 1.30173048E-02, 1.30414991E-02, 1.30658923E-02,
     *  1.30904859E-02, 1.31152813E-02, 1.31465616E-02, 1.31781622E-02,
     *  1.32100862E-02,
     *  1.29261317E-02, 1.29493933E-02, 1.29728417E-02, 1.29964783E-02,
     *  1.30203041E-02, 1.30443206E-02, 1.30746111E-02, 1.31052039E-02,
     *  1.31361014E-02,
     *  1.28583381E-02, 1.28808796E-02, 1.29035979E-02, 1.29264940E-02,
     *  1.29495691E-02, 1.29728242E-02, 1.30021478E-02, 1.30317566E-02,
     *  1.30616528E-02,
     *  1.27899458E-02, 1.28117823E-02, 1.28337860E-02, 1.28559580E-02,
     *  1.28782991E-02, 1.29008102E-02, 1.29291897E-02, 1.29578383E-02,
     *  1.29867579E-02,
     *  1.27209731E-02, 1.27421197E-02, 1.27634245E-02, 1.27848884E-02,
     *  1.28065123E-02, 1.28282968E-02, 1.28557546E-02, 1.28834665E-02,
     *  1.29114339E-02,
     *  1.26514386E-02, 1.26719102E-02, 1.26925316E-02, 1.27133036E-02,
     *  1.27342267E-02, 1.27553018E-02, 1.27818602E-02, 1.28086585E-02,
     *  1.28356979E-02,
     *  1.25813606E-02, 1.26011721E-02, 1.26211256E-02, 1.26412215E-02,
     *  1.26614604E-02, 1.26818429E-02, 1.27075240E-02, 1.27334315E-02,
     *  1.27595667E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   15.986926    ,  16.129068    ,  16.271199    ,  16.413319    ,
     *   16.555428    ,  16.697527    ,  16.839616    ,  16.981695    ,
     *   17.123765    ,
     *   13.786051    ,  13.908758    ,  14.031455    ,  14.154140    ,
     *   14.276814    ,  14.399479    ,  14.522133    ,  14.644777    ,
     *   14.767412    ,
     *   11.945568    ,  12.052023    ,  12.158467    ,  12.264901    ,
     *   12.371323    ,  12.477735    ,  12.584137    ,  12.690530    ,
     *   12.796912    ,
     *   10.398046    ,  10.490837    ,  10.583616    ,  10.676384    ,
     *   10.769142    ,  10.861889    ,  10.954626    ,  11.047353    ,
     *   11.140070    ,
     *   9.0900983    ,  9.1713396    ,  9.2525697    ,  9.3337887    ,
     *   9.4149970    ,  9.4961949    ,  9.5773826    ,  9.6585605    ,
     *   9.7397286    ,
     *   7.9791822    ,  8.0506144    ,  8.1220354    ,  8.1934452    ,
     *   8.2648443    ,  8.3362329    ,  8.4076113    ,  8.4789798    ,
     *   8.5503387    ,
     *   7.0311877    ,  7.0942497    ,  7.1573003    ,  7.2203398    ,
     *   7.2833685    ,  7.3463867    ,  7.4093947    ,  7.4723927    ,
     *   7.5353810    ,
     *   6.2186055    ,  6.2744931    ,  6.3303694    ,  6.3862344    ,
     *   6.4420886    ,  6.4979323    ,  6.5537657    ,  6.6095890    ,
     *   6.6654027    ,
     *   5.5191250    ,  5.5688373    ,  5.6185380    ,  5.6682275    ,
     *   5.7179061    ,  5.7675741    ,  5.8172318    ,  5.8668795    ,
     *   5.9165173    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   4.9145559    ,  4.9589310    ,  5.0032945    ,  5.0476468    ,
     *   5.0919880    ,  5.1363187    ,  5.1806389    ,  5.2249491    ,
     *   5.2692494    ,
     *   4.3899909    ,  4.4297355    ,  4.4694684    ,  4.5091900    ,
     *   4.5489006    ,  4.5886005    ,  4.6282899    ,  4.6679692    ,
     *   4.7076386    ,
     *   3.9331539    ,  3.9688663    ,  4.0045669    ,  4.0402561    ,
     *   4.0759342    ,  4.1116016    ,  4.1472584    ,  4.1829050    ,
     *   4.2185418    ,
     *   3.5338882    ,  3.5660769    ,  3.5982538    ,  3.6304192    ,
     *   3.6625734    ,  3.6947168    ,  3.7268496    ,  3.7589721    ,
     *   3.7910847    ,
     *   3.1837531    ,  3.2128522    ,  3.2419394    ,  3.2710150    ,
     *   3.3000793    ,  3.3291327    ,  3.3581755    ,  3.3872079    ,
     *   3.4162303    ,
     *   2.8757036    ,  2.9020849    ,  2.9284543    ,  2.9548119    ,
     *   2.9811582    ,  3.0074934    ,  3.0338180    ,  3.0601321    ,
     *   3.0864361    ,
     *   2.6038354    ,  2.6278187    ,  2.6517899    ,  2.6757492    ,
     *   2.6996972    ,  2.7236340    ,  2.7475600    ,  2.7714755    ,
     *   2.7953808    ,
     *   2.3631807    ,  2.3850419    ,  2.4068907    ,  2.4287277    ,
     *   2.4505531    ,  2.4723673    ,  2.4941706    ,  2.5159633    ,
     *   2.5377457    ,
     *   2.1495438    ,  2.1695216    ,  2.1894869    ,  2.2094403    ,
     *   2.2293820    ,  2.2493124    ,  2.2692317    ,  2.2891404    ,
     *   2.3090387    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   1.9593677    ,  1.9776695    ,  1.9959589    ,  2.0142361    ,
     *   2.0325015    ,  2.0507554    ,  2.0689982    ,  2.0872302    ,
     *   2.1054518    ,
     *   1.7896266    ,  1.8064334    ,  1.8232274    ,  1.8400091    ,
     *   1.8567789    ,  1.8735371    ,  1.8902840    ,  1.9070201    ,
     *   1.9237455    ,
     *   1.6377380    ,  1.6532075    ,  1.6686641    ,  1.6841083    ,
     *   1.6995404    ,  1.7149607    ,  1.7303697    ,  1.7457676    ,
     *   1.7611548    ,
     *   1.5014898    ,  1.5157606    ,  1.5300182    ,  1.5442633    ,
     *   1.5584960    ,  1.5727169    ,  1.5869263    ,  1.6011245    ,
     *   1.6153118    ,
     *   1.3789821    ,  1.3921757    ,  1.4053561    ,  1.4185236    ,
     *   1.4316787    ,  1.4448217    ,  1.4579531    ,  1.4710731    ,
     *   1.4841822    ,
     *   1.2685773    ,  1.2808010    ,  1.2930113    ,  1.3052086    ,
     *   1.3173932    ,  1.3295656    ,  1.3417261    ,  1.3538751    ,
     *   1.3660130    ,
     *   1.1688603    ,  1.1802090    ,  1.1915440    ,  1.2028657    ,
     *   1.2141745    ,  1.2254709    ,  1.2367553    ,  1.2480280    ,
     *   1.2592894    ,
     *   1.0786047    ,  1.0891623    ,  1.0997059    ,  1.1102360    ,
     *   1.1207530    ,  1.1312573    ,  1.1417494    ,  1.1522297    ,
     *   1.1626985    ,
     *  0.99674454    ,  1.0065856    ,  1.0164124    ,  1.0262254    ,
     *   1.0360250    ,  1.0458118    ,  1.0555862    ,  1.0653484    ,
     *   1.0750990    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  0.92235090    , 0.93154186    , 0.94071822    , 0.94988050    ,
     *  0.95902919    , 0.96816474    , 0.97728759    , 0.98639817    ,
     *  0.99549686    ,
     *  0.85461224    , 0.86321240    , 0.87179761    , 0.88036842    ,
     *  0.88892534    , 0.89746884    , 0.90599939    , 0.91451742    ,
     *  0.92302334    ,
     *  0.79281780    , 0.80088020    , 0.80892729    , 0.81695963    ,
     *  0.82497774    , 0.83298215    , 0.84097332    , 0.84895170    ,
     *  0.85691773    ,
     *  0.74870761    , 0.75638704    , 0.76405085    , 0.77169961    ,
     *  0.77933389    , 0.78695420    , 0.79456103    , 0.80215487    ,
     *  0.80973614    ,
     *  0.70752017    , 0.71484283    , 0.72214954    , 0.72944089    ,
     *  0.73671746    , 0.74397979    , 0.75122840    , 0.75846377    ,
     *  0.76568636    ,
     *  0.66902192    , 0.67601199    , 0.68298573    , 0.68994378    ,
     *  0.69688674    , 0.70381517    , 0.71072961    , 0.71763056    ,
     *  0.72451850    ,
     *  0.63300072    , 0.63968050    , 0.64634357    , 0.65299059    ,
     *  0.65962219    , 0.66623895    , 0.67284142    , 0.67943014    ,
     *  0.68600560    ,
     *  0.59926358    , 0.60565372    , 0.61202673    , 0.61838331    ,
     *  0.62472411    , 0.63104973    , 0.63736077    , 0.64365775    ,
     *  0.64994121    ,
     *  0.56763470    , 0.57375434    , 0.57985640    , 0.58594160    ,
     *  0.59201063    , 0.59806414    , 0.60410272    , 0.61012695    ,
     *  0.61613736    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.53795380    , 0.54382068    , 0.54966949    , 0.55550101    ,
     *  0.56131593    , 0.56711495    , 0.57289868    , 0.57866773    ,
     *  0.58442265    ,
     *  0.51007448    , 0.51570510    , 0.52131714    , 0.52691138    ,
     *  0.53248859    , 0.53804948    , 0.54359470    , 0.54912488    ,
     *  0.55464060    ,
     *  0.48386289    , 0.48927263    , 0.49466320    , 0.50003546    ,
     *  0.50539020    , 0.51072817    , 0.51605006    , 0.52135653    ,
     *  0.52664819    ,
     *  0.45919651    , 0.46439970    , 0.46958310    , 0.47474761    ,
     *  0.47989409    , 0.48502331    , 0.49013601    , 0.49523287    ,
     *  0.50031454    ,
     *  0.43596302    , 0.44097306    , 0.44596263    , 0.45093271    ,
     *  0.45588417    , 0.46081786    , 0.46573454    , 0.47063494    ,
     *  0.47551974    ,
     *  0.41405935    , 0.41888879    , 0.42369703    , 0.42848511    ,
     *  0.43325396    , 0.43800446    , 0.44273744    , 0.44745365    ,
     *  0.45215382    ,
     *  0.39339076    , 0.39805140    , 0.40269004    , 0.40730778    ,
     *  0.41190562    , 0.41648450    , 0.42104529    , 0.42558880    ,
     *  0.43011577    ,
     *  0.37387009    , 0.37837303    , 0.38285311    , 0.38731147    ,
     *  0.39174921    , 0.39616731    , 0.40056671    , 0.40494826    ,
     *  0.40931276    ,
     *  0.35541702    , 0.35977277    , 0.36410467    , 0.36841399    ,
     *  0.37270188    , 0.37696940    , 0.38121756    , 0.38544725    ,
     *  0.38965933    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.33795745    , 0.34217594    , 0.34636952    , 0.35053956    ,
     *  0.35468728    , 0.35881384    , 0.36292030    , 0.36700762    ,
     *  0.37107673    ,
     *  0.32142290    , 0.32551360    , 0.32957821    , 0.33361820    ,
     *  0.33763492    , 0.34162961    , 0.34560338    , 0.34955730    ,
     *  0.35349233    ,
     *  0.30574998    , 0.30972193    , 0.31366648    , 0.31758524    ,
     *  0.32147967    , 0.32535108    , 0.32920072    , 0.33302970    ,
     *  0.33683906    ,
     *  0.29087994    , 0.29474182    , 0.29857486    , 0.30238079    ,
     *  0.30616121    , 0.30991756    , 0.31365116    , 0.31736323    ,
     *  0.32105488    ,
     *  0.27675817    , 0.28051839    , 0.28424813    , 0.28794932    ,
     *  0.29162367    , 0.29527278    , 0.29889808    , 0.30250087    ,
     *  0.30608237    ,
     *  0.26333386    , 0.26700059    , 0.27063501    , 0.27423923    ,
     *  0.27781517    , 0.28136455    , 0.28488893    , 0.28838975    ,
     *  0.29186830    ,
     *  0.25055957    , 0.25414083    , 0.25768770    , 0.26120255    ,
     *  0.26468747    , 0.26814436    , 0.27157495    , 0.27498078    ,
     *  0.27836328    ,
     *  0.23839091    , 0.24189463    , 0.24536162    , 0.24879450    ,
     *  0.25219561    , 0.25556705    , 0.25891071    , 0.26222830    ,
     *  0.26552137    ,
     *  0.22678615    , 0.23022029    , 0.23361501    , 0.23697325    ,
     *  0.24029763    , 0.24359048    , 0.24685391    , 0.25008979    ,
     *  0.25329984    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  0.21570594    , 0.21907857    , 0.22240867    , 0.22569957    ,
     *  0.22895423    , 0.23217527    , 0.23536502    , 0.23852558    ,
     *  0.24165882    ,
     *  0.20511294    , 0.20843235    , 0.21170563    , 0.21493658    ,
     *  0.21812855    , 0.22128450    , 0.22440706    , 0.22749854    ,
     *  0.23056105    ,
     *  0.19497146    , 0.19824636    , 0.20147087    , 0.20464941    ,
     *  0.20778582    , 0.21088345    , 0.21394528    , 0.21697391    ,
     *  0.21997169    ,
     *  0.18524712    , 0.18848677    , 0.19167101    , 0.19480499    ,
     *  0.19789316    , 0.20093936    , 0.20394698    , 0.20691898    ,
     *  0.20985798    ,
     *  0.17590638    , 0.17912091    , 0.18227399    , 0.18537171    ,
     *  0.18841928    , 0.19142116    , 0.19438124    , 0.19730290    ,
     *  0.20018913    ,
     *  0.16691603    , 0.17011676    , 0.17324867    , 0.17631910    ,
     *  0.17933420    , 0.18229922    , 0.18521868    , 0.18809648    ,
     *  0.19093603    ,
     *  0.15611963    , 0.15932166    , 0.16244314    , 0.16549350    ,
     *  0.16848054    , 0.17141080    , 0.17428981    , 0.17712230    ,
     *  0.17991236    ,
     *  0.14574962    , 0.14897834    , 0.15211066    , 0.15515914    ,
     *  0.15813394    , 0.16104341    , 0.16389449    , 0.16669304    ,
     *  0.16944404    ,
     *  0.13572990    , 0.13901879    , 0.14218898    , 0.14525793    ,
     *  0.14823939    , 0.15114433    , 0.15398173    , 0.15675898    ,
     *  0.15948229    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  0.12596914    , 0.12936557    , 0.13261010    , 0.13572853    ,
     *  0.13874029    , 0.14166046    , 0.14450097    , 0.14727150    ,
     *  0.14997996    ,
     *  0.11634526    , 0.11992236    , 0.12329428    , 0.12650226    ,
     *  0.12957565    , 0.13253624    , 0.13540064    , 0.13818193    ,
     *  0.14089054    ,
     *  0.10666888    , 0.11055426    , 0.11413846    , 0.11749597    ,
     *  0.12067540    , 0.12371051    , 0.12662583    , 0.12943985    ,
     *  0.13216689    ,
     *  9.65745562E-02, 0.10103823    , 0.10499082    , 0.10859776    ,
     *  0.11195179    , 0.11511102    , 0.11811465    , 0.12099056    ,
     *  0.12375942    ,
     *  8.50083312E-02, 9.08983751E-02, 9.55819073E-02, 9.96334398E-02,
     *  0.10328136    , 0.10664395    , 0.10979178    , 0.11277089    ,
     *  0.11561323    ,
     *  7.60694444E-02, 7.83643973E-02, 8.52614376E-02, 9.02679158E-02,
     *  9.44600831E-02, 9.81708609E-02, 0.10155556    , 0.10470143    ,
     *  0.10766320    ,
     *  6.93324444E-02, 7.06464444E-02, 6.99329629E-02, 7.95524031E-02,
     *  8.50569753E-02, 8.94474269E-02, 9.32481488E-02, 9.66705069E-02,
     *  9.98246767E-02,
     *  6.37604444E-02, 6.53154444E-02, 6.69944444E-02, 7.09934444E-02,
     *  7.35374478E-02, 7.98958831E-02, 8.45696295E-02, 8.84950045E-02,
     *  9.19733067E-02,
     *  5.85904444E-02, 6.01574444E-02, 6.19584444E-02, 6.42904444E-02,
     *  6.60434444E-02, 6.63946608E-02, 7.47022650E-02, 7.97963058E-02,
     *  8.38926789E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  5.36124444E-02, 5.50584444E-02, 5.66754444E-02, 5.84904444E-02,
     *  6.02844444E-02, 6.22664444E-02, 6.61734444E-02, 6.93210722E-02,
     *  7.50888327E-02,
     *  4.87904444E-02, 5.00724444E-02, 5.14754444E-02, 5.29994444E-02,
     *  5.46144444E-02, 5.64384444E-02, 5.87744444E-02, 6.10264444E-02,
     *  6.33380488E-02,
     *  4.41304444E-02, 4.52364444E-02, 4.64244444E-02, 4.76844444E-02,
     *  4.89934444E-02, 5.03584444E-02, 5.17664444E-02, 5.30264444E-02,
     *  5.43084444E-02,
     *  3.96414444E-02, 4.05734444E-02, 4.15554444E-02, 4.25644444E-02,
     *  4.35604444E-02, 4.44784444E-02, 4.51774444E-02, 4.53184444E-02,
     *  4.41204444E-02,
     *  3.53284444E-02, 3.60974444E-02, 3.68924444E-02, 3.76854444E-02,
     *  3.84274444E-02, 3.90374444E-02, 3.93764444E-02, 3.92034444E-02,
     *  3.81584444E-02,
     *  3.11934444E-02, 3.18144444E-02, 3.24474444E-02, 3.30664444E-02,
     *  3.36274444E-02, 3.40644444E-02, 3.42784444E-02, 3.41494444E-02,
     *  3.35954444E-02,
     *  2.60304444E-02, 2.64764444E-02, 2.69294444E-02, 2.73684444E-02,
     *  2.77664444E-02, 2.80814444E-02, 2.82644444E-02, 2.82724444E-02,
     *  2.81154444E-02,
     *  2.11404444E-02, 2.14294444E-02, 2.17254444E-02, 2.20174444E-02,
     *  2.22924444E-02, 2.25324444E-02, 2.27194444E-02, 2.28424444E-02,
     *  2.29144444E-02,
     *  1.64894235E-02, 1.66347781E-02, 1.67883767E-02, 1.69512137E-02,
     *  1.71244808E-02, 1.73096238E-02, 1.75084218E-02, 1.77230996E-02,
     *  1.79564932E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 82, 90) /
     *  1.64886069E-02, 1.66338999E-02, 1.67874285E-02, 1.69501853E-02,
     *  1.71233598E-02, 1.73083947E-02, 1.75070651E-02, 1.77215902E-02,
     *  1.79547981E-02,
     *  1.64869749E-02, 1.66321450E-02, 1.67855339E-02, 1.69481307E-02,
     *  1.71211202E-02, 1.73059394E-02, 1.75043551E-02, 1.77185755E-02,
     *  1.79514134E-02,
     *  1.64820603E-02, 1.66268611E-02, 1.67798303E-02, 1.69419465E-02,
     *  1.71143811E-02, 1.72985530E-02, 1.74962051E-02, 1.77095129E-02,
     *  1.79412425E-02,
     *  1.64771082E-02, 1.66215380E-02, 1.67740859E-02, 1.69357199E-02,
     *  1.71075980E-02, 1.72911214E-02, 1.74880091E-02, 1.77004041E-02,
     *  1.79310269E-02,
     *  1.64721182E-02, 1.66161754E-02, 1.67683004E-02, 1.69294508E-02,
     *  1.71007709E-02, 1.72836444E-02, 1.74797670E-02, 1.76912493E-02,
     *  1.79207666E-02,
     *  1.64670903E-02, 1.66107733E-02, 1.67624737E-02, 1.69231388E-02,
     *  1.70938996E-02, 1.72761221E-02, 1.74714788E-02, 1.76820483E-02,
     *  1.79104616E-02,
     *  1.64620242E-02, 1.66053315E-02, 1.67566058E-02, 1.69167840E-02,
     *  1.70869840E-02, 1.72685544E-02, 1.74631444E-02, 1.76728013E-02,
     *  1.79001120E-02,
     *  1.64569198E-02, 1.65998498E-02, 1.67506963E-02, 1.69103862E-02,
     *  1.70800239E-02, 1.72609410E-02, 1.74547637E-02, 1.76635081E-02,
     *  1.78897177E-02,
     *  1.64517769E-02, 1.65943280E-02, 1.67447452E-02, 1.69039452E-02,
     *  1.70730194E-02, 1.72532821E-02, 1.74463368E-02, 1.76541688E-02,
     *  1.78792789E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 91, 99) /
     *  1.64465953E-02, 1.65887659E-02, 1.67387524E-02, 1.68974610E-02,
     *  1.70659702E-02, 1.72455774E-02, 1.74378635E-02, 1.76447833E-02,
     *  1.78687954E-02,
     *  1.64413748E-02, 1.65831635E-02, 1.67327176E-02, 1.68909334E-02,
     *  1.70588763E-02, 1.72378269E-02, 1.74293438E-02, 1.76353518E-02,
     *  1.78582675E-02,
     *  1.64361154E-02, 1.65775205E-02, 1.67266407E-02, 1.68843622E-02,
     *  1.70517375E-02, 1.72300305E-02, 1.74207777E-02, 1.76258740E-02,
     *  1.78476951E-02,
     *  1.64308167E-02, 1.65718368E-02, 1.67205217E-02, 1.68777474E-02,
     *  1.70445538E-02, 1.72221882E-02, 1.74121652E-02, 1.76163502E-02,
     *  1.78370782E-02,
     *  1.64065328E-02, 1.65458051E-02, 1.66925164E-02, 1.68474985E-02,
     *  1.70117349E-02, 1.71863998E-02, 1.73729122E-02, 1.75730093E-02,
     *  1.77888507E-02,
     *  1.63814400E-02, 1.65189352E-02, 1.66636442E-02, 1.68163557E-02,
     *  1.69779986E-02, 1.71496770E-02, 1.73327184E-02, 1.75287383E-02,
     *  1.77397314E-02,
     *  1.63555239E-02, 1.64912135E-02, 1.66338928E-02, 1.67843087E-02,
     *  1.69433370E-02, 1.71120146E-02, 1.72915814E-02, 1.74835381E-02,
     *  1.76897250E-02,
     *  1.63287701E-02, 1.64626270E-02, 1.66032510E-02, 1.67513480E-02,
     *  1.69077429E-02, 1.70734079E-02, 1.72494999E-02, 1.74374108E-02,
     *  1.76388362E-02,
     *  1.63011650E-02, 1.64331635E-02, 1.65717079E-02, 1.67174646E-02,
     *  1.68712097E-02, 1.70338531E-02, 1.72064730E-02, 1.73903586E-02,
     *  1.75870707E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=100,108) /
     *  1.62726956E-02, 1.64028112E-02, 1.65392534E-02, 1.66826507E-02,
     *  1.68337316E-02, 1.69933474E-02, 1.71625007E-02, 1.73423848E-02,
     *  1.75344343E-02,
     *  1.62433494E-02, 1.63715590E-02, 1.65058783E-02, 1.66468988E-02,
     *  1.67953039E-02, 1.69518883E-02, 1.71175839E-02, 1.72934931E-02,
     *  1.74809334E-02,
     *  1.62131145E-02, 1.63393966E-02, 1.64715739E-02, 1.66102025E-02,
     *  1.67559225E-02, 1.69094747E-02, 1.70717240E-02, 1.72436879E-02,
     *  1.74265748E-02,
     *  1.61819796E-02, 1.63063144E-02, 1.64363325E-02, 1.65725562E-02,
     *  1.67155839E-02, 1.68661058E-02, 1.70249233E-02, 1.71929742E-02,
     *  1.73713659E-02,
     *  1.61499343E-02, 1.62723033E-02, 1.64001469E-02, 1.65339549E-02,
     *  1.66742859E-02, 1.68217819E-02, 1.69771846E-02, 1.71413576E-02,
     *  1.73153143E-02,
     *  1.61169687E-02, 1.62373554E-02, 1.63630112E-02, 1.64943946E-02,
     *  1.66320268E-02, 1.67765039E-02, 1.69285116E-02, 1.70888441E-02,
     *  1.72584280E-02,
     *  1.60830739E-02, 1.62014632E-02, 1.63249197E-02, 1.64538721E-02,
     *  1.65888057E-02, 1.67302735E-02, 1.68789085E-02, 1.70354404E-02,
     *  1.72007154E-02,
     *  1.60482416E-02, 1.61646203E-02, 1.62858681E-02, 1.64123851E-02,
     *  1.65446228E-02, 1.66830933E-02, 1.68283804E-02, 1.69811536E-02,
     *  1.71421852E-02,
     *  1.60124643E-02, 1.61268211E-02, 1.62458527E-02, 1.63699321E-02,
     *  1.64994787E-02, 1.66349664E-02, 1.67769328E-02, 1.69259915E-02,
     *  1.70828466E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=109,117) /
     *  1.59757355E-02, 1.60880607E-02, 1.62048706E-02, 1.63265124E-02,
     *  1.64533752E-02, 1.65858968E-02, 1.67245719E-02, 1.68699621E-02,
     *  1.70227088E-02,
     *  1.59380493E-02, 1.60483352E-02, 1.61629199E-02, 1.62821262E-02,
     *  1.64063146E-02, 1.65358892E-02, 1.66713044E-02, 1.68130741E-02,
     *  1.69617817E-02,
     *  1.58994008E-02, 1.60076415E-02, 1.61199994E-02, 1.62367745E-02,
     *  1.63583002E-02, 1.64849490E-02, 1.66171379E-02, 1.67553364E-02,
     *  1.69000751E-02,
     *  1.58597861E-02, 1.59659773E-02, 1.60761090E-02, 1.61904591E-02,
     *  1.63093359E-02, 1.64330821E-02, 1.65620802E-02, 1.66967586E-02,
     *  1.68375993E-02,
     *  1.58192019E-02, 1.59233415E-02, 1.60312493E-02, 1.61431828E-02,
     *  1.62594264E-02, 1.63802953E-02, 1.65061397E-02, 1.66373504E-02,
     *  1.67743647E-02,
     *  1.57776459E-02, 1.58797335E-02, 1.59854217E-02, 1.60949488E-02,
     *  1.62085771E-02, 1.63265958E-02, 1.64493255E-02, 1.65771222E-02,
     *  1.67103822E-02,
     *  1.57351169E-02, 1.58351537E-02, 1.59386286E-02, 1.60457616E-02,
     *  1.61567941E-02, 1.62719917E-02, 1.63916471E-02, 1.65160843E-02,
     *  1.66456626E-02,
     *  1.56916143E-02, 1.57896035E-02, 1.58908731E-02, 1.59956261E-02,
     *  1.61040844E-02, 1.62164914E-02, 1.63331144E-02, 1.64542479E-02,
     *  1.65802171E-02,
     *  1.56471386E-02, 1.57430851E-02, 1.58421592E-02, 1.59445480E-02,
     *  1.60504554E-02, 1.61601041E-02, 1.62737377E-02, 1.63916240E-02,
     *  1.65140571E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=118,126) /
     *  1.56016910E-02, 1.56956014E-02, 1.57924917E-02, 1.58925340E-02,
     *  1.59959153E-02, 1.61028393E-02, 1.62135280E-02, 1.63282243E-02,
     *  1.64471942E-02,
     *  1.55552737E-02, 1.56471563E-02, 1.57418760E-02, 1.58395911E-02,
     *  1.59404728E-02, 1.60447072E-02, 1.61524964E-02, 1.62640606E-02,
     *  1.63796401E-02,
     *  1.55078898E-02, 1.55977546E-02, 1.56903187E-02, 1.57857273E-02,
     *  1.58841374E-02, 1.59857185E-02, 1.60906545E-02, 1.61991449E-02,
     *  1.63114067E-02,
     *  1.54595432E-02, 1.55474017E-02, 1.56378266E-02, 1.57309512E-02,
     *  1.58269189E-02, 1.59258843E-02, 1.60280144E-02, 1.61334898E-02,
     *  1.62425062E-02,
     *  1.54102387E-02, 1.54961039E-02, 1.55844077E-02, 1.56752721E-02,
     *  1.57688280E-02, 1.58652162E-02, 1.59645883E-02, 1.60671077E-02,
     *  1.61729507E-02,
     *  1.53599819E-02, 1.54438684E-02, 1.55300705E-02, 1.56186997E-02,
     *  1.57098756E-02, 1.58037262E-02, 1.59003890E-02, 1.60000115E-02,
     *  1.61027528E-02,
     *  1.53087792E-02, 1.53907029E-02, 1.54748241E-02, 1.55612446E-02,
     *  1.56500734E-02, 1.57414268E-02, 1.58354293E-02, 1.59322143E-02,
     *  1.60319248E-02,
     *  1.52566377E-02, 1.53366161E-02, 1.54186784E-02, 1.55029178E-02,
     *  1.55894334E-02, 1.56783308E-02, 1.57697227E-02, 1.58637294E-02,
     *  1.59604797E-02,
     *  1.52035655E-02, 1.52816171E-02, 1.53616440E-02, 1.54437309E-02,
     *  1.55279681E-02, 1.56144513E-02, 1.57032825E-02, 1.57945702E-02,
     *  1.58884300E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=127,135) /
     *  1.51495714E-02, 1.52257160E-02, 1.53037318E-02, 1.53836960E-02,
     *  1.54656904E-02, 1.55498019E-02, 1.56361226E-02, 1.57247503E-02,
     *  1.58157888E-02,
     *  1.50946647E-02, 1.51689234E-02, 1.52449536E-02, 1.53228256E-02,
     *  1.54026137E-02, 1.54843965E-02, 1.55682571E-02, 1.56542835E-02,
     *  1.57425691E-02,
     *  1.50388556E-02, 1.51112505E-02, 1.51853217E-02, 1.52611330E-02,
     *  1.53387518E-02, 1.54182492E-02, 1.54997001E-02, 1.55831839E-02,
     *  1.56687841E-02,
     *  1.49821550E-02, 1.50527092E-02, 1.51248487E-02, 1.51986316E-02,
     *  1.52741188E-02, 1.53513745E-02, 1.54304663E-02, 1.55114655E-02,
     *  1.55944471E-02,
     *  1.49245743E-02, 1.49933119E-02, 1.50635481E-02, 1.51353354E-02,
     *  1.52087291E-02, 1.52837870E-02, 1.53605702E-02, 1.54391425E-02,
     *  1.55195712E-02,
     *  1.48661257E-02, 1.49330717E-02, 1.50014335E-02, 1.50712588E-02,
     *  1.51425975E-02, 1.52155018E-02, 1.52900266E-02, 1.53662293E-02,
     *  1.54441701E-02,
     *  1.48068219E-02, 1.48720019E-02, 1.49385191E-02, 1.50064164E-02,
     *  1.50757391E-02, 1.51465341E-02, 1.52188507E-02, 1.52927404E-02,
     *  1.53682572E-02,
     *  1.47466761E-02, 1.48101167E-02, 1.48748195E-02, 1.49408235E-02,
     *  1.50081692E-02, 1.50768991E-02, 1.51470574E-02, 1.52186904E-02,
     *  1.52918461E-02,
     *  1.46857021E-02, 1.47474305E-02, 1.48103499E-02, 1.48744953E-02,
     *  1.49399035E-02, 1.50066126E-02, 1.50746622E-02, 1.51440938E-02,
     *  1.52149505E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=136,144) /
     *  1.46239143E-02, 1.46839582E-02, 1.47451254E-02, 1.48074476E-02,
     *  1.48709577E-02, 1.49356901E-02, 1.50016804E-02, 1.50689655E-02,
     *  1.51375840E-02,
     *  1.45613273E-02, 1.46197151E-02, 1.46791619E-02, 1.47396963E-02,
     *  1.48013480E-02, 1.48641477E-02, 1.49281274E-02, 1.49933201E-02,
     *  1.50597603E-02,
     *  1.44979564E-02, 1.45547168E-02, 1.46124753E-02, 1.46712577E-02,
     *  1.47310905E-02, 1.47920014E-02, 1.48540189E-02, 1.49171726E-02,
     *  1.49814932E-02,
     *  1.44338173E-02, 1.44889795E-02, 1.45450820E-02, 1.46021481E-02,
     *  1.46602016E-02, 1.47192672E-02, 1.47793704E-02, 1.48405378E-02,
     *  1.49027966E-02,
     *  1.43689258E-02, 1.44225193E-02, 1.44769985E-02, 1.45323842E-02,
     *  1.45886977E-02, 1.46459613E-02, 1.47041978E-02, 1.47634306E-02,
     *  1.48236842E-02,
     *  1.43032983E-02, 1.43553530E-02, 1.44082416E-02, 1.44619827E-02,
     *  1.45165957E-02, 1.45721001E-02, 1.46285166E-02, 1.46858659E-02,
     *  1.47441699E-02,
     *  1.42369515E-02, 1.42874973E-02, 1.43388281E-02, 1.43909606E-02,
     *  1.44439120E-02, 1.44976999E-02, 1.45523426E-02, 1.46078586E-02,
     *  1.46642673E-02,
     *  1.41699023E-02, 1.42189695E-02, 1.42687754E-02, 1.43193350E-02,
     *  1.43706636E-02, 1.44227770E-02, 1.44756915E-02, 1.45294236E-02,
     *  1.45839903E-02,
     *  1.41021678E-02, 1.41497866E-02, 1.41981005E-02, 1.42471228E-02,
     *  1.42968673E-02, 1.43473479E-02, 1.43985790E-02, 1.44505756E-02,
     *  1.45033526E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=145,153) /
     *  1.40337654E-02, 1.40799662E-02, 1.41268209E-02, 1.41743414E-02,
     *  1.42225398E-02, 1.42714287E-02, 1.43210209E-02, 1.43713295E-02,
     *  1.44223679E-02,
     *  1.39647126E-02, 1.40095259E-02, 1.40549541E-02, 1.41010079E-02,
     *  1.41476981E-02, 1.41950359E-02, 1.42430327E-02, 1.42917000E-02,
     *  1.43410497E-02,
     *  1.38950272E-02, 1.39384832E-02, 1.39825175E-02, 1.40271395E-02,
     *  1.40723590E-02, 1.41181858E-02, 1.41646299E-02, 1.42117017E-02,
     *  1.42594117E-02,
     *  1.38247268E-02, 1.38668558E-02, 1.39095286E-02, 1.39527536E-02,
     *  1.39965393E-02, 1.40408945E-02, 1.40858281E-02, 1.41313492E-02,
     *  1.41774671E-02,
     *  1.37538295E-02, 1.37946617E-02, 1.38360051E-02, 1.38778672E-02,
     *  1.39202556E-02, 1.39631781E-02, 1.40066424E-02, 1.40506568E-02,
     *  1.40952293E-02,
     *  1.36823531E-02, 1.37219184E-02, 1.37619643E-02, 1.38024975E-02,
     *  1.38435246E-02, 1.38850526E-02, 1.39270883E-02, 1.39696388E-02,
     *  1.40127115E-02,
     *  1.36103156E-02, 1.36486437E-02, 1.36874237E-02, 1.37266614E-02,
     *  1.37663628E-02, 1.38065338E-02, 1.38471806E-02, 1.38883095E-02,
     *  1.39299267E-02,
     *  1.35377348E-02, 1.35748554E-02, 1.36124007E-02, 1.36503760E-02,
     *  1.36887866E-02, 1.37276376E-02, 1.37669345E-02, 1.38066827E-02,
     *  1.38468878E-02,
     *  1.34646288E-02, 1.35005710E-02, 1.35369125E-02, 1.35736581E-02,
     *  1.36108121E-02, 1.36483793E-02, 1.36863644E-02, 1.37247722E-02,
     *  1.37636076E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=154,162) /
     *  1.33910153E-02, 1.34258080E-02, 1.34609763E-02, 1.34965241E-02,
     *  1.35324554E-02, 1.35687744E-02, 1.36054851E-02, 1.36425917E-02,
     *  1.36800985E-02,
     *  1.33169119E-02, 1.33505839E-02, 1.33846089E-02, 1.34189906E-02,
     *  1.34537325E-02, 1.34888380E-02, 1.35243108E-02, 1.35601546E-02,
     *  1.35963729E-02,
     *  1.32423364E-02, 1.32749158E-02, 1.33078273E-02, 1.33410739E-02,
     *  1.33746588E-02, 1.34085850E-02, 1.34428557E-02, 1.34774739E-02,
     *  1.35124430E-02,
     *  1.31673061E-02, 1.31988208E-02, 1.32306479E-02, 1.32627900E-02,
     *  1.32952499E-02, 1.33280301E-02, 1.33611335E-02, 1.33945627E-02,
     *  1.34283206E-02,
     *  1.30918384E-02, 1.31223158E-02, 1.31530871E-02, 1.31841547E-02,
     *  1.32155209E-02, 1.32471878E-02, 1.32791580E-02, 1.33114337E-02,
     *  1.33440174E-02,
     *  1.30159502E-02, 1.30454174E-02, 1.30751612E-02, 1.31051836E-02,
     *  1.31354867E-02, 1.31660723E-02, 1.31969425E-02, 1.32280994E-02,
     *  1.32595449E-02,
     *  1.29396585E-02, 1.29681420E-02, 1.29968859E-02, 1.30258920E-02,
     *  1.30551620E-02, 1.30846975E-02, 1.31145002E-02, 1.31445719E-02,
     *  1.31749143E-02,
     *  1.28629799E-02, 1.28905058E-02, 1.29182770E-02, 1.29462950E-02,
     *  1.29745612E-02, 1.30030770E-02, 1.30318438E-02, 1.30608632E-02,
     *  1.30901365E-02,
     *  1.27859307E-02, 1.28125247E-02, 1.28393498E-02, 1.28664073E-02,
     *  1.28936984E-02, 1.29212242E-02, 1.29489860E-02, 1.29769849E-02,
     *  1.30052223E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   17.265825    ,  17.407877    ,  17.549919    ,  17.691953    ,
     *   17.833979    ,  17.975996    ,  18.162276    ,  18.348544    ,
     *   18.534798    ,
     *   14.890038    ,  15.012654    ,  15.135262    ,  15.257861    ,
     *   15.380451    ,  15.503034    ,  15.663820    ,  15.824594    ,
     *   15.985354    ,
     *   12.903285    ,  13.009650    ,  13.116005    ,  13.222352    ,
     *   13.328690    ,  13.435020    ,  13.574487    ,  13.713942    ,
     *   13.853383    ,
     *   11.232779    ,  11.325478    ,  11.418168    ,  11.510850    ,
     *   11.603523    ,  11.696188    ,  11.817729    ,  11.939258    ,
     *   12.060774    ,
     *   9.8208875    ,  9.9020371    ,  9.9831779    ,  10.064310    ,
     *   10.145434    ,  10.226549    ,  10.332941    ,  10.439319    ,
     *   10.545684    ,
     *   8.6216881    ,  8.6930284    ,  8.7643597    ,  8.8356823    ,
     *   8.9069964    ,  8.9783023    ,  9.0718263    ,  9.1653368    ,
     *   9.2588343    ,
     *   7.5983598    ,  7.6613295    ,  7.7242902    ,  7.7872421    ,
     *   7.8501856    ,  7.9131207    ,  7.9956642    ,  8.0781943    ,
     *   8.1607114    ,
     *   6.7212068    ,  6.7770018    ,  6.8327877    ,  6.8885648    ,
     *   6.9443335    ,  7.0000937    ,  7.0732256    ,  7.1463439    ,
     *   7.2194491    ,
     *   5.9661457    ,  6.0157647    ,  6.0653748    ,  6.1149760    ,
     *   6.1645687    ,  6.2141530    ,  6.2791833    ,  6.3442002    ,
     *   6.4092038    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   5.3135402    ,  5.3578216    ,  5.4020940    ,  5.4463575    ,
     *   5.4906125    ,  5.5348590    ,  5.5928875    ,  5.6509023    ,
     *   5.7089040    ,
     *   4.7472984    ,  4.7869489    ,  4.8265902    ,  4.8662226    ,
     *   4.9058464    ,  4.9454618    ,  4.9974152    ,  5.0493550    ,
     *   5.1012815    ,
     *   4.2541688    ,  4.2897864    ,  4.3253949    ,  4.3609945    ,
     *   4.3965853    ,  4.4321677    ,  4.4788308    ,  4.5254801    ,
     *   4.5721162    ,
     *   3.8231875    ,  3.8552808    ,  3.8873650    ,  3.9194401    ,
     *   3.9515066    ,  3.9835645    ,  4.0256042    ,  4.0676302    ,
     *   4.1096428    ,
     *   3.4452429    ,  3.4742460    ,  3.5032398    ,  3.5322245    ,
     *   3.5612005    ,  3.5901679    ,  3.6281536    ,  3.6661254    ,
     *   3.7040838    ,
     *   3.1127302    ,  3.1390148    ,  3.1652900    ,  3.1915562    ,
     *   3.2178135    ,  3.2440622    ,  3.2784815    ,  3.3128868    ,
     *   3.3472787    ,
     *   2.8192762    ,  2.8431619    ,  2.8670382    ,  2.8909054    ,
     *   2.9147636    ,  2.9386132    ,  2.9698854    ,  3.0011436    ,
     *   3.0323881    ,
     *   2.5595181    ,  2.5812808    ,  2.6030340    ,  2.6247779    ,
     *   2.6465130    ,  2.6682392    ,  2.6967261    ,  2.7251988    ,
     *   2.7536578    ,
     *   2.3289269    ,  2.3488052    ,  2.3686741    ,  2.3885336    ,
     *   2.4083841    ,  2.4282258    ,  2.4542404    ,  2.4802408    ,
     *   2.5062274    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   2.1236631    ,  2.1418645    ,  2.1600563    ,  2.1782388    ,
     *   2.1964121    ,  2.2145765    ,  2.2383909    ,  2.2621909    ,
     *   2.2859771    ,
     *   1.9404606    ,  1.9571658    ,  1.9738612    ,  1.9905472    ,
     *   2.0072239    ,  2.0238918    ,  2.0457428    ,  2.0675794    ,
     *   2.0894020    ,
     *   1.7765316    ,  1.7918984    ,  1.8072552    ,  1.8226026    ,
     *   1.8379406    ,  1.8532696    ,  1.8733643    ,  1.8934445    ,
     *   1.9135105    ,
     *   1.6294886    ,  1.6436552    ,  1.6578119    ,  1.6719589    ,
     *   1.6860965    ,  1.7002250    ,  1.7187449    ,  1.7372499    ,
     *   1.7557408    ,
     *   1.4972806    ,  1.5103686    ,  1.5234466    ,  1.5365149    ,
     *   1.5495736    ,  1.5626232    ,  1.5797275    ,  1.5968169    ,
     *   1.6138920    ,
     *   1.3781401    ,  1.3902568    ,  1.4023632    ,  1.4144598    ,
     *   1.4265468    ,  1.4386244    ,  1.4544537    ,  1.4702679    ,
     *   1.4860677    ,
     *   1.2705399    ,  1.2817798    ,  1.2930093    ,  1.3042288    ,
     *   1.3154386    ,  1.3266390    ,  1.3413173    ,  1.3559804    ,
     *   1.3706289    ,
     *   1.1731561    ,  1.1836030    ,  1.1940394    ,  1.2044657    ,
     *   1.2148821    ,  1.2252890    ,  1.2389262    ,  1.2525481    ,
     *   1.2661552    ,
     *   1.0848383    ,  1.0945667    ,  1.1042844    ,  1.1139918    ,
     *   1.1236893    ,  1.1333770    ,  1.1460708    ,  1.1587489    ,
     *   1.1714121    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *   1.0045841    ,  1.0136601    ,  1.0227254    ,  1.0317802    ,
     *   1.0408249    ,  1.0498597    ,  1.0616968    ,  1.0735180    ,
     *   1.0853241    ,
     *  0.93151755    , 0.94000042    , 0.94847232    , 0.95693358    ,
     *  0.96538452    , 0.97382548    , 0.98488332    , 0.99592512    ,
     *   1.0069515    ,
     *  0.86487182    , 0.87281435    , 0.88074570    , 0.88866623    ,
     *  0.89657626    , 0.90447613    , 0.91482397    , 0.92515551    ,
     *  0.93547137    ,
     *  0.81730528    , 0.82486268    , 0.83240874    , 0.83994381    ,
     *  0.84746824    , 0.85498236    , 0.86482400    , 0.87464913    ,
     *  0.88445839    ,
     *  0.77289661    , 0.78009494    , 0.78728174    , 0.79445738    ,
     *  0.80162222    , 0.80877661    , 0.81814616    , 0.82749897    ,
     *  0.83683571    ,
     *  0.73139388    , 0.73825713    , 0.74510866    , 0.75194885    ,
     *  0.75877808    , 0.76559670    , 0.77452556    , 0.78343746    ,
     *  0.79233307    ,
     *  0.69256826    , 0.69911857    , 0.70565696    , 0.71218382    ,
     *  0.71869954    , 0.72520448    , 0.73372163    , 0.74222157    ,
     *  0.75070499    ,
     *  0.65621163    , 0.66246946    , 0.66871515    , 0.67494911    ,
     *  0.68117173    , 0.68738340    , 0.69551559    , 0.70363031    ,
     *  0.71172826    ,
     *  0.62213447    , 0.62811873    , 0.63409063    , 0.64005057    ,
     *  0.64599898    , 0.65193624    , 0.65970821    , 0.66746242    ,
     *  0.67519960    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  0.59016398    , 0.59589221    , 0.60160781    , 0.60731123    ,
     *  0.61300290    , 0.61868322    , 0.62611786    , 0.63353443    ,
     *  0.64093370    ,
     *  0.56014242    , 0.56563086    , 0.57110640    , 0.57656952    ,
     *  0.58202065    , 0.58746021    , 0.59457873    , 0.60167887    ,
     *  0.60876141    ,
     *  0.53192561    , 0.53718935    , 0.54243990    , 0.54767777    ,
     *  0.55290340    , 0.55811723    , 0.56493931    , 0.57174268    ,
     *  0.57852813    ,
     *  0.50538162    , 0.51043468    , 0.51547426    , 0.52050086    ,
     *  0.52551497    , 0.53051702    , 0.53706097    , 0.54358582    ,
     *  0.55009243    ,
     *  0.48038957    , 0.48524503    , 0.49008667    , 0.49491504    ,
     *  0.49973062    , 0.50453389    , 0.51081670    , 0.51708004    ,
     *  0.52332477    ,
     *  0.45683861    , 0.46150864    , 0.46616452    , 0.47080678    ,
     *  0.47543596    , 0.48005254    , 0.48609007    , 0.49210770    ,
     *  0.49810635    ,
     *  0.43462693    , 0.43912293    , 0.44360438    , 0.44807187    ,
     *  0.45252595    , 0.45696713    , 0.46277414    , 0.46856082    ,
     *  0.47432811    ,
     *  0.41366097    , 0.41799357    , 0.42231121    , 0.42661452    ,
     *  0.43090407    , 0.43518039    , 0.44077069    , 0.44634017    ,
     *  0.45188984    ,
     *  0.39385459    , 0.39803377    , 0.40219755    , 0.40634659    ,
     *  0.41048149    , 0.41460281    , 0.41998930    , 0.42535447    ,
     *  0.43069935    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  0.37512845    , 0.37916357    , 0.38318282    , 0.38718689    ,
     *  0.39117640    , 0.39515196    , 0.40034673    , 0.40551962    ,
     *  0.41067173    ,
     *  0.35740937    , 0.36130924    , 0.36519272    , 0.36906055    ,
     *  0.37291338    , 0.37675185    , 0.38176621    , 0.38675812    ,
     *  0.39172871    ,
     *  0.34062975    , 0.34440268    , 0.34815865    , 0.35189845    ,
     *  0.35562277    , 0.35933230    , 0.36417692    , 0.36899844    ,
     *  0.37379808    ,
     *  0.32472713    , 0.32838095    , 0.33201721    , 0.33563672    ,
     *  0.33924026    , 0.34282852    , 0.34751339    , 0.35217450    ,
     *  0.35681310    ,
     *  0.30964367    , 0.31318581    , 0.31670973    , 0.32021629    ,
     *  0.32370631    , 0.32718054    , 0.33171512    , 0.33622519    ,
     *  0.34071210    ,
     *  0.29532579    , 0.29876331    , 0.30218187    , 0.30558242    ,
     *  0.30896581    , 0.31233285    , 0.31672605    , 0.32109396    ,
     *  0.32543797    ,
     *  0.28172375    , 0.28506337    , 0.28838324    , 0.29168436    ,
     *  0.29496766    , 0.29823400    , 0.30249427    , 0.30672837    ,
     *  0.31093782    ,
     *  0.26879135    , 0.27203950    , 0.27526703    , 0.27847501    ,
     *  0.28166444    , 0.28483625    , 0.28897159    , 0.29307983    ,
     *  0.29716257    ,
     *  0.25648560    , 0.25964847    , 0.26278974    , 0.26591058    ,
     *  0.26901208    , 0.27209523    , 0.27611326    , 0.28010318    ,
     *  0.28406668    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  0.24476644    , 0.24784999    , 0.25091086    , 0.25395034    ,
     *  0.25696959    , 0.25996968    , 0.26387769    , 0.26775646    ,
     *  0.27160782    ,
     *  0.23359647    , 0.23660648    , 0.23959262    , 0.24255629    ,
     *  0.24549876    , 0.24842120    , 0.25222613    , 0.25600061    ,
     *  0.25974659    ,
     *  0.22294070    , 0.22588282    , 0.22879974    , 0.23169300    ,
     *  0.23456397    , 0.23741395    , 0.24112250    , 0.24479925    ,
     *  0.24844633    ,
     *  0.21276634    , 0.21564613    , 0.21849922    , 0.22132732    ,
     *  0.22413194    , 0.22691447    , 0.23053309    , 0.23411845    ,
     *  0.23767283    ,
     *  0.20304256    , 0.20586553    , 0.20866012    , 0.21142821    ,
     *  0.21417149    , 0.21689148    , 0.22042644    , 0.22392650    ,
     *  0.22739415    ,
     *  0.19374032    , 0.19651198    , 0.19925336    , 0.20196655    ,
     *  0.20465342    , 0.20731566    , 0.21077306    , 0.21419375    ,
     *  0.21758046    ,
     *  0.18266353    , 0.18537893    , 0.18806128    , 0.19071300    ,
     *  0.19333625    , 0.19593294    , 0.19930181    , 0.20263142    ,
     *  0.20592483    ,
     *  0.17215176    , 0.17481991    , 0.17745172    , 0.18005002    ,
     *  0.18261732    , 0.18515584    , 0.18844541    , 0.19169280    ,
     *  0.19490143    ,
     *  0.16215693    , 0.16478737    , 0.16737750    , 0.16993068    ,
     *  0.17244985    , 0.17493761    , 0.17815713    , 0.18133105    ,
     *  0.18446330    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  0.15263296    , 0.15523605    , 0.15779396    , 0.16031074    ,
     *  0.16278992    , 0.16523455    , 0.16839339    , 0.17150266    ,
     *  0.17456686    ,
     *  0.14353498    , 0.14612230    , 0.14865837    , 0.15114818    ,
     *  0.15359600    , 0.15600550    , 0.15911338    , 0.16216696    ,
     *  0.16517150    ,
     *  0.13481829    , 0.13740323    , 0.13992923    , 0.14240253    ,
     *  0.14482843    , 0.14721139    , 0.15027854    , 0.15328577    ,
     *  0.15623925    ,
     *  0.12643701    , 0.12903571    , 0.13156543    , 0.13403423    ,
     *  0.13644879    , 0.13881468    , 0.14185219    , 0.14482295    ,
     *  0.14773435    ,
     *  0.11834204    , 0.12097483    , 0.12352513    , 0.12600371    ,
     *  0.12841922    , 0.13077880    , 0.13379898    , 0.13674403    ,
     *  0.13962289    ,
     *  0.11047784    , 0.11317164    , 0.11576411    , 0.11827015    ,
     *  0.12070145    , 0.12306737    , 0.12608434    , 0.12901568    ,
     *  0.13187243    ,
     *  0.10277662    , 0.10556948    , 0.10823325    , 0.11078978    ,
     *  0.11325552    , 0.11564324    , 0.11867373    , 0.12160518    ,
     *  0.12445153    ,
     *  9.51471127E-02, 9.80971408E-02, 0.10087427    , 0.10351295    ,
     *  0.10603779    , 0.10846705    , 0.11153172    , 0.11447973    ,
     *  0.11732919    ,
     *  8.74489342E-02, 9.06551002E-02, 9.36116474E-02, 9.63792373E-02,
     *  9.89977625E-02, 0.10149508    , 0.10462054    , 0.10760550    ,
     *  0.11047424    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  7.94212650E-02, 8.30826697E-02, 8.63357024E-02, 8.93078491E-02,
     *  9.20722985E-02, 9.46755898E-02, 9.78979901E-02, 0.10094625    ,
     *  0.10385436    ,
     *  7.03928081E-02, 7.50587780E-02, 7.88599166E-02, 8.21766098E-02,
     *  8.51742130E-02, 8.79421433E-02, 9.13138081E-02, 9.44612827E-02,
     *  9.74347917E-02,
     *  5.71544444E-02, 6.56200595E-02, 7.07797086E-02, 7.47660056E-02,
     *  7.81660846E-02, 8.11999119E-02, 8.48030640E-02, 8.81018213E-02,
     *  9.11762565E-02,
     *  3.90044444E-02, 1.93002820E-02, 6.05937314E-02, 6.65525904E-02,
     *  7.07859877E-02, 7.42929222E-02, 7.82726386E-02, 8.18046091E-02,
     *  8.50315338E-02,
     *  3.58854444E-02, 3.36534444E-02, 4.61954444E-02, 5.47709131E-02,
     *  6.23355657E-02, 6.69044381E-02, 7.15689602E-02, 7.54786868E-02,
     *  7.89391694E-02,
     *  3.28044444E-02, 3.28734444E-02, 3.62884444E-02, 3.54904444E-02,
     *  2.06121221E-02, 5.80674509E-02, 6.43805362E-02, 6.89741883E-02,
     *  7.28107761E-02,
     *  2.79424444E-02, 2.80924444E-02, 2.86424444E-02, 2.72594444E-02,
     *  2.25414444E-02, 2.09531487E-02, 5.22112687E-02, 5.96134403E-02,
     *  6.44592811E-02,
     *  2.29964444E-02, 2.31534444E-02, 2.32664444E-02, 2.27024444E-02,
     *  2.13114444E-02, 2.04785347E-02, 2.16179886E-02, 4.55174877E-02,
     *  5.49641185E-02,
     *  1.82123006E-02, 1.84954774E-02, 1.88128930E-02, 1.91744848E-02,
     *  1.95954534E-02, 2.01008909E-02, 2.09753288E-02, 2.23814613E-02,
     *  3.37658643E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 82, 90) /
     *  1.82103755E-02, 1.84932607E-02, 1.88102957E-02, 1.91713718E-02,
     *  1.95916052E-02, 2.00959176E-02, 2.09675304E-02, 2.23650554E-02,
     *  2.88521202E-02,
     *  1.82065323E-02, 1.84888366E-02, 1.88051138E-02, 1.91651637E-02,
     *  1.95839363E-02, 2.00860170E-02, 2.09520467E-02, 2.23327449E-02,
     *  2.76700344E-02,
     *  1.81949906E-02, 1.84755598E-02, 1.87895773E-02, 1.91465739E-02,
     *  1.95610134E-02, 2.00565048E-02, 2.09062083E-02, 2.22390472E-02,
     *  2.62852129E-02,
     *  1.81834079E-02, 1.84622500E-02, 1.87740237E-02, 1.91279986E-02,
     *  1.95381692E-02, 2.00272125E-02, 2.08611644E-02, 2.21496129E-02,
     *  2.55713757E-02,
     *  1.81717842E-02, 1.84489073E-02, 1.87584531E-02, 1.91094373E-02,
     *  1.95154018E-02, 1.99981335E-02, 2.08168757E-02, 2.20640020E-02,
     *  2.50775755E-02,
     *  1.81601196E-02, 1.84355317E-02, 1.87428653E-02, 1.90908895E-02,
     *  1.94927092E-02, 1.99692612E-02, 2.07733055E-02, 2.19818406E-02,
     *  2.46964939E-02,
     *  1.81484142E-02, 1.84221233E-02, 1.87272604E-02, 1.90723546E-02,
     *  1.94700895E-02, 1.99405893E-02, 2.07304200E-02, 2.19028076E-02,
     *  2.43845319E-02,
     *  1.81366681E-02, 1.84086821E-02, 1.87116383E-02, 1.90538323E-02,
     *  1.94475409E-02, 1.99121118E-02, 2.06881876E-02, 2.18266254E-02,
     *  2.41194757E-02,
     *  1.81248812E-02, 1.83952083E-02, 1.86959988E-02, 1.90353219E-02,
     *  1.94250617E-02, 1.98838230E-02, 2.06465787E-02, 2.17530521E-02,
     *  2.38884150E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 91, 99) /
     *  1.81130538E-02, 1.83817018E-02, 1.86803420E-02, 1.90168231E-02,
     *  1.94026501E-02, 1.98557175E-02, 2.06055657E-02, 2.16818757E-02,
     *  2.36831624E-02,
     *  1.81011857E-02, 1.83681628E-02, 1.86646677E-02, 1.89983354E-02,
     *  1.93803044E-02, 1.98277898E-02, 2.05651229E-02, 2.16129095E-02,
     *  2.34981901E-02,
     *  1.80892772E-02, 1.83545912E-02, 1.86489761E-02, 1.89798583E-02,
     *  1.93580231E-02, 1.98000348E-02, 2.05252260E-02, 2.15459877E-02,
     *  2.33295859E-02,
     *  1.80773282E-02, 1.83409872E-02, 1.86332669E-02, 1.89613914E-02,
     *  1.93358045E-02, 1.97724478E-02, 2.04858524E-02, 2.14809627E-02,
     *  2.31744772E-02,
     *  1.80231685E-02, 1.82794930E-02, 1.85624994E-02, 1.88785708E-02,
     *  1.92367541E-02, 1.96505021E-02, 2.03149348E-02, 2.12090921E-02,
     *  2.25962248E-02,
     *  1.79682013E-02, 1.82173511E-02, 1.84913737E-02, 1.87959105E-02,
     *  1.91388106E-02, 1.95314662E-02, 2.01525196E-02, 2.09639630E-02,
     *  2.21431321E-02,
     *  1.79124332E-02, 1.81545673E-02, 1.84198860E-02, 1.87133768E-02,
     *  1.90418590E-02, 1.94150111E-02, 1.99973132E-02, 2.07394732E-02,
     *  2.17663024E-02,
     *  1.78558713E-02, 1.80911474E-02, 1.83480331E-02, 1.86309389E-02,
     *  1.89457973E-02, 1.93008546E-02, 1.98482876E-02, 2.05313901E-02,
     *  2.14408886E-02,
     *  1.77985229E-02, 1.80270975E-02, 1.82758123E-02, 1.85485687E-02,
     *  1.88505338E-02, 1.91887526E-02, 1.97046116E-02, 2.03366529E-02,
     *  2.11524950E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=100,108) /
     *  1.77403954E-02, 1.79624235E-02, 1.82032211E-02, 1.84662402E-02,
     *  1.87559864E-02, 1.90784932E-02, 1.95656033E-02, 2.01529741E-02,
     *  2.08920196E-02,
     *  1.76814967E-02, 1.78971316E-02, 1.81302577E-02, 1.83839300E-02,
     *  1.86620812E-02, 1.89698903E-02, 1.94306962E-02, 1.99785976E-02,
     *  2.06533347E-02,
     *  1.76218348E-02, 1.78312282E-02, 1.80569205E-02, 1.83016161E-02,
     *  1.85687513E-02, 1.88627805E-02, 1.92994145E-02, 1.98121450E-02,
     *  2.04321147E-02,
     *  1.75614179E-02, 1.77647195E-02, 1.79832084E-02, 1.82192789E-02,
     *  1.84759362E-02, 1.87570191E-02, 1.91713546E-02, 1.96525144E-02,
     *  2.02251912E-02,
     *  1.75002545E-02, 1.76976122E-02, 1.79091206E-02, 1.81369001E-02,
     *  1.83835810E-02, 1.86524777E-02, 1.90461708E-02, 1.94988104E-02,
     *  2.00301727E-02,
     *  1.74383531E-02, 1.76299127E-02, 1.78346567E-02, 1.80544631E-02,
     *  1.82916359E-02, 1.85490415E-02, 1.89235656E-02, 1.93502954E-02,
     *  1.98452096E-02,
     *  1.73757227E-02, 1.75616280E-02, 1.77598166E-02, 1.79719525E-02,
     *  1.82000554E-02, 1.84466079E-02, 1.88032802E-02, 1.92063547E-02,
     *  1.96688416E-02,
     *  1.73123723E-02, 1.74927647E-02, 1.76846007E-02, 1.78893546E-02,
     *  1.81087981E-02, 1.83450847E-02, 1.86850888E-02, 1.90664706E-02,
     *  1.94998954E-02,
     *  1.72483110E-02, 1.74233298E-02, 1.76090096E-02, 1.78066565E-02,
     *  1.80178262E-02, 1.82443888E-02, 1.85687931E-02, 1.89302027E-02,
     *  1.93374143E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=109,117) /
     *  1.71835482E-02, 1.73533304E-02, 1.75330441E-02, 1.77238469E-02,
     *  1.79271052E-02, 1.81444453E-02, 1.84542178E-02, 1.87971737E-02,
     *  1.91806079E-02,
     *  1.71180933E-02, 1.72827736E-02, 1.74567055E-02, 1.76409151E-02,
     *  1.78366034E-02, 1.80451862E-02, 1.83412077E-02, 1.86670578E-02,
     *  1.90288156E-02,
     *  1.70519561E-02, 1.72116668E-02, 1.73799955E-02, 1.75578519E-02,
     *  1.77462919E-02, 1.79465499E-02, 1.82296245E-02, 1.85395716E-02,
     *  1.88814800E-02,
     *  1.69851464E-02, 1.71400173E-02, 1.73029158E-02, 1.74746485E-02,
     *  1.76561444E-02, 1.78484804E-02, 1.81193445E-02, 1.84144676E-02,
     *  1.87381263E-02,
     *  1.69176740E-02, 1.70678326E-02, 1.72254687E-02, 1.73912974E-02,
     *  1.75661367E-02, 1.77509268E-02, 1.80102570E-02, 1.82915279E-02,
     *  1.85983471E-02,
     *  1.68495491E-02, 1.69951203E-02, 1.71476566E-02, 1.73077919E-02,
     *  1.74762466E-02, 1.76538426E-02, 1.79022621E-02, 1.81705602E-02,
     *  1.84617901E-02,
     *  1.67807818E-02, 1.69218883E-02, 1.70694822E-02, 1.72241259E-02,
     *  1.73864540E-02, 1.75571855E-02, 1.77952701E-02, 1.80513939E-02,
     *  1.83281488E-02,
     *  1.67113825E-02, 1.68481443E-02, 1.69909487E-02, 1.71402942E-02,
     *  1.72967404E-02, 1.74609166E-02, 1.76891996E-02, 1.79338769E-02,
     *  1.81971550E-02,
     *  1.66413617E-02, 1.67738964E-02, 1.69120592E-02, 1.70562924E-02,
     *  1.72070890E-02, 1.73650008E-02, 1.75839771E-02, 1.78178734E-02,
     *  1.80685729E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=118,126) /
     *  1.65707298E-02, 1.66991527E-02, 1.68328174E-02, 1.69721164E-02,
     *  1.71174846E-02, 1.72694057E-02, 1.74795357E-02, 1.77032614E-02,
     *  1.79421940E-02,
     *  1.64994977E-02, 1.66239213E-02, 1.67532272E-02, 1.68877633E-02,
     *  1.70279134E-02, 1.71741017E-02, 1.73758146E-02, 1.75899313E-02,
     *  1.78178332E-02,
     *  1.64276761E-02, 1.65482108E-02, 1.66732927E-02, 1.68032304E-02,
     *  1.69383626E-02, 1.70790619E-02, 1.72727586E-02, 1.74777842E-02,
     *  1.76953257E-02,
     *  1.63552758E-02, 1.64720295E-02, 1.65930182E-02, 1.67185157E-02,
     *  1.68488212E-02, 1.69842616E-02, 1.71703171E-02, 1.73667308E-02,
     *  1.75745242E-02,
     *  1.62823080E-02, 1.63953860E-02, 1.65124084E-02, 1.66336180E-02,
     *  1.67592788E-02, 1.68896783E-02, 1.70684443E-02, 1.72566900E-02,
     *  1.74552963E-02,
     *  1.62087838E-02, 1.63182892E-02, 1.64314682E-02, 1.65485362E-02,
     *  1.66697264E-02, 1.67952915E-02, 1.69670981E-02, 1.71475883E-02,
     *  1.73375230E-02,
     *  1.61347144E-02, 1.62407479E-02, 1.63502028E-02, 1.64632702E-02,
     *  1.65801560E-02, 1.67010825E-02, 1.68662401E-02, 1.70393590E-02,
     *  1.72210972E-02,
     *  1.60601111E-02, 1.61627710E-02, 1.62686175E-02, 1.63778200E-02,
     *  1.64905605E-02, 1.66070344E-02, 1.67658353E-02, 1.69319411E-02,
     *  1.71059218E-02,
     *  1.59849853E-02, 1.60843678E-02, 1.61867181E-02, 1.62921864E-02,
     *  1.64009336E-02, 1.65131318E-02, 1.66658516E-02, 1.68252792E-02,
     *  1.69919088E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=127,135) /
     *  1.59093487E-02, 1.60055475E-02, 1.61045104E-02, 1.62063705E-02,
     *  1.63112701E-02, 1.64193606E-02, 1.65662597E-02, 1.67193226E-02,
     *  1.68789785E-02,
     *  1.58332128E-02, 1.59263195E-02, 1.60220004E-02, 1.61203739E-02,
     *  1.62215654E-02, 1.63257084E-02, 1.64670329E-02, 1.66140252E-02,
     *  1.67670582E-02,
     *  1.57565894E-02, 1.58466932E-02, 1.59391946E-02, 1.60341985E-02,
     *  1.61318157E-02, 1.62321639E-02, 1.63681468E-02, 1.65093446E-02,
     *  1.66560820E-02,
     *  1.56794902E-02, 1.57666784E-02, 1.58560996E-02, 1.59478468E-02,
     *  1.60420180E-02, 1.61387169E-02, 1.62695790E-02, 1.64052423E-02,
     *  1.65459894E-02,
     *  1.56019272E-02, 1.56862847E-02, 1.57727220E-02, 1.58613215E-02,
     *  1.59521700E-02, 1.60453585E-02, 1.61713093E-02, 1.63016829E-02,
     *  1.64367255E-02,
     *  1.55239123E-02, 1.56055220E-02, 1.56890689E-02, 1.57746259E-02,
     *  1.58622698E-02, 1.59520808E-02, 1.60733192E-02, 1.61986340E-02,
     *  1.63282400E-02,
     *  1.54454575E-02, 1.55244003E-02, 1.56051474E-02, 1.56877635E-02,
     *  1.57723163E-02, 1.58588767E-02, 1.59755918E-02, 1.60960660E-02,
     *  1.62204868E-02,
     *  1.53665751E-02, 1.54429298E-02, 1.55209650E-02, 1.56007382E-02,
     *  1.56823091E-02, 1.57657402E-02, 1.58781120E-02, 1.59939519E-02,
     *  1.61134237E-02,
     *  1.52872771E-02, 1.53611204E-02, 1.54365292E-02, 1.55135541E-02,
     *  1.55922481E-02, 1.56726662E-02, 1.57808659E-02, 1.58922669E-02,
     *  1.60070123E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=136,144) /
     *  1.52075758E-02, 1.52789826E-02, 1.53518476E-02, 1.54262158E-02,
     *  1.55021337E-02, 1.55796501E-02, 1.56838411E-02, 1.57909884E-02,
     *  1.59012170E-02,
     *  1.51274835E-02, 1.51965267E-02, 1.52669283E-02, 1.53387280E-02,
     *  1.54119671E-02, 1.54866883E-02, 1.55870265E-02, 1.56900958E-02,
     *  1.57960055E-02,
     *  1.50470124E-02, 1.51137631E-02, 1.51817791E-02, 1.52510958E-02,
     *  1.53217495E-02, 1.53937779E-02, 1.54904118E-02, 1.55895700E-02,
     *  1.56913480E-02,
     *  1.49661750E-02, 1.50307022E-02, 1.50964083E-02, 1.51633245E-02,
     *  1.52314828E-02, 1.53009166E-02, 1.53939883E-02, 1.54893940E-02,
     *  1.55872172E-02,
     *  1.48849837E-02, 1.49473548E-02, 1.50108243E-02, 1.50754197E-02,
     *  1.51411693E-02, 1.52081025E-02, 1.52977478E-02, 1.53895520E-02,
     *  1.54835881E-02,
     *  1.48034507E-02, 1.48637313E-02, 1.49250353E-02, 1.49873870E-02,
     *  1.50508115E-02, 1.51153345E-02, 1.52016833E-02, 1.52900297E-02,
     *  1.53804376E-02,
     *  1.47215884E-02, 1.47798423E-02, 1.48390499E-02, 1.48992325E-02,
     *  1.49604124E-02, 1.50226121E-02, 1.51057885E-02, 1.51908141E-02,
     *  1.52777447E-02,
     *  1.46394094E-02, 1.46956986E-02, 1.47528766E-02, 1.48109623E-02,
     *  1.48699751E-02, 1.49299349E-02, 1.50100580E-02, 1.50918935E-02,
     *  1.51754901E-02,
     *  1.45569258E-02, 1.46113108E-02, 1.46665242E-02, 1.47225826E-02,
     *  1.47795031E-02, 1.48373033E-02, 1.49144871E-02, 1.49932570E-02,
     *  1.50736560E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=145,153) /
     *  1.44741499E-02, 1.45266896E-02, 1.45800013E-02, 1.46340998E-02,
     *  1.46890002E-02, 1.47447178E-02, 1.48190716E-02, 1.48948951E-02,
     *  1.49722260E-02,
     *  1.43910941E-02, 1.44418455E-02, 1.44933167E-02, 1.45455205E-02,
     *  1.45984703E-02, 1.46521796E-02, 1.47238080E-02, 1.47967990E-02,
     *  1.48711852E-02,
     *  1.43077705E-02, 1.43567892E-02, 1.44064790E-02, 1.44568513E-02,
     *  1.45079176E-02, 1.45596900E-02, 1.46286936E-02, 1.46989607E-02,
     *  1.47705199E-02,
     *  1.42241912E-02, 1.42715313E-02, 1.43194972E-02, 1.43680988E-02,
     *  1.44173465E-02, 1.44672505E-02, 1.45337257E-02, 1.46013730E-02,
     *  1.46702174E-02,
     *  1.41403682E-02, 1.41860822E-02, 1.42323798E-02, 1.42792698E-02,
     *  1.43267612E-02, 1.43748631E-02, 1.44389025E-02, 1.45040296E-02,
     *  1.45702661E-02,
     *  1.40563135E-02, 1.41004523E-02, 1.41451356E-02, 1.41903711E-02,
     *  1.42361665E-02, 1.42825299E-02, 1.43442223E-02, 1.44069245E-02,
     *  1.44706555E-02,
     *  1.39720387E-02, 1.40146520E-02, 1.40577733E-02, 1.41014094E-02,
     *  1.41455671E-02, 1.41902533E-02, 1.42496841E-02, 1.43100527E-02,
     *  1.43713756E-02,
     *  1.38875555E-02, 1.39286915E-02, 1.39703015E-02, 1.40123916E-02,
     *  1.40549676E-02, 1.40980356E-02, 1.41552868E-02, 1.42134094E-02,
     *  1.42724176E-02,
     *  1.38028754E-02, 1.38425808E-02, 1.38827287E-02, 1.39233243E-02,
     *  1.39643728E-02, 1.40058795E-02, 1.40610301E-02, 1.41169905E-02,
     *  1.41737731E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=154,162) /
     *  1.37180098E-02, 1.37563299E-02, 1.37950633E-02, 1.38342144E-02,
     *  1.38737877E-02, 1.39137879E-02, 1.39669134E-02, 1.40207920E-02,
     *  1.40754344E-02,
     *  1.36329697E-02, 1.36699487E-02, 1.37073136E-02, 1.37450684E-02,
     *  1.37832170E-02, 1.38217634E-02, 1.38729369E-02, 1.39248108E-02,
     *  1.39773946E-02,
     *  1.35477662E-02, 1.35834467E-02, 1.36194878E-02, 1.36558930E-02,
     *  1.36926656E-02, 1.37298091E-02, 1.37791004E-02, 1.38290438E-02,
     *  1.38796470E-02,
     *  1.34624099E-02, 1.34968334E-02, 1.35315941E-02, 1.35666947E-02,
     *  1.36021383E-02, 1.36379278E-02, 1.36854044E-02, 1.37334881E-02,
     *  1.37821857E-02,
     *  1.33769114E-02, 1.34101182E-02, 1.34436402E-02, 1.34774800E-02,
     *  1.35116399E-02, 1.35461226E-02, 1.35918493E-02, 1.36381415E-02,
     *  1.36850051E-02,
     *  1.32912811E-02, 1.33233102E-02, 1.33556341E-02, 1.33882550E-02,
     *  1.34211751E-02, 1.34543965E-02, 1.34984356E-02, 1.35430017E-02,
     *  1.35881000E-02,
     *  1.32055291E-02, 1.32364182E-02, 1.32675833E-02, 1.32990262E-02,
     *  1.33307487E-02, 1.33627526E-02, 1.34051639E-02, 1.34480668E-02,
     *  1.34914656E-02,
     *  1.31196653E-02, 1.31494511E-02, 1.31794953E-02, 1.32097994E-02,
     *  1.32403651E-02, 1.32711938E-02, 1.33120350E-02, 1.33533351E-02,
     *  1.33950975E-02,
     *  1.30336993E-02, 1.30624173E-02, 1.30913773E-02, 1.31205808E-02,
     *  1.31500290E-02, 1.31797231E-02, 1.32190498E-02, 1.32588049E-02,
     *  1.32989914E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=  1,  9) /
     *   18.568335    ,  18.635406    ,  18.837793    ,  19.042354    ,
     *   19.249111    ,  19.458089    ,  19.669313    ,  19.882806    ,
     *   20.098593    ,
     *   16.014300    ,  16.072191    ,  16.246872    ,  16.423428    ,
     *   16.601878    ,  16.782243    ,  16.964544    ,  17.148802    ,
     *   17.335038    ,
     *   13.878490    ,  13.928703    ,  14.080216    ,  14.233353    ,
     *   14.388132    ,  14.544569    ,  14.702683    ,  14.862493    ,
     *   15.024017    ,
     *   12.082653    ,  12.126410    ,  12.258444    ,  12.391890    ,
     *   12.526764    ,  12.663083    ,  12.800861    ,  12.940114    ,
     *   13.080860    ,
     *   10.564836    ,  10.603137    ,  10.718706    ,  10.835510    ,
     *   10.953562    ,  11.072876    ,  11.193466    ,  11.315346    ,
     *   11.438530    ,
     *   9.2756685    ,  9.3093358    ,  9.4109209    ,  9.5135897    ,
     *   9.6173540    ,  9.7222259    ,  9.8282175    ,  9.9353411    ,
     *   10.043609    ,
     *   8.1755684    ,  8.2052813    ,  8.2949335    ,  8.3855403    ,
     *   8.4771123    ,  8.5696601    ,  8.6631943    ,  8.7577259    ,
     *   8.8532658    ,
     *   7.2326114    ,  7.2589348    ,  7.3383589    ,  7.4186270    ,
     *   7.4997485    ,  7.5817327    ,  7.6645892    ,  7.7483276    ,
     *   7.8329575    ,
     *   6.4209073    ,  6.4443131    ,  6.5149329    ,  6.5863015    ,
     *   6.6584273    ,  6.7313185    ,  6.8049837    ,  6.8794314    ,
     *   6.9546702    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 10, 18) /
     *   5.7193467    ,  5.7402308    ,  5.8032412    ,  5.8669182    ,
     *   5.9312691    ,  5.9963014    ,  6.0620226    ,  6.1284405    ,
     *   6.1955627    ,
     *   5.1106303    ,  5.1293265    ,  5.1857349    ,  5.2427383    ,
     *   5.3003434    ,  5.3585571    ,  5.4173859    ,  5.4768368    ,
     *   5.5369166    ,
     *   4.5805123    ,  4.5973033    ,  4.6479622    ,  4.6991540    ,
     *   4.7508847    ,  4.8031603    ,  4.8559868    ,  4.9093705    ,
     *   4.9633175    ,
     *   4.1172064    ,  4.1323323    ,  4.1779667    ,  4.2240796    ,
     *   4.2706764    ,  4.3177625    ,  4.3653435    ,  4.4134249    ,
     *   4.4620122    ,
     *   3.7109174    ,  3.7245833    ,  3.7658117    ,  3.8074710    ,
     *   3.8495660    ,  3.8921016    ,  3.9350828    ,  3.9785146    ,
     *   4.0224020    ,
     *   3.3534700    ,  3.3658515    ,  3.4032039    ,  3.4409452    ,
     *   3.4790798    ,  3.5176122    ,  3.5565468    ,  3.5958882    ,
     *   3.6356410    ,
     *   3.0380128    ,  3.0492608    ,  3.0831928    ,  3.1174767    ,
     *   3.1521165    ,  3.1871161    ,  3.2224798    ,  3.2582115    ,
     *   3.2943156    ,
     *   2.7587808    ,  2.7690256    ,  2.7999304    ,  2.8311542    ,
     *   2.8627007    ,  2.8945736    ,  2.9267767    ,  2.9593136    ,
     *   2.9921882    ,
     *   2.5109053    ,  2.5202597    ,  2.5484775    ,  2.5769851    ,
     *   2.6057861    ,  2.6348836    ,  2.6642812    ,  2.6939823    ,
     *   2.7239904    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 19, 27) /
     *   2.2902587    ,  2.2988206    ,  2.3246469    ,  2.3507372    ,
     *   2.3770945    ,  2.4037219    ,  2.4306225    ,  2.4577996    ,
     *   2.4852564    ,
     *   2.0933300    ,  2.1011847    ,  2.1248770    ,  2.1488101    ,
     *   2.1729867    ,  2.1974099    ,  2.2220823    ,  2.2470070    ,
     *   2.2721869    ,
     *   1.9171222    ,  1.9243444    ,  1.9461276    ,  1.9681308    ,
     *   1.9903566    ,  2.0128077    ,  2.0354867    ,  2.0583964    ,
     *   2.0815393    ,
     *   1.7590689    ,  1.7657237    ,  1.7857949    ,  1.8060675    ,
     *   1.8265439    ,  1.8472266    ,  1.8681179    ,  1.8892204    ,
     *   1.9105366    ,
     *   1.6169652    ,  1.6231101    ,  1.6416425    ,  1.6603595    ,
     *   1.6792634    ,  1.6983564    ,  1.7176408    ,  1.7371190    ,
     *   1.7567931    ,
     *   1.4889112    ,  1.4945968    ,  1.5117430    ,  1.5290587    ,
     *   1.5465460    ,  1.5642069    ,  1.5820437    ,  1.6000584    ,
     *   1.6182532    ,
     *   1.3732650    ,  1.3785360    ,  1.3944308    ,  1.4104815    ,
     *   1.4266898    ,  1.4430579    ,  1.4595877    ,  1.4762811    ,
     *   1.4931403    ,
     *   1.2686038    ,  1.2734996    ,  1.2882624    ,  1.3031687    ,
     *   1.3182201    ,  1.3334186    ,  1.3487659    ,  1.3642640    ,
     *   1.3799148    ,
     *   1.1736907    ,  1.1782466    ,  1.1919834    ,  1.2058523    ,
     *   1.2198550    ,  1.2339933    ,  1.2482688    ,  1.2626834    ,
     *   1.2772387    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 28, 36) /
     *   1.0874484    ,  1.0916955    ,  1.1045006    ,  1.1174274    ,
     *   1.1304778    ,  1.1436532    ,  1.1569553    ,  1.1703857    ,
     *   1.1839462    ,
     *   1.0089353    ,  1.0129016    ,  1.0248590    ,  1.0369289    ,
     *   1.0491127    ,  1.0614121    ,  1.0738285    ,  1.0863635    ,
     *   1.0990187    ,
     *  0.93732728    , 0.94103763    , 0.95222254    , 0.96351133    ,
     *  0.97490544    , 0.98640632    , 0.99801544    ,  1.0097343    ,
     *   1.0215642    ,
     *  0.88622305    , 0.88975091    , 0.90038497    , 0.91111677    ,
     *  0.92194770    , 0.93287914    , 0.94391250    , 0.95504918    ,
     *  0.96629060    ,
     *  0.83851527    , 0.84187290    , 0.85199314    , 0.86220536    ,
     *  0.87251090    , 0.88291110    , 0.89340731    , 0.90400087    ,
     *  0.91469315    ,
     *  0.79393317    , 0.79713187    , 0.80677238    , 0.81649947    ,
     *  0.82631444    , 0.83621857    , 0.84621317    , 0.85629954    ,
     *  0.86647899    ,
     *  0.75223085    , 0.75528104    , 0.76447326    , 0.77374698    ,
     *  0.78310346    , 0.79254396    , 0.80206972    , 0.81168201    ,
     *  0.82138208    ,
     *  0.71318469    , 0.71609599    , 0.72486892    , 0.73371859    ,
     *  0.74264621    , 0.75165300    , 0.76074017    , 0.76990894    ,
     *  0.77916052    ,
     *  0.67659104    , 0.67937234    , 0.68775281    , 0.69620552    ,
     *  0.70473166    , 0.71333240    , 0.72200892    , 0.73076240    ,
     *  0.73959401    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 37, 45) /
     *  0.64226427    , 0.64492380    , 0.65293662    , 0.66101744    ,
     *  0.66916741    , 0.67738769    , 0.68567941    , 0.69404372    ,
     *  0.70248176    ,
     *  0.61003491    , 0.61258029    , 0.62024845    , 0.62798060    ,
     *  0.63577787    , 0.64364137    , 0.65157223    , 0.65957156    ,
     *  0.66764047    ,
     *  0.57974810    , 0.58218641    , 0.58953123    , 0.59693624    ,
     *  0.60440255    , 0.61193126    , 0.61952345    , 0.62718022    ,
     *  0.63490264    ,
     *  0.55126217    , 0.55359995    , 0.56064124    , 0.56773911    ,
     *  0.57489465    , 0.58210895    , 0.58938307    , 0.59671809    ,
     *  0.60411505    ,
     *  0.52444731    , 0.52669069    , 0.53344683    , 0.54025614    ,
     *  0.54711969    , 0.55403853    , 0.56101373    , 0.56804632    ,
     *  0.57513735    ,
     *  0.49918454    , 0.50133919    , 0.50782732    , 0.51436536    ,
     *  0.52095437    , 0.52759538    , 0.53428946    , 0.54103761    ,
     *  0.54784086    ,
     *  0.47536461    , 0.47743582    , 0.48367190    , 0.48995478    ,
     *  0.49628550    , 0.50266511    , 0.50909464    , 0.51557509    ,
     *  0.52210747    ,
     *  0.45288711    , 0.45487982    , 0.46087875    , 0.46692149    ,
     *  0.47300910    , 0.47914260    , 0.48532303    , 0.49155138    ,
     *  0.49782865    ,
     *  0.43165970    , 0.43357853    , 0.43935420    , 0.44517083    ,
     *  0.45102948    , 0.45693117    , 0.46287692    , 0.46886773    ,
     *  0.47490458    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 46, 54) /
     *  0.41159732    , 0.41344658    , 0.41901200    , 0.42461564    ,
     *  0.43025856    , 0.43594178    , 0.44166633    , 0.44743319    ,
     *  0.45324335    ,
     *  0.39262156    , 0.39440531    , 0.39977266    , 0.40517558    ,
     *  0.41061514    , 0.41609239    , 0.42160833    , 0.42716396    ,
     *  0.43276025    ,
     *  0.37466008    , 0.37638210    , 0.38156279    , 0.38677651    ,
     *  0.39202432    , 0.39730728    , 0.40262641    , 0.40798270    ,
     *  0.41337714    ,
     *  0.35764605    , 0.35930990    , 0.36431466    , 0.36934996    ,
     *  0.37441690    , 0.37951654    , 0.38464991    , 0.38981803    ,
     *  0.39502186    ,
     *  0.34151767    , 0.34312670    , 0.34796560    , 0.35283263    ,
     *  0.35772892    , 0.36265554    , 0.36761354    , 0.37260393    ,
     *  0.37762770    ,
     *  0.32621774    , 0.32777511    , 0.33245764    , 0.33716596    ,
     *  0.34190120    , 0.34666448    , 0.35145685    , 0.35627934    ,
     *  0.36113296    ,
     *  0.31169328    , 0.31320197    , 0.31773708    , 0.32229568    ,
     *  0.32687893    , 0.33148797    , 0.33612389    , 0.34078772    ,
     *  0.34548050    ,
     *  0.29789513    , 0.29935796    , 0.30375412    , 0.30817149    ,
     *  0.31261129    , 0.31707469    , 0.32156278    , 0.32607666    ,
     *  0.33061735    ,
     *  0.28477768    , 0.28619731    , 0.29046252    , 0.29474671    ,
     *  0.29905112    , 0.30337698    , 0.30772541    , 0.31209753    ,
     *  0.31649440    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 55, 63) /
     *  0.27229853    , 0.27367749    , 0.27781936    , 0.28197796    ,
     *  0.28615463    , 0.29035061    , 0.29456708    , 0.29880519    ,
     *  0.30306601    ,
     *  0.26041823    , 0.26175893    , 0.26578467    , 0.26982493    ,
     *  0.27388109    , 0.27795445    , 0.28204625    , 0.28615766    ,
     *  0.29028981    ,
     *  0.24910004    , 0.25040480    , 0.25432130    , 0.25825008    ,
     *  0.26219261    , 0.26615024    , 0.27012427    , 0.27411592    ,
     *  0.27812636    ,
     *  0.23830972    , 0.23958073    , 0.24339457    , 0.24721845    ,
     *  0.25105389    , 0.25490234    , 0.25876516    , 0.26264363    ,
     *  0.26653894    ,
     *  0.22801529    , 0.22925467    , 0.23297217    , 0.23669740    ,
     *  0.24043202    , 0.24417754    , 0.24793539    , 0.25170691    ,
     *  0.25549337    ,
     *  0.21818687    , 0.21939666    , 0.22302388    , 0.22665651    ,
     *  0.23029628    , 0.23394482    , 0.23760366    , 0.24127419    ,
     *  0.24495774    ,
     *  0.20651422    , 0.20768981    , 0.21121242    , 0.21473740    ,
     *  0.21826667    , 0.22180201    , 0.22534504    , 0.22889728    ,
     *  0.23246014    ,
     *  0.19547532    , 0.19661968    , 0.20004652    , 0.20347255    ,
     *  0.20689990    , 0.21033052    , 0.21376618    , 0.21720852    ,
     *  0.22065907    ,
     *  0.18502316    , 0.18613922    , 0.18947886    , 0.19281434    ,
     *  0.19614802    , 0.19948205    , 0.20281837    , 0.20615878    ,
     *  0.20950494    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 64, 72) /
     *  0.17511413    , 0.17620477    , 0.17946565    , 0.18271876    ,
     *  0.18596674    , 0.18921200    , 0.19245669    , 0.19570278    ,
     *  0.19895208    ,
     *  0.16570766    , 0.16677575    , 0.16996623    , 0.17314499    ,
     *  0.17631507    , 0.17947914    , 0.18263963    , 0.18579871    ,
     *  0.18895837    ,
     *  0.15676577    , 0.15781422    , 0.16094270    , 0.16405513    ,
     *  0.16715497    , 0.17024528    , 0.17332877    , 0.17640790    ,
     *  0.17948484    ,
     *  0.14825277    , 0.14928457    , 0.15235963    , 0.15541377    ,
     *  0.15845102    , 0.16147489    , 0.16448847    , 0.16749450    ,
     *  0.17049543    ,
     *  0.14013483    , 0.14115314    , 0.14418366    , 0.14718776    ,
     *  0.15017015    , 0.15313490    , 0.15608554    , 0.15902521    ,
     *  0.16195666    ,
     *  0.13237963    , 0.13338783    , 0.13638324    , 0.13934587    ,
     *  0.14228131    , 0.14519433    , 0.14808903    , 0.15096900    ,
     *  0.15383738    ,
     *  0.12495590    , 0.12595770    , 0.12892821    , 0.13185847    ,
     *  0.13475521    , 0.13762410    , 0.14046994    , 0.14329690    ,
     *  0.14610856    ,
     *  0.11783294    , 0.11883253    , 0.12178947    , 0.12469723    ,
     *  0.12756404    , 0.13039671    , 0.13320098    , 0.13598169    ,
     *  0.13874301    ,
     *  0.11097994    , 0.11198218    , 0.11493849    , 0.11783472    ,
     *  0.12068112    , 0.12348602    , 0.12625631    , 0.12899774    ,
     *  0.13171519    /
        DATA ((VOLMV (J,K),J= 82, 90),K= 73, 81) /
     *  0.10436512    , 0.10537590    , 0.10834681    , 0.11124405    ,
     *  0.11408063    , 0.11686693    , 0.11961133    , 0.12232076    ,
     *  0.12500100    ,
     *  9.79545595E-02, 9.89812186E-02, 0.10198531    , 0.10489831    ,
     *  0.10773718    , 0.11051506    , 0.11324237    , 0.11592754    ,
     *  0.11857752    ,
     *  9.17102477E-02, 9.27623746E-02, 9.58232048E-02, 9.87699384E-02,
     *  0.10162531    , 0.10440640    , 0.10712639    , 0.10979572    ,
     *  0.11242283    ,
     *  8.55870190E-02, 8.66777810E-02, 8.98265668E-02, 9.28297516E-02,
     *  9.57189163E-02, 9.85168562E-02, 0.10124065    , 0.10390347    ,
     *  0.10651573    ,
     *  7.95269772E-02, 8.06756076E-02, 8.39559816E-02, 8.70455856E-02,
     *  8.99902919E-02, 9.28215984E-02, 9.55622084E-02, 9.82291084E-02,
     *  0.10083539    ,
     *  7.34484963E-02, 7.46854139E-02, 7.81624976E-02, 8.13800964E-02,
     *  8.44088653E-02, 8.72942184E-02, 9.00673298E-02, 9.27506612E-02,
     *  9.53610125E-02,
     *  6.52163796E-02, 6.66579142E-02, 7.05654235E-02, 7.40489823E-02,
     *  7.72500002E-02, 8.02484548E-02, 8.30946238E-02, 8.58224683E-02,
     *  8.84561585E-02,
     *  5.60301073E-02, 5.79546833E-02, 6.27355277E-02, 6.66897046E-02,
     *  7.01767944E-02, 7.33592116E-02, 7.63261488E-02, 7.91325852E-02,
     *  8.18151315E-02,
     *  4.19272938E-02, 4.66936333E-02, 5.41197472E-02, 5.90377155E-02,
     *  6.30297428E-02, 6.65149688E-02, 6.96754350E-02, 7.26088184E-02,
     *  7.53743825E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 82, 90) /
     *  4.15425354E-02, 4.64767358E-02, 5.39837034E-02, 5.89227793E-02,
     *  6.29247350E-02, 6.64156196E-02, 6.95796134E-02, 7.25152922E-02,
     *  7.52823684E-02,
     *  4.07076151E-02, 4.60335307E-02, 5.37104743E-02, 5.86926516E-02,
     *  6.27147415E-02, 6.62170670E-02, 6.93881827E-02, 7.23284927E-02,
     *  7.50986199E-02,
     *  3.71628595E-02, 4.46063853E-02, 5.28761309E-02, 5.79959985E-02,
     *  6.20811767E-02, 6.56190536E-02, 6.88122090E-02, 7.17668256E-02,
     *  7.45463780E-02,
     *  2.88569982E-02, 4.29808292E-02, 5.20161235E-02, 5.72880493E-02,
     *  6.14407775E-02, 6.50162258E-02, 6.82325229E-02, 7.12021186E-02,
     *  7.39915381E-02,
     *  2.68820890E-02, 4.10475391E-02, 5.11273747E-02, 5.65680602E-02,
     *  6.07932512E-02, 6.44084424E-02, 6.76490504E-02, 7.06343324E-02,
     *  7.34340809E-02,
     *  2.59984855E-02, 3.85686407E-02, 5.02061864E-02, 5.58352012E-02,
     *  6.01382795E-02, 6.37955523E-02, 6.70617127E-02, 7.00634255E-02,
     *  7.28739863E-02,
     *  2.54177799E-02, 3.49363091E-02, 4.92480683E-02, 5.50885433E-02,
     *  5.94755171E-02, 6.31773936E-02, 6.64704259E-02, 6.94893534E-02,
     *  7.23112321E-02,
     *  2.49821888E-02, 3.02982840E-02, 4.82475061E-02, 5.43270432E-02,
     *  5.88045880E-02, 6.25537927E-02, 6.58751007E-02, 6.89120689E-02,
     *  7.17457948E-02,
     *  2.46321653E-02, 2.79492076E-02, 4.71976481E-02, 5.35495255E-02,
     *  5.81250826E-02, 6.19245634E-02, 6.52756419E-02, 6.83315217E-02,
     *  7.11776495E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K= 91, 99) /
     *  2.43386941E-02, 2.67933916E-02, 4.60898803E-02, 5.27546614E-02,
     *  5.74365539E-02, 6.12895057E-02, 6.46719481E-02, 6.77476584E-02,
     *  7.06067690E-02,
     *  2.40854249E-02, 2.60566018E-02, 4.49132602E-02, 5.19409443E-02,
     *  5.67385138E-02, 6.06484052E-02, 6.40639115E-02, 6.71604223E-02,
     *  7.00331247E-02,
     *  2.38622244E-02, 2.55197542E-02, 4.36538012E-02, 5.11066602E-02,
     *  5.60304284E-02, 6.00010311E-02, 6.34514171E-02, 6.65697531E-02,
     *  6.94566859E-02,
     *  2.36623729E-02, 2.50980819E-02, 4.22937135E-02, 5.02498545E-02,
     *  5.53117131E-02, 5.93471357E-02, 6.28343424E-02, 6.59755867E-02,
     *  6.88774199E-02,
     *  2.29530978E-02, 2.38665758E-02, 3.44729424E-02, 4.60567397E-02,
     *  5.19342775E-02, 5.63224769E-02, 6.00028906E-02, 6.32621407E-02,
     *  6.62400827E-02,
     *  2.24260950E-02, 2.31041124E-02, 2.78773721E-02, 4.10644142E-02,
     *  4.82514670E-02, 5.31304735E-02, 5.70620137E-02, 6.04693740E-02,
     *  6.35411977E-02,
     *  2.20012526E-02, 2.25427882E-02, 2.54176373E-02, 3.51162151E-02,
     *  4.41549486E-02, 4.97305682E-02, 5.39932131E-02, 5.75879440E-02,
     *  6.07759360E-02,
     *  2.16418824E-02, 2.20934243E-02, 2.41691780E-02, 2.98327125E-02,
     *  3.95488439E-02, 4.60720221E-02, 5.07732086E-02, 5.46062091E-02,
     *  5.79382732E-02,
     *  2.13280651E-02, 2.17153673E-02, 2.33477746E-02, 2.68083895E-02,
     *  3.46625367E-02, 4.21129961E-02, 4.73760089E-02, 5.15105863E-02,
     *  5.50210781E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=100,108) /
     *  2.10477596E-02, 2.13866651E-02, 2.27342475E-02, 2.51424254E-02,
     *  3.04660091E-02, 3.79093665E-02, 4.37840543E-02, 4.82877960E-02,
     *  5.20167724E-02,
     *  2.07931237E-02, 2.10941151E-02, 2.22418233E-02, 2.40751241E-02,
     *  2.76238085E-02, 3.38083638E-02, 4.00254325E-02, 4.49323302E-02,
     *  4.89194257E-02,
     *  2.05587613E-02, 2.08291576E-02, 2.18280996E-02, 2.33043628E-02,
     *  2.58257871E-02, 3.03853183E-02, 3.62541381E-02, 4.14661697E-02,
     *  4.57301632E-02,
     *  2.03407991E-02, 2.05859264E-02, 2.14693835E-02, 2.27029019E-02,
     *  2.46187653E-02, 2.78940247E-02, 3.27929736E-02, 3.79773596E-02,
     *  4.24692000E-02,
     *  2.01363618E-02, 2.03602255E-02, 2.11511577E-02, 2.22087851E-02,
     *  2.37400547E-02, 2.61641347E-02, 2.99518958E-02, 3.46534597E-02,
     *  3.91970244E-02,
     *  1.99432560E-02, 2.01489501E-02, 2.08639088E-02, 2.17880244E-02,
     *  2.30571095E-02, 2.49320387E-02, 2.78015236E-02, 3.17284675E-02,
     *  3.60347800E-02,
     *  1.97597700E-02, 1.99497380E-02, 2.06010761E-02, 2.14202222E-02,
     *  2.25001519E-02, 2.40087574E-02, 2.62170959E-02, 2.93439804E-02,
     *  3.31478509E-02,
     *  1.95845425E-02, 1.97607508E-02, 2.03579495E-02, 2.10922725E-02,
     *  2.20295816E-02, 2.32820449E-02, 2.50316506E-02, 2.74904048E-02,
     *  3.06731265E-02,
     *  1.94164727E-02, 1.95805293E-02, 2.01310368E-02, 2.07952971E-02,
     *  2.16212883E-02, 2.26865624E-02, 2.41140883E-02, 2.60678798E-02,
     *  2.86551868E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=109,117) /
     *  1.92546582E-02, 1.94078964E-02, 1.99176786E-02, 2.05230230E-02,
     *  2.12597010E-02, 2.21829498E-02, 2.33776000E-02, 2.49621324E-02,
     *  2.70527727E-02,
     *  1.90983499E-02, 1.92418888E-02, 1.97158045E-02, 2.02708645E-02,
     *  2.09342653E-02, 2.17463640E-02, 2.27671015E-02, 2.40808180E-02,
     *  2.57849069E-02,
     *  1.89469193E-02, 1.90817081E-02, 1.95237717E-02, 2.00353733E-02,
     *  2.06375375E-02, 2.13603975E-02, 2.22473035E-02, 2.33586678E-02,
     *  2.47693359E-02,
     *  1.87998339E-02, 1.89266856E-02, 1.93402555E-02, 1.98138946E-02,
     *  2.03640915E-02, 2.10137698E-02, 2.17949528E-02, 2.27515266E-02,
     *  2.39393817E-02,
     *  1.86566389E-02, 1.87762556E-02, 1.91641726E-02, 1.96043434E-02,
     *  2.01098619E-02, 2.06984514E-02, 2.13942194E-02, 2.22295742E-02,
     *  2.32460612E-02,
     *  1.85169429E-02, 1.86299357E-02, 1.89946261E-02, 1.94050532E-02,
     *  1.98717305E-02, 2.04085544E-02, 2.10339802E-02, 2.17723363E-02,
     *  2.26546896E-02,
     *  1.83804066E-02, 1.84873110E-02, 1.88308653E-02, 1.92146728E-02,
     *  1.96472572E-02, 2.01396504E-02, 2.07061909E-02, 2.13654275E-02,
     *  2.21408335E-02,
     *  1.82467340E-02, 1.83480222E-02, 1.86722560E-02, 1.90320913E-02,
     *  1.94344994E-02, 1.98883341E-02, 2.04048828E-02, 2.09984906E-02,
     *  2.16871063E-02,
     *  1.81156658E-02, 1.82117567E-02, 1.85182576E-02, 1.88563858E-02,
     *  1.92318872E-02, 1.96519374E-02, 2.01255260E-02, 2.06638919E-02,
     *  2.12809272E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=118,126) /
     *  1.79869734E-02, 1.80782403E-02, 1.83684059E-02, 1.86867809E-02,
     *  1.90381350E-02, 1.94283344E-02, 1.98646137E-02, 2.03558823E-02,
     *  2.09130189E-02,
     *  1.78604544E-02, 1.79472319E-02, 1.82222994E-02, 1.85226197E-02,
     *  1.88521775E-02, 1.92158063E-02, 1.96193833E-02, 2.00700463E-02,
     *  2.05764084E-02,
     *  1.77359290E-02, 1.78185182E-02, 1.80795888E-02, 1.83633410E-02,
     *  1.86731230E-02, 1.90129460E-02, 1.93876246E-02, 1.98029328E-02,
     *  2.02657598E-02,
     *  1.76132366E-02, 1.76919095E-02, 1.79399685E-02, 1.82084618E-02,
     *  1.85002180E-02, 1.88185876E-02, 1.91675449E-02, 1.95518017E-02,
     *  1.99769201E-02,
     *  1.74922337E-02, 1.75672369E-02, 1.78031695E-02, 1.80575636E-02,
     *  1.83328206E-02, 1.86317557E-02, 1.89576726E-02, 1.93144467E-02,
     *  1.97066077E-02,
     *  1.73727912E-02, 1.74443494E-02, 1.76689542E-02, 1.79102817E-02,
     *  1.81703798E-02, 1.84516267E-02, 1.87567861E-02, 1.90890687E-02,
     *  1.94521929E-02,
     *  1.72547928E-02, 1.73231111E-02, 1.75371120E-02, 1.77662967E-02,
     *  1.80124194E-02, 1.82774991E-02, 1.85638615E-02, 1.88741841E-02,
     *  1.92115415E-02,
     *  1.71381338E-02, 1.72034001E-02, 1.74074548E-02, 1.76253272E-02,
     *  1.78585254E-02, 1.81087715E-02, 1.83780331E-02, 1.86685568E-02,
     *  1.89829020E-02,
     *  1.70227191E-02, 1.70851061E-02, 1.72798149E-02, 1.74871242E-02,
     *  1.77083356E-02, 1.79449243E-02, 1.81985630E-02, 1.84711474E-02,
     *  1.87648214E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=127,135) /
     *  1.69084628E-02, 1.69681295E-02, 1.71540416E-02, 1.73514667E-02,
     *  1.75615319E-02, 1.77855060E-02, 1.80248177E-02, 1.82810747E-02,
     *  1.85560832E-02,
     *  1.67952866E-02, 1.68523799E-02, 1.70299994E-02, 1.72181575E-02,
     *  1.74178334E-02, 1.76301223E-02, 1.78562497E-02, 1.80975858E-02,
     *  1.83556602E-02,
     *  1.66831193E-02, 1.67377753E-02, 1.69075662E-02, 1.70870203E-02,
     *  1.72769908E-02, 1.74784266E-02, 1.76923830E-02, 1.79200329E-02,
     *  1.81626783E-02,
     *  1.65718962E-02, 1.66242411E-02, 1.67866315E-02, 1.69578968E-02,
     *  1.71387825E-02, 1.73301133E-02, 1.75328015E-02, 1.77478553E-02,
     *  1.79763879E-02,
     *  1.64615581E-02, 1.65117092E-02, 1.66670952E-02, 1.68306444E-02,
     *  1.70030102E-02, 1.71849115E-02, 1.73771397E-02, 1.75805648E-02,
     *  1.77961426E-02,
     *  1.63520508E-02, 1.64001175E-02, 1.65488663E-02, 1.67051346E-02,
     *  1.68694963E-02, 1.70425802E-02, 1.72250748E-02, 1.74177338E-02,
     *  1.76213811E-02,
     *  1.62433250E-02, 1.62894095E-02, 1.64318621E-02, 1.65812509E-02,
     *  1.67380811E-02, 1.69029040E-02, 1.70763208E-02, 1.72589863E-02,
     *  1.74516136E-02,
     *  1.61353354E-02, 1.61795331E-02, 1.63160074E-02, 1.64588878E-02,
     *  1.66086206E-02, 1.67656902E-02, 1.69306230E-02, 1.71039899E-02,
     *  1.72864103E-02,
     *  1.60280406E-02, 1.60704410E-02, 1.62012331E-02, 1.63379494E-02,
     *  1.64809845E-02, 1.66307653E-02, 1.67877540E-02, 1.69524499E-02,
     *  1.71253925E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=136,144) /
     *  1.59214026E-02, 1.59620895E-02, 1.60874766E-02, 1.62183483E-02,
     *  1.63550548E-02, 1.64979731E-02, 1.66475100E-02, 1.68041034E-02,
     *  1.69682249E-02,
     *  1.58153866E-02, 1.58544390E-02, 1.59746800E-02, 1.61000049E-02,
     *  1.62307243E-02, 1.63671722E-02, 1.65097076E-02, 1.66587155E-02,
     *  1.68146094E-02,
     *  1.57099606E-02, 1.57474526E-02, 1.58627908E-02, 1.59828462E-02,
     *  1.61078954E-02, 1.62382347E-02, 1.63741815E-02, 1.65160755E-02,
     *  1.66642801E-02,
     *  1.56050952E-02, 1.56410969E-02, 1.57517604E-02, 1.58668056E-02,
     *  1.59864790E-02, 1.61110441E-02, 1.62407823E-02, 1.63759938E-02,
     *  1.65169988E-02,
     *  1.55007636E-02, 1.55353409E-02, 1.56415445E-02, 1.57518221E-02,
     *  1.58663939E-02, 1.59854947E-02, 1.61093744E-02, 1.62382991E-02,
     *  1.63725516E-02,
     *  1.53969410E-02, 1.54301563E-02, 1.55321021E-02, 1.56378394E-02,
     *  1.57475655E-02, 1.58614897E-02, 1.59798347E-02, 1.61028365E-02,
     *  1.62307458E-02,
     *  1.52936047E-02, 1.53255170E-02, 1.54233956E-02, 1.55248062E-02,
     *  1.56299255E-02, 1.57389409E-02, 1.58520508E-02, 1.59694654E-02,
     *  1.60914071E-02,
     *  1.51907339E-02, 1.52213989E-02, 1.53153903E-02, 1.54126748E-02,
     *  1.55134112E-02, 1.56177673E-02, 1.57259203E-02, 1.58380578E-02,
     *  1.59543777E-02,
     *  1.50883094E-02, 1.51177801E-02, 1.52080543E-02, 1.53014017E-02,
     *  1.53979650E-02, 1.54978947E-02, 1.56013496E-02, 1.57084972E-02,
     *  1.58195139E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=145,153) /
     *  1.49863136E-02, 1.50146402E-02, 1.51013581E-02, 1.51909463E-02,
     *  1.52835335E-02, 1.53792548E-02, 1.54782526E-02, 1.55806769E-02,
     *  1.56866853E-02,
     *  1.48847303E-02, 1.49119604E-02, 1.49952744E-02, 1.50812716E-02,
     *  1.51700678E-02, 1.52617848E-02, 1.53565504E-02, 1.54544993E-02,
     *  1.55557723E-02,
     *  1.47835447E-02, 1.48097235E-02, 1.48897782E-02, 1.49723430E-02,
     *  1.50575225E-02, 1.51454267E-02, 1.52361705E-02, 1.53298747E-02,
     *  1.54266658E-02,
     *  1.46827429E-02, 1.47079136E-02, 1.47848460E-02, 1.48641285E-02,
     *  1.49458558E-02, 1.50301269E-02, 1.51170457E-02, 1.52067208E-02,
     *  1.52992657E-02,
     *  1.45823126E-02, 1.46065161E-02, 1.46804564E-02, 1.47565987E-02,
     *  1.48350287E-02, 1.49158360E-02, 1.49991143E-02, 1.50849615E-02,
     *  1.51734799E-02,
     *  1.44822420E-02, 1.45055173E-02, 1.45765893E-02, 1.46497260E-02,
     *  1.47250052E-02, 1.48025080E-02, 1.48823192E-02, 1.49645270E-02,
     *  1.50492237E-02,
     *  1.43825204E-02, 1.44049048E-02, 1.44732261E-02, 1.45434849E-02,
     *  1.46157518E-02, 1.46901004E-02, 1.47666072E-02, 1.48453522E-02,
     *  1.49264187E-02,
     *  1.42831381E-02, 1.43046670E-02, 1.43703497E-02, 1.44378517E-02,
     *  1.45072374E-02, 1.45785734E-02, 1.46519292E-02, 1.47273773E-02,
     *  1.48049928E-02,
     *  1.41840860E-02, 1.42047932E-02, 1.42679439E-02, 1.43328043E-02,
     *  1.43994328E-02, 1.44678902E-02, 1.45382395E-02, 1.46105464E-02,
     *  1.46848790E-02/
        DATA ((VOLMV (J,K),J= 82, 90),K=154,162) /
     *  1.40853556E-02, 1.41052735E-02, 1.41659938E-02, 1.42283219E-02,
     *  1.42923110E-02, 1.43580165E-02, 1.44254955E-02, 1.44948078E-02,
     *  1.45660151E-02,
     *  1.39869392E-02, 1.40060986E-02, 1.40644855E-02, 1.41243854E-02,
     *  1.41858468E-02, 1.42489201E-02, 1.43136576E-02, 1.43801133E-02,
     *  1.44483435E-02,
     *  1.38888296E-02, 1.39072600E-02, 1.39634059E-02, 1.40209766E-02,
     *  1.40800163E-02, 1.41405711E-02, 1.42026885E-02, 1.42664179E-02,
     *  1.43318103E-02,
     *  1.37910202E-02, 1.38087497E-02, 1.38627429E-02, 1.39180786E-02,
     *  1.39747974E-02, 1.40329413E-02, 1.40925538E-02, 1.41536797E-02,
     *  1.42163656E-02,
     *  1.36935048E-02, 1.37105604E-02, 1.37624851E-02, 1.38156757E-02,
     *  1.38701694E-02, 1.39260045E-02, 1.39832208E-02, 1.40418594E-02,
     *  1.41019625E-02,
     *  1.35962776E-02, 1.36126850E-02, 1.36626217E-02, 1.37137529E-02,
     *  1.37661125E-02, 1.38197359E-02, 1.38746593E-02, 1.39309202E-02,
     *  1.39885572E-02,
     *  1.34993332E-02, 1.35151172E-02, 1.35631428E-02, 1.36122962E-02,
     *  1.36626086E-02, 1.37141123E-02, 1.37668405E-02, 1.38208276E-02,
     *  1.38761089E-02,
     *  1.34026668E-02, 1.34178508E-02, 1.34640389E-02, 1.35112924E-02,
     *  1.35596402E-02, 1.36091118E-02, 1.36597377E-02, 1.37115493E-02,
     *  1.37645791E-02,
     *  1.33062736E-02, 1.33208803E-02, 1.33653011E-02, 1.34107293E-02,
     *  1.34571911E-02, 1.35047138E-02, 1.35533255E-02, 1.36030549E-02,
     *  1.36539318E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=  1,  9) /
     *   20.316700    ,  20.537151    ,  20.759972    ,  20.985188    ,
     *   22.026883    ,  23.119864    ,  24.266683    ,  25.470016    ,
     *   26.732672    ,
     *   17.523274    ,  17.713531    ,  17.905832    ,  18.100199    ,
     *   18.999182    ,  19.942392    ,  20.932031    ,  21.970409    ,
     *   23.059950    ,
     *   15.187273    ,  15.352281    ,  15.519060    ,  15.687629    ,
     *   16.467270    ,  17.285235    ,  18.143433    ,  19.043867    ,
     *   19.988641    ,
     *   13.223113    ,  13.366891    ,  13.512210    ,  13.659088    ,
     *   14.338384    ,  15.051040    ,  15.798719    ,  16.583168    ,
     *   17.406219    ,
     *   11.563032    ,  11.688867    ,  11.816049    ,  11.944593    ,
     *   12.539080    ,  13.162730    ,  13.817001    ,  14.503421    ,
     *   15.223593    ,
     *   10.153034    ,  10.263629    ,  10.375406    ,  10.488378    ,
     *   11.010832    ,  11.558886    ,  12.133820    ,  12.736978    ,
     *   13.369770    ,
     *   8.9498250    ,  9.0474147    ,  9.1460464    ,  9.2457313    ,
     *   9.7067166    ,  10.190261    ,  10.697494    ,  11.229603    ,
     *   11.787829    ,
     *   7.9184889    ,  8.0049316    ,  8.0922956    ,  8.1805912    ,
     *   8.5888890    ,  9.0171391    ,  9.4663429    ,  9.9375506    ,
     *   10.431864    ,
     *   7.0307089    ,  7.1075562    ,  7.1852212    ,  7.2637128    ,
     *   7.6266575    ,  8.0073105    ,  8.4065623    ,  8.8253468    ,
     *   9.2646433    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 10, 18) /
     *   6.2633969    ,  6.3319511    ,  6.4012333    ,  6.4712514    ,
     *   6.7949977    ,  7.1345128    ,  7.4905913    ,  7.8640665    ,
     *   8.2558121    ,
     *   5.5976324    ,  5.6589911    ,  5.7210000    ,  5.7836662    ,
     *   6.0734023    ,  6.3772242    ,  6.6958435    ,  7.0300061    ,
     *   7.3804941    ,
     *   5.0178341    ,  5.0729267    ,  5.1286016    ,  5.1848654    ,
     *   5.4449833    ,  5.7177214    ,  6.0037188    ,  6.3036454    ,
     *   6.6182036    ,
     *   4.5111112    ,  4.5607275    ,  4.6108669    ,  4.6615353    ,
     *   4.8957687    ,  5.1413412    ,  5.3988286    ,  5.6688346    ,
     *   5.9519917    ,
     *   4.0667503    ,  4.1115644    ,  4.1568498    ,  4.2026116    ,
     *   4.4141467    ,  4.6358974    ,  4.8683842    ,  5.1121523    ,
     *   5.3677732    ,
     *   3.6758098    ,  3.7163994    ,  3.7574144    ,  3.7988596    ,
     *   3.9904260    ,  4.1912193    ,  4.4017114    ,  4.6223964    ,
     *   4.8537919    ,
     *   3.3307963    ,  3.3676577    ,  3.4049042    ,  3.4425402    ,
     *   3.6164844    ,  3.7987830    ,  3.9898649    ,  4.1901789    ,
     *   4.4001954    ,
     *   3.0254044    ,  3.0589661    ,  3.0928771    ,  3.1271414    ,
     *   3.2854880    ,  3.4514166    ,  3.6253179    ,  3.8076010    ,
     *   3.9986941    ,
     *   2.7543090    ,  2.7849417    ,  2.8158920    ,  2.8471636    ,
     *   2.9916651    ,  3.1430627    ,  3.3017135    ,  3.4679910    ,
     *   3.6422864    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 19, 27) /
     *   2.5129959    ,  2.5410216    ,  2.5693367    ,  2.5979446    ,
     *   2.7301228    ,  2.8685865    ,  3.0136629    ,  3.1656938    ,
     *   3.3250373    ,
     *   2.2976250    ,  2.3233242    ,  2.3492876    ,  2.3755183    ,
     *   2.4966989    ,  2.6236201    ,  2.7565819    ,  2.8958984    ,
     *   3.0418980    ,
     *   2.1049184    ,  2.1285362    ,  2.1523957    ,  2.1764996    ,
     *   2.2878409    ,  2.4044349    ,  2.5265578    ,  2.6544985    ,
     *   2.7885588    ,
     *   1.9320690    ,  1.9538202    ,  1.9757928    ,  1.9979893    ,
     *   2.1005063    ,  2.2078382    ,  2.3202398    ,  2.4379774    ,
     *   2.5613294    ,
     *   1.7766656    ,  1.7967389    ,  1.8170153    ,  1.8374972    ,
     *   1.9320815    ,  2.0310869    ,  2.1347492    ,  2.2433142    ,
     *   2.3570393    ,
     *   1.6366302    ,  1.6551918    ,  1.6739400    ,  1.6928771    ,
     *   1.7803144    ,  1.8718177    ,  1.9676056    ,  2.0679060    ,
     *   2.1729567    ,
     *   1.5101672    ,  1.5273638    ,  1.5447323    ,  1.5622747    ,
     *   1.6432587    ,  1.7279880    ,  1.8166656    ,  1.9095029    ,
     *   2.0067207    ,
     *   1.3957201    ,  1.4116819    ,  1.4278020    ,  1.4440825    ,
     *   1.5192276    ,  1.5978276    ,  1.6800714    ,  1.7661555    ,
     *   1.8562853    ,
     *   1.2919367    ,  1.3067790    ,  1.3217674    ,  1.3369038    ,
     *   1.4067553    ,  1.4797982    ,  1.5562084    ,  1.6361694    ,
     *   1.7198723    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 28, 36) /
     *   1.1976383    ,  1.2114638    ,  1.2254243    ,  1.2395215    ,
     *   1.3045646    ,  1.3725592    ,  1.4436701    ,  1.5180684    ,
     *   1.5959324    ,
     *   1.1117956    ,  1.1246958    ,  1.1377209    ,  1.1508725    ,
     *   1.2115396    ,  1.2749398    ,  1.3412275    ,  1.4105627    ,
     *   1.4831122    ,
     *   1.0335069    ,  1.0455637    ,  1.0577361    ,  1.0700256    ,
     *   1.1267033    ,  1.1859146    ,  1.2478045    ,  1.3125231    ,
     *   1.3802265    ,
     *  0.97763817    , 0.98909332    ,  1.0006575    ,  1.0123321    ,
     *   1.0661639    ,  1.1223867    ,  1.1811389    ,  1.2425636    ,
     *   1.3068093    ,
     *  0.92548551    , 0.93637931    , 0.94737593    , 0.95847674    ,
     *   1.0096528    ,  1.0630868    ,  1.1189107    ,  1.1772611    ,
     *   1.2382795    ,
     *  0.87675282    , 0.88712234    , 0.89758888    , 0.90815377    ,
     *  0.95684922    ,  1.0076780    ,  1.0607663    ,  1.1162446    ,
     *   1.1742480    ,
     *  0.83117120    , 0.84105062    , 0.85102163    , 0.86108549    ,
     *  0.90746173    , 0.95585456    ,  1.0063849    ,  1.0591774    ,
     *   1.1143611    ,
     *  0.78849612    , 0.79791698    , 0.80742432    , 0.81701936    ,
     *  0.86122530    , 0.90733836    , 0.95547450    ,  1.0057531    ,
     *   1.0582976    ,
     *  0.74850495    , 0.75749637    , 0.76656948    , 0.77572545    ,
     *  0.81789865    , 0.86187619    , 0.90776945    , 0.95569288    ,
     *   1.0057646    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 37, 45) /
     *  0.71099468    , 0.71958362    , 0.72824973    , 0.73699414    ,
     *  0.77726179    , 0.81923719    , 0.86302747    , 0.90874248    ,
     *  0.95649545    ,
     *  0.67578007    , 0.68399147    , 0.69227578    , 0.70063411    ,
     *  0.73911396    , 0.77921068    , 0.82102745    , 0.86466987    ,
     *  0.91024657    ,
     *  0.64269181    , 0.65054879    , 0.65847468    , 0.66647053    ,
     *  0.70327169    , 0.74160413    , 0.78156736    , 0.82326302    ,
     *  0.86679545    ,
     *  0.61157502    , 0.61909904    , 0.62668817    , 0.63434346    ,
     *  0.66956715    , 0.70624141    , 0.74446236    , 0.78432795    ,
     *  0.82593853    ,
     *  0.58228785    , 0.58949884    , 0.59677135    , 0.60410640    ,
     *  0.63784663    , 0.67296121    , 0.70954318    , 0.74768702    ,
     *  0.78748939    ,
     *  0.55470023    , 0.56161672    , 0.56859133    , 0.57562506    ,
     *  0.60796919    , 0.64161565    , 0.67665461    , 0.71317736    ,
     *  0.75127709    ,
     *  0.52869278    , 0.53533201    , 0.54202615    , 0.54877616    ,
     *  0.57980548    , 0.61206899    , 0.64565421    , 0.68064948    ,
     *  0.71714476    ,
     *  0.50415582    , 0.51053386    , 0.51696374    , 0.52344643    ,
     *  0.55323666    , 0.58419652    , 0.61641111    , 0.64996606    ,
     *  0.68494828    ,
     *  0.48098844    , 0.48712028    , 0.49330105    , 0.49953169    ,
     *  0.52815341    , 0.55788353    , 0.58880495    , 0.62100076    ,
     *  0.65455507    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 46, 54) /
     *  0.45909776    , 0.46499739    , 0.47094317    , 0.47693603    ,
     *  0.50445510    , 0.53302443    , 0.56272491    , 0.59363730    ,
     *  0.62584312    ,
     *  0.43839817    , 0.44407866    , 0.44980265    , 0.45557106    ,
     *  0.48204900    , 0.50952191    , 0.53806888    , 0.56776853    ,
     *  0.59869995    ,
     *  0.41881068    , 0.42428426    , 0.42979881    , 0.43535524    ,
     *  0.46084955    , 0.48728620    , 0.51474266    , 0.54329559    ,
     *  0.57302184    ,
     *  0.40026236    , 0.40554049    , 0.41085715    , 0.41621327    ,
     *  0.44077777    , 0.46623442    , 0.49265929    , 0.52012723    ,
     *  0.54871301    ,
     *  0.38268581    , 0.38777922    , 0.39290883    , 0.39807557    ,
     *  0.42176066    , 0.44629000    , 0.47173840    , 0.49817910    ,
     *  0.52568495    ,
     *  0.36601867    , 0.37093743    , 0.37589015    , 0.38087776    ,
     *  0.40373069    , 0.42738207    , 0.45190565    , 0.47737320    ,
     *  0.50385582    ,
     *  0.35020319    , 0.35495676    , 0.35974215    , 0.36456025    ,
     *  0.38662535    , 0.40944506    , 0.43309222    , 0.45763732    ,
     *  0.48314981    ,
     *  0.33518586    , 0.33978314    , 0.34441015    , 0.34906781    ,
     *  0.37038671    , 0.39241819    , 0.41523435    , 0.43890453    ,
     *  0.46349671    ,
     *  0.32091703    , 0.32536640    , 0.32984348    , 0.33434919    ,
     *  0.35496106    , 0.37624510    , 0.39827291    , 0.42111280    ,
     *  0.44483140    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 55, 63) /
     *  0.30735061    , 0.31165997    , 0.31599507    , 0.32035685    ,
     *  0.34029851    , 0.36087348    , 0.38215300    , 0.40420451    ,
     *  0.42709345    ,
     *  0.29444377    , 0.29862056    , 0.30282119    , 0.30704660    ,
     *  0.32635274    , 0.34625474    , 0.36682364    , 0.38812618    ,
     *  0.41022672    ,
     *  0.28215668    , 0.28620795    , 0.29028118    , 0.29437735    ,
     *  0.31308068    , 0.33234370    , 0.35223744    , 0.37282808    ,
     *  0.39417901    ,
     *  0.27045225    , 0.27438465    , 0.27833719    , 0.28231086    ,
     *  0.30044224    , 0.31909833    , 0.33835030    , 0.35826393    ,
     *  0.37890177    ,
     *  0.25929595    , 0.26311579    , 0.26695397    , 0.27081152    ,
     *  0.28840012    , 0.30647948    , 0.32512116    , 0.34439066    ,
     *  0.36434980    ,
     *  0.24865556    , 0.25236882    , 0.25609865    , 0.25984611    ,
     *  0.27691951    , 0.29445069    , 0.31251177    , 0.33116811    ,
     *  0.35048097    ,
     *  0.23603496    , 0.23962297    , 0.24322535    , 0.24684321    ,
     *  0.26330917    , 0.28019286    , 0.29756740    , 0.31549822    ,
     *  0.33404600    ,
     *  0.22411923    , 0.22759035    , 0.23107365    , 0.23457032    ,
     *  0.25046699    , 0.26674250    , 0.28347131    , 0.30071912    ,
     *  0.31854624    ,
     *  0.21285836    , 0.21622046    , 0.21959257    , 0.22297593    ,
     *  0.23833910    , 0.25404314    , 0.27016424    , 0.28676865    ,
     *  0.30391648    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 64, 72) /
     *  0.20220625    , 0.20546680    , 0.20873516    , 0.21201265    ,
     *  0.22687591    , 0.24204284    , 0.25759174    , 0.27358968    ,
     *  0.29009676    ,
     *  0.19212041    , 0.19528650    , 0.19845816    , 0.20163682    ,
     *  0.21603179    , 0.23069379    , 0.24570369    , 0.26112964    ,
     *  0.27703192    ,
     *  0.18256160    , 0.18563998    , 0.18872165    , 0.19180814    ,
     *  0.20576465    , 0.21995194    , 0.23445390    , 0.24934006    ,
     *  0.26467112    ,
     *  0.17349348    , 0.17649063    , 0.17948871    , 0.18248937    ,
     *  0.19603565    , 0.20977661    , 0.22379973    , 0.23817624    ,
     *  0.25296744    ,
     *  0.16488236    , 0.16780452    , 0.17072515    , 0.17364606    ,
     *  0.18680888    , 0.20013024    , 0.21370184    , 0.22759690    ,
     *  0.24187758    ,
     *  0.15669695    , 0.15955017    , 0.16239927    , 0.16524626    ,
     *  0.17805109    , 0.19097809    , 0.20412380    , 0.21756386    ,
     *  0.23136147    ,
     *  0.14890810    , 0.15169829    , 0.15448161    , 0.15726029    ,
     *  0.16973146    , 0.18228795    , 0.19503189    , 0.20804175    ,
     *  0.22138201    ,
     *  0.14148857    , 0.14422154    , 0.14694469    , 0.14966052    ,
     *  0.16182138    , 0.17402994    , 0.18639483    , 0.19899777    ,
     *  0.21190479    ,
     *  0.13441286    , 0.13709437    , 0.13976288    , 0.14242119    ,
     *  0.15429422    , 0.16617631    , 0.17818357    , 0.19040146    ,
     *  0.20289786    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 73, 81) /
     *  0.12765694    , 0.13029278    , 0.13291213    , 0.13551817    ,
     *  0.14712514    , 0.15870118    , 0.17037103    , 0.18222446    ,
     *  0.19433146    ,
     *  0.12119808    , 0.12379412    , 0.12636983    , 0.12892881    ,
     *  0.14029090    , 0.15158039    , 0.16293196    , 0.17444028    ,
     *  0.18617781    ,
     *  0.11501464    , 0.11757693    , 0.12011457    , 0.12263173    ,
     *  0.13376971    , 0.14479131    , 0.15584270    , 0.16702415    ,
     *  0.17841092    ,
     *  0.10908583    , 0.11162066    , 0.11412597    , 0.11660660    ,
     *  0.12754096    , 0.13831259    , 0.14908096    , 0.15995272    ,
     *  0.17100631    ,
     *  0.10339140    , 0.10590546    , 0.10838442    , 0.11083395    ,
     *  0.12158508    , 0.13212401    , 0.14262564    , 0.15320388    ,
     *  0.16394079    ,
     *  9.79113282E-02, 0.10041183    , 0.10287074    , 0.10529483    ,
     *  0.11588319    , 0.12620611    , 0.13645647    , 0.14675643    ,
     *  0.15719212    ,
     *  9.10135964E-02, 9.35084661E-02, 9.59514989E-02, 9.83512915E-02,
     *  0.10875765    , 0.11882170    , 0.12876458    , 0.13872106    ,
     *  0.14878339    ,
     *  8.43995614E-02, 8.69047999E-02, 8.93452111E-02, 9.17319926E-02,
     *  0.10199329    , 0.11182534    , 0.12148425    , 0.13111975    ,
     *  0.14083126    ,
     *  7.80111339E-02, 8.05462860E-02, 8.29996764E-02, 8.53862715E-02,
     *  9.55416511E-02, 0.10516775    , 0.11456435    , 0.12389911    ,
     *  0.13327981    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 82, 90) /
     *  7.79200997E-02, 8.04558515E-02, 8.29095596E-02, 8.52962565E-02,
     *  9.54504074E-02, 0.10507371    , 0.11446667    , 0.12379722    ,
     *  0.13317327    ,
     *  7.77383298E-02, 8.02752956E-02, 8.27296505E-02, 8.51165600E-02,
     *  9.52682830E-02, 0.10488603    , 0.11427173    , 0.12359387    ,
     *  0.13296065    ,
     *  7.71922138E-02, 7.97329588E-02, 8.21893565E-02, 8.45769827E-02,
     *  9.47216169E-02, 0.10432277    , 0.11368671    , 0.12298366    ,
     *  0.13232261    ,
     *  7.66438053E-02, 7.91885490E-02, 8.16471519E-02, 8.40356173E-02,
     *  9.41734477E-02, 0.10375810    , 0.11310029    , 0.12237203    ,
     *  0.13168311    ,
     *  7.60930979E-02, 7.86420684E-02, 8.11030446E-02, 8.34924756E-02,
     *  9.36237973E-02, 0.10319204    , 0.11251250    , 0.12175900    ,
     *  0.13104216    ,
     *  7.55400845E-02, 7.80935185E-02, 8.05570421E-02, 8.29475699E-02,
     *  9.30726878E-02, 0.10262462    , 0.11192337    , 0.12114461    ,
     *  0.13039982    ,
     *  7.49847569E-02, 7.75429003E-02, 8.00091518E-02, 8.24009119E-02,
     *  9.25201414E-02, 0.10205586    , 0.11133293    , 0.12052889    ,
     *  0.12975610    ,
     *  7.44271063E-02, 7.69902145E-02, 7.94593809E-02, 8.18525136E-02,
     *  9.19661806E-02, 0.10148580    , 0.11074120    , 0.11991187    ,
     *  0.12911104    ,
     *  7.38671228E-02, 7.64354610E-02, 7.89077362E-02, 8.13023866E-02,
     *  9.14108280E-02, 0.10091446    , 0.11014822    , 0.11929358    ,
     *  0.12846468    /
        DATA ((VOLMV (J,K),J= 91, 99),K= 91, 99) /
     *  7.33047954E-02, 7.58786394E-02, 7.83542243E-02, 8.07505425E-02,
     *  9.08541064E-02, 0.10034186    , 0.10955401    , 0.11867406    ,
     *  0.12781705    ,
     *  7.27401122E-02, 7.53197486E-02, 7.77988513E-02, 8.01969927E-02,
     *  9.02960386E-02, 9.97680413E-02, 0.10895861    , 0.11805333    ,
     *  0.12716818    ,
     *  7.21730603E-02, 7.47587867E-02, 7.72416231E-02, 7.96417484E-02,
     *  8.97366478E-02, 9.91930231E-02, 0.10836204    , 0.11743143    ,
     *  0.12651811    ,
     *  7.16036254E-02, 7.41957514E-02, 7.66825453E-02, 7.90848207E-02,
     *  8.91759572E-02, 9.86168354E-02, 0.10776435    , 0.11680839    ,
     *  0.12586688    ,
     *  6.90164597E-02, 7.16414843E-02, 7.41490371E-02, 7.65631770E-02,
     *  8.66424848E-02, 9.60155049E-02, 0.10506696    , 0.11399717    ,
     *  0.12292871    ,
     *  6.63791549E-02, 6.90448435E-02, 7.15786728E-02, 7.40087262E-02,
     *  8.40854217E-02, 9.33937769E-02, 0.10235024    , 0.11116675    ,
     *  0.11997096    ,
     *  6.36893867E-02, 6.64050195E-02, 6.89716200E-02, 7.14222998E-02,
     *  8.15069646E-02, 9.07543440E-02, 9.96171620E-02, 0.10832029    ,
     *  0.11699697    ,
     *  6.09441735E-02, 6.37208301E-02, 6.63278361E-02, 6.88046167E-02,
     *  7.89093511E-02, 8.80999705E-02, 9.68707688E-02, 0.10546104    ,
     *  0.11401017    ,
     *  5.81399069E-02, 6.09907362E-02, 6.36470772E-02, 6.61562881E-02,
     *  7.62948563E-02, 8.54334850E-02, 9.41141787E-02, 0.10259232    ,
     *  0.11101407    /
        DATA ((VOLMV (J,K),J= 91, 99),K=100,108) /
     *  5.52726076E-02, 5.82129614E-02, 6.09289630E-02, 6.34778563E-02,
     *  7.36657955E-02, 8.27577747E-02, 9.13505703E-02, 9.97175240E-02,
     *  0.10801222    ,
     *  5.23386935E-02, 5.53858358E-02, 5.81731528E-02, 6.07698938E-02,
     *  7.10245362E-02, 8.00757820E-02, 8.85831748E-02, 9.68400829E-02,
     *  0.10500824    ,
     *  4.93368573E-02, 5.25085872E-02, 5.53797329E-02, 5.80332149E-02,
     *  6.83735245E-02, 7.73905050E-02, 8.58152683E-02, 9.39634688E-02,
     *  0.10200577    ,
     *  4.62721790E-02, 4.95830040E-02, 5.25499932E-02, 5.52692817E-02,
     *  6.57153333E-02, 7.47050036E-02, 8.30501662E-02, 9.10911816E-02,
     *  9.90084771E-02,
     *  4.31641605E-02, 4.66166689E-02, 4.96878946E-02, 5.24809478E-02,
     *  6.30527439E-02, 7.20224123E-02, 8.02912203E-02, 8.82267400E-02,
     *  9.60200301E-02,
     *  4.00595312E-02, 4.36286477E-02, 4.68026720E-02, 4.96737530E-02,
     *  6.03888773E-02, 6.93459648E-02, 7.75418194E-02, 8.53736734E-02,
     *  9.30440990E-02,
     *  3.70444860E-02, 4.06577566E-02, 4.39130200E-02, 4.68580506E-02,
     *  5.77273975E-02, 6.66790322E-02, 7.48053942E-02, 8.25355162E-02,
     *  9.00843383E-02,
     *  3.42386383E-02, 3.77700233E-02, 4.10526660E-02, 4.40521650E-02,
     *  5.50728191E-02, 6.40251807E-02, 7.20854287E-02, 7.97158052E-02,
     *  8.71443793E-02,
     *  3.17559590E-02, 3.50556290E-02, 3.82749531E-02, 4.12862432E-02,
     *  5.24309561E-02, 6.13882558E-02, 6.93854791E-02, 7.69180793E-02,
     *  8.42278228E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=109,117) /
     *  2.96572914E-02, 3.26061495E-02, 3.56506278E-02, 3.86050310E-02,
     *  4.98095481E-02, 5.87725007E-02, 6.67092022E-02, 7.41458839E-02,
     *  8.13382340E-02,
     *  2.79371192E-02, 3.04819591E-02, 3.32532884E-02, 3.60658712E-02,
     *  4.72190758E-02, 5.61827164E-02, 6.40603964E-02, 7.14027793E-02,
     *  7.84791402E-02,
     *  2.65454152E-02, 2.86953834E-02, 3.11370239E-02, 3.37285836E-02,
     *  4.46736973E-02, 5.36244735E-02, 6.14430570E-02, 6.86923561E-02,
     *  7.56540306E-02,
     *  2.54169663E-02, 2.72186178E-02, 2.93213583E-02, 3.16397226E-02,
     *  4.21920752E-02, 5.11043763E-02, 5.88614491E-02, 6.60182552E-02,
     *  7.28663602E-02,
     *  2.44907825E-02, 2.60032241E-02, 2.77924926E-02, 2.98204481E-02,
     *  3.97976151E-02, 4.86303703E-02, 5.63201993E-02, 6.33841974E-02,
     *  7.01195567E-02,
     *  2.37176514E-02, 2.49972055E-02, 2.65154647E-02, 2.82650460E-02,
     *  3.75174322E-02, 4.62120560E-02, 5.38244063E-02, 6.07940200E-02,
     *  6.74170324E-02,
     *  2.30605402E-02, 2.41545390E-02, 2.54475811E-02, 2.69483368E-02,
     *  3.53795265E-02, 4.38609321E-02, 5.13797660E-02, 5.82517220E-02,
     *  6.47621992E-02,
     *  2.24923473E-02, 2.34382721E-02, 2.45477263E-02, 2.58357465E-02,
     *  3.34084528E-02, 4.15904335E-02, 4.89927000E-02, 5.57615173E-02,
     *  6.21584894E-02,
     *  2.19933375E-02, 2.28201317E-02, 2.37807792E-02, 2.48914535E-02,
     *  3.16208979E-02, 3.94155874E-02, 4.66704640E-02, 5.33278927E-02,
     *  5.96093793E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=118,126) /
     *  2.15490389E-02, 2.22789067E-02, 2.31186166E-02, 2.40831217E-02,
     *  3.00229986E-02, 3.73521246E-02, 4.44211999E-02, 5.09556653E-02,
     *  5.71184170E-02,
     *  2.11487033E-02, 2.17987378E-02, 2.25394386E-02, 2.33837269E-02,
     *  2.86103492E-02, 3.54150184E-02, 4.22538758E-02, 4.86500306E-02,
     *  5.46892514E-02,
     *  2.07842273E-02, 2.13676997E-02, 2.20265654E-02, 2.27716271E-02,
     *  2.73702380E-02, 3.36166685E-02, 4.01780534E-02, 4.64165854E-02,
     *  5.23256594E-02,
     *  2.04494048E-02, 2.09767331E-02, 2.15672533E-02, 2.22298556E-02,
     *  2.62848679E-02, 3.19652022E-02, 3.82034307E-02, 4.42613062E-02,
     *  5.00315669E-02,
     *  2.01394106E-02, 2.06188697E-02, 2.11517152E-02, 2.17452154E-02,
     *  2.53344217E-02, 3.04634153E-02, 3.63391538E-02, 4.21904567E-02,
     *  4.78110558E-02,
     *  1.98504388E-02, 2.02886799E-02, 2.07723683E-02, 2.13074391E-02,
     *  2.44993533E-02, 2.91086574E-02, 3.45929680E-02, 4.02104021E-02,
     *  4.56683481E-02,
     *  1.95794468E-02, 1.99818777E-02, 2.04232763E-02, 2.09084971E-02,
     *  2.37617675E-02, 2.78935984E-02, 3.29703621E-02, 3.83273140E-02,
     *  4.36077556E-02,
     *  1.93239725E-02, 1.96950382E-02, 2.00997396E-02, 2.05420617E-02,
     *  2.31060454E-02, 2.68075422E-02, 3.14739080E-02, 3.65467737E-02,
     *  4.16335837E-02,
     *  1.90820010E-02, 1.94253919E-02, 1.97979964E-02, 2.02030999E-02,
     *  2.25189612E-02, 2.58378792E-02, 3.01029615E-02, 3.48733125E-02,
     *  3.97499809E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=127,135) /
     *  1.88518658E-02, 1.91706756E-02, 1.95150030E-02, 1.98875702E-02,
     *  2.19895191E-02, 2.49713704E-02, 2.88537886E-02, 3.33099583E-02,
     *  3.79607332E-02,
     *  1.86321760E-02, 1.89290204E-02, 1.92482714E-02, 1.95921958E-02,
     *  2.15086675E-02, 2.41951072E-02, 2.77200576E-02, 3.18578786E-02,
     *  3.62690147E-02,
     *  1.84217605E-02, 1.86988694E-02, 1.89957482E-02, 1.93142943E-02,
     *  2.10689865E-02, 2.34971202E-02, 2.66935522E-02, 3.05161947E-02,
     *  3.46771193E-02,
     *  1.82196254E-02, 1.84789138E-02, 1.87557235E-02, 1.90516505E-02,
     *  2.06643950E-02, 2.28666904E-02, 2.57649424E-02, 2.92820109E-02,
     *  3.31862129E-02,
     *  1.80249210E-02, 1.82680452E-02, 1.85267615E-02, 1.88024191E-02,
     *  2.02898978E-02, 2.22944459E-02, 2.49244823E-02, 2.81506450E-02,
     *  3.17961493E-02,
     *  1.78369162E-02, 1.80653177E-02, 1.83076472E-02, 1.85650505E-02,
     *  1.99413749E-02, 2.17723216E-02, 2.41625623E-02, 2.71160072E-02,
     *  3.05053861E-02,
     *  1.76549777E-02, 1.78699189E-02, 1.80973451E-02, 1.83382338E-02,
     *  1.96154112E-02, 2.12934471E-02, 2.34700917E-02, 2.61710503E-02,
     *  2.93110203E-02,
     *  1.74785545E-02, 1.76811466E-02, 1.78949667E-02, 1.81208520E-02,
     *  1.93091596E-02, 2.08520027E-02, 2.28387270E-02, 2.53082178E-02,
     *  2.82089368E-02,
     *  1.73071639E-02, 1.74983904E-02, 1.76997449E-02, 1.79119475E-02,
     *  1.90202326E-02, 2.04430713E-02, 2.22609772E-02, 2.45198361E-02,
     *  2.71940439E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=136,144) /
     *  1.71403814E-02, 1.73211169E-02, 1.75110137E-02, 1.77106937E-02,
     *  1.87466161E-02, 2.00624995E-02, 2.17302217E-02, 2.37984217E-02,
     *  2.62605572E-02,
     *  1.69778322E-02, 1.71488577E-02, 1.73281919E-02, 1.75163737E-02,
     *  1.84866008E-02, 1.97067744E-02, 2.12406728E-02, 2.31368976E-02,
     *  2.54022904E-02,
     *  1.68191833E-02, 1.69811994E-02, 1.71507694E-02, 1.73283618E-02,
     *  1.82387275E-02, 1.93729169E-02, 2.07873070E-02, 2.25287245E-02,
     *  2.46129218E-02,
     *  1.66641385E-02, 1.68177760E-02, 1.69782968E-02, 1.71461098E-02,
     *  1.80017438E-02, 1.90583929E-02, 2.03657833E-02, 2.19679658E-02,
     *  2.38862148E-02,
     *  1.65124327E-02, 1.66582615E-02, 1.68103763E-02, 1.69691346E-02,
     *  1.77745688E-02, 1.87610380E-02, 1.99723587E-02, 2.14493020E-02,
     *  2.32161847E-02,
     *  1.63638283E-02, 1.65023653E-02, 1.66466543E-02, 1.67970092E-02,
     *  1.75562647E-02, 1.84789966E-02, 1.96038074E-02, 2.09680112E-02,
     *  2.25972122E-02,
     *  1.62181114E-02, 1.63498267E-02, 1.64868154E-02, 1.66293540E-02,
     *  1.73460141E-02, 1.82106706E-02, 1.92573479E-02, 2.05199300E-02,
     *  2.20241090E-02,
     *  1.60750888E-02, 1.62004113E-02, 1.63305774E-02, 1.64658307E-02,
     *  1.71431011E-02, 1.79546782E-02, 1.89305777E-02, 2.01014032E-02,
     *  2.14921480E-02,
     *  1.59345857E-02, 1.60539080E-02, 1.61776864E-02, 1.63061368E-02,
     *  1.69468958E-02, 1.77098189E-02, 1.86214172E-02, 1.97092302E-02,
     *  2.09970647E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=145,153) /
     *  1.57964434E-02, 1.59101255E-02, 1.60279140E-02, 1.61500004E-02,
     *  1.67568418E-02, 1.74750459E-02, 1.83280615E-02, 1.93406118E-02,
     *  2.05350402E-02,
     *  1.56605176E-02, 1.57688905E-02, 1.58810534E-02, 1.59971767E-02,
     *  1.65724455E-02, 1.72494423E-02, 1.80489395E-02, 1.89931000E-02,
     *  2.01026729E-02,
     *  1.55266765E-02, 1.56300453E-02, 1.57369175E-02, 1.58474445E-02,
     *  1.63932675E-02, 1.70322017E-02, 1.77826790E-02, 1.86645525E-02,
     *  1.96969436E-02,
     *  1.53947995E-02, 1.54934463E-02, 1.55953358E-02, 1.57006035E-02,
     *  1.62189153E-02, 1.68226123E-02, 1.75280779E-02, 1.83530923E-02,
     *  1.93151788E-02,
     *  1.52647763E-02, 1.53589620E-02, 1.54561534E-02, 1.55564715E-02,
     *  1.60490367E-02, 1.66200434E-02, 1.72840792E-02, 1.80570713E-02,
     *  1.89550136E-02,
     *  1.51365053E-02, 1.52264721E-02, 1.53192284E-02, 1.54148827E-02,
     *  1.58833150E-02, 1.64239339E-02, 1.70497508E-02, 1.77750396E-02,
     *  1.86143569E-02,
     *  1.50098933E-02, 1.50958661E-02, 1.51844310E-02, 1.52756855E-02,
     *  1.57214645E-02, 1.62337832E-02, 1.68242675E-02, 1.75057186E-02,
     *  1.82913586E-02,
     *  1.48848540E-02, 1.49670423E-02, 1.50516421E-02, 1.51387411E-02,
     *  1.55632265E-02, 1.60491431E-02, 1.66068968E-02, 1.72479779E-02,
     *  1.79843806E-02,
     *  1.47613080E-02, 1.48399070E-02, 1.49207521E-02, 1.50039224E-02,
     *  1.54083664E-02, 1.58696110E-02, 1.63969858E-02, 1.70008152E-02,
     *  1.76919703E-02/
        DATA ((VOLMV (J,K),J= 91, 99),K=154,162) /
     *  1.46391815E-02, 1.47143735E-02, 1.47916599E-02, 1.48711122E-02,
     *  1.52566704E-02, 1.56948239E-02, 1.61939515E-02, 1.67633396E-02,
     *  1.74128377E-02,
     *  1.45184062E-02, 1.45903617E-02, 1.46642723E-02, 1.47402026E-02,
     *  1.51079436E-02, 1.55244541E-02, 1.59972711E-02, 1.65347570E-02,
     *  1.71458347E-02,
     *  1.43989185E-02, 1.44677972E-02, 1.45385029E-02, 1.46110940E-02,
     *  1.49620077E-02, 1.53582043E-02, 1.58064745E-02, 1.63143575E-02,
     *  1.68899378E-02,
     *  1.42806595E-02, 1.43466110E-02, 1.44142716E-02, 1.44836941E-02,
     *  1.48186994E-02, 1.51958047E-02, 1.56211380E-02, 1.61015047E-02,
     *  1.66442321E-02,
     *  1.41635739E-02, 1.42267389E-02, 1.42915041E-02, 1.43579176E-02,
     *  1.46778684E-02, 1.50370094E-02, 1.54408787E-02, 1.58956269E-02,
     *  1.64078985E-02,
     *  1.40476104E-02, 1.41081209E-02, 1.41701312E-02, 1.42336851E-02,
     *  1.45393764E-02, 1.48815936E-02, 1.52653492E-02, 1.56962090E-02,
     *  1.61802015E-02,
     *  1.39327209E-02, 1.39907012E-02, 1.40500884E-02, 1.41109226E-02,
     *  1.44030959E-02, 1.47293519E-02, 1.50942342E-02, 1.55027855E-02,
     *  1.59604793E-02,
     *  1.38188604E-02, 1.38744274E-02, 1.39313157E-02, 1.39895616E-02,
     *  1.42689089E-02, 1.45800957E-02, 1.49272463E-02, 1.53149349E-02,
     *  1.57481352E-02,
     *  1.37059866E-02, 1.37592509E-02, 1.38137568E-02, 1.38695378E-02,
     *  1.41367063E-02, 1.44336517E-02, 1.47641230E-02, 1.51322748E-02,
     *  1.55426299E-02/
        DATA ((VOLMV (J,K),J=100,108),K=  1,  9) /
     *   28.057598    ,  29.447884    ,  30.906776    ,  32.437676    ,
     *   34.044156    ,  35.729965    ,  37.499033    ,  39.355489    ,
     *   41.303662    ,
     *   24.203197    ,  25.402817    ,  26.661611    ,  27.982515    ,
     *   29.368611    ,  30.823133    ,  32.349475    ,  33.951197    ,
     *   35.632035    ,
     *   20.979959    ,  22.020135    ,  23.111597    ,  24.256892    ,
     *   25.458692    ,  26.719802    ,  28.043164    ,  29.431865    ,
     *   30.889144    ,
     *   18.269792    ,  19.175904    ,  20.126670    ,  21.124309    ,
     *   22.171150    ,  23.269634    ,  24.422326    ,  25.631914    ,
     *   26.901220    ,
     *   15.979198    ,  16.772001    ,  17.603853    ,  18.476696    ,
     *   19.392567    ,  20.353603    ,  21.362047    ,  22.420252    ,
     *   23.530686    ,
     *   14.033672    ,  14.730236    ,  15.461089    ,  16.227935    ,
     *   17.032566    ,  17.876860    ,  18.762786    ,  19.692413    ,
     *   20.667909    ,
     *   12.373478    ,  12.987917    ,  13.632582    ,  14.308978    ,
     *   15.018684    ,  15.763357    ,  16.544734    ,  17.364640    ,
     *   18.224988    ,
     *   10.950438    ,  11.494484    ,  12.065273    ,  12.664139    ,
     *   13.292479    ,  13.951761    ,  14.643525    ,  15.369383    ,
     *   16.131031    ,
     *   9.7254786    ,  10.208930    ,  10.716127    ,  11.248255    ,
     *   11.806555    ,  12.392333    ,  13.006956    ,  13.651859    ,
     *   14.328546    /
        DATA ((VOLMV (J,K),J=100,108),K= 10, 18) /
     *   8.6667442    ,  9.0978236    ,  9.5500577    ,  10.024503    ,
     *   10.522269    ,  11.044517    ,  11.592468    ,  12.167399    ,
     *   12.770654    ,
     *   7.7481275    ,  8.1337661    ,  8.5383116    ,  8.9627095    ,
     *   9.4079514    ,  9.8750777    ,  10.365179    ,  10.879400    ,
     *   11.418942    ,
     *   6.9481295    ,  7.2941952    ,  7.6572100    ,  8.0380226    ,
     *   8.4375233    ,  8.8566454    ,  9.2963681    ,  9.7577183    ,
     *   10.241773    ,
     *   6.2489630    ,  6.5604436    ,  6.8871624    ,  7.2298834    ,
     *   7.5894080    ,  7.9665765    ,  8.3622702    ,  8.7774134    ,
     *   9.2129756    ,
     *   5.6358459    ,  5.9169982    ,  6.2118881    ,  6.5212057    ,
     *   6.8456744    ,  7.1860527    ,  7.5431363    ,  7.9177593    ,
     *   8.3107970    ,
     *   5.0964405    ,  5.3509108    ,  5.6177987    ,  5.8977289    ,
     *   6.1913563    ,  6.4993677    ,  6.8224830    ,  7.1614575    ,
     *   7.5170831    ,
     *   4.6204072    ,  4.8513304    ,  5.0935061    ,  5.3475016    ,
     *   5.6139112    ,  5.8933583    ,  6.1864963    ,  6.4940105    ,
     *   6.8166194    ,
     *   4.1990460    ,  4.4091267    ,  4.6294287    ,  4.8604681    ,
     *   5.1027860    ,  5.3569495    ,  5.6235531    ,  5.9032202    ,
     *   6.1966045    ,
     *   3.8250092    ,  4.0165885    ,  4.2174735    ,  4.4281353    ,
     *   4.6490674    ,  4.8807871    ,  5.1238365    ,  5.3787841    ,
     *   5.6462262    /
        DATA ((VOLMV (J,K),J=100,108),K= 19, 27) /
     *   3.4920682    ,  3.6671789    ,  3.8507806    ,  4.0433038    ,
     *   4.2451999    ,  4.4569417    ,  4.6790249    ,  4.9119692    ,
     *   5.1563193    ,
     *   3.1949244    ,  3.3553375    ,  3.5235141    ,  3.6998491    ,
     *   3.8847560    ,  4.0786680    ,  4.2820394    ,  4.4953461    ,
     *   4.7190872    ,
     *   2.9290549    ,  3.0763176    ,  3.2306929    ,  3.3925437    ,
     *   3.5622496    ,  3.7402085    ,  3.9268375    ,  4.1225736    ,
     *   4.3278747    ,
     *   2.6905869    ,  2.8260546    ,  2.9680513    ,  3.1169107    ,
     *   3.2729824    ,  3.4366325    ,  3.6082448    ,  3.7882212    ,
     *   3.9769830    ,
     *   2.4761931    ,  2.6010568    ,  2.7319246    ,  2.8691044    ,
     *   3.0129184    ,  3.1637044    ,  3.3218160    ,  3.4876238    ,
     *   3.6615160    ,
     *   2.2830065    ,  2.3983154    ,  2.5191554    ,  2.6458109    ,
     *   2.7785800    ,  2.9177744    ,  3.0637208    ,  3.2167616    ,
     *   3.3772551    ,
     *   2.1085495    ,  2.2152302    ,  2.3270147    ,  2.4441665    ,
     *   2.5669615    ,  2.6956883    ,  2.8306491    ,  2.9721606    ,
     *   3.1205546    ,
     *   1.9506747    ,  2.0495475    ,  2.1531376    ,  2.2616892    ,
     *   2.3754583    ,  2.4947125    ,  2.6197320    ,  2.7508103    ,
     *   2.8882548    ,
     *   1.8075162    ,  1.8993092    ,  1.9954688    ,  2.0962221    ,
     *   2.2018068    ,  2.3124715    ,  2.4284764    ,  2.5500941    ,
     *   2.6776099    /
        DATA ((VOLMV (J,K),J=100,108),K= 28, 36) /
     *   1.6774479    ,  1.7628088    ,  1.8522176    ,  1.9458858    ,
     *   2.0440346    ,  2.1468953    ,  2.2547101    ,  2.3677323    ,
     *   2.4862273    ,
     *   1.5590495    ,  1.6385557    ,  1.7218196    ,  1.8090385    ,
     *   1.9004187    ,  1.9961758    ,  2.0965353    ,  2.2017334    ,
     *   2.3120170    ,
     *   1.4510772    ,  1.5252444    ,  1.6029048    ,  1.6842426    ,
     *   1.7694504    ,  1.8587295    ,  1.9522904    ,  2.0503533    ,
     *   2.1531488    ,
     *   1.3740305    ,  1.4443883    ,  1.5180503    ,  1.5951916    ,
     *   1.6759950    ,  1.7606517    ,  1.8493613    ,  1.9423328    ,
     *   2.0397849    ,
     *   1.3021132    ,  1.3689152    ,  1.4388452    ,  1.5120694    ,
     *   1.5887618    ,  1.6691038    ,  1.7532852    ,  1.8415043    ,
     *   1.9339689    ,
     *   1.2349167    ,  1.2983966    ,  1.3648396    ,  1.4344041    ,
     *   1.5072554    ,  1.5835660    ,  1.6635164    ,  1.7472952    ,
     *   1.8350996    ,
     *   1.1720700    ,  1.2324430    ,  1.2956249    ,  1.3617667    ,
     *   1.4310256    ,  1.5035660    ,  1.5795594    ,  1.6591853    ,
     *   1.7426313    ,
     *   1.1132358    ,  1.1707005    ,  1.2308297    ,  1.2937674    ,
     *   1.3596634    ,  1.4286743    ,  1.5009634    ,  1.5767016    ,
     *   1.6560675    ,
     *   1.0581069    ,  1.1128467    ,  1.1701157    ,  1.2300512    ,
     *   1.2927962    ,  1.3584999    ,  1.4273181    ,  1.4994135    ,
     *   1.5749563    /
        DATA ((VOLMV (J,K),J=100,108),K= 37, 45) /
     *   1.0064034    ,  1.0585877    ,  1.1131743    ,  1.1702943    ,
     *   1.2300842    ,  1.2926864    ,  1.3582494    ,  1.4269285    ,
     *   1.4988857    ,
     *  0.95786971    ,  1.0076554    ,  1.0597243    ,  1.1142015    ,
     *   1.1712175    ,  1.2309084    ,  1.2934158    ,  1.3588880    ,
     *   1.4274797    ,
     *  0.91227226    , 0.95980475    ,  1.0095083    ,  1.0615028    ,
     *   1.1159129    ,  1.1728686    ,  1.2325055    ,  1.2949648    ,
     *   1.3603945    ,
     *  0.86939745    , 0.91481145    , 0.96229111    ,  1.0119512    ,
     *   1.0639111    ,  1.1182952    ,  1.1752328    ,  1.2348594    ,
     *   1.2973160    ,
     *  0.82904962    , 0.87247021    , 0.91785724    , 0.96532071    ,
     *   1.0149749    ,  1.0669389    ,  1.1213366    ,  1.1782973    ,
     *   1.2379561    ,
     *  0.79104940    , 0.83259280    , 0.87600912    , 0.92140390    ,
     *  0.96888670    ,  1.0185715    ,  1.0705771    ,  1.1250271    ,
     *   1.1820509    ,
     *  0.75523215    , 0.79500642    , 0.83656543    , 0.88001049    ,
     *  0.92544673    , 0.97298342    ,  1.0227343    ,  1.0748180    ,
     *   1.1293582    ,
     *  0.72144662    , 0.75955235    , 0.79935958    , 0.84096566    ,
     *  0.88447153    , 0.92998203    , 0.97760625    ,  1.0274579    ,
     *   1.0796554    ,
     *  0.68955369    , 0.72608458    , 0.76423835    , 0.80410862    ,
     *  0.84579236    , 0.88939026    , 0.93500701    , 0.98275165    ,
     *   1.0327378    /
        DATA ((VOLMV (J,K),J=100,108),K= 46, 54) /
     *  0.65942529    , 0.69446871    , 0.73106069    , 0.76929132    ,
     *  0.80925386    , 0.85104507    , 0.89476550    , 0.94051978    ,
     *  0.98841698    ,
     *  0.63094340    , 0.66458089    , 0.69969661    , 0.73637735    ,
     *  0.77471288    , 0.81479623    , 0.85672402    , 0.90059679    ,
     *  0.94651923    ,
     *  0.60399917    , 0.63630686    , 0.67002622    , 0.70524090    ,
     *  0.74203736    , 0.78050514    , 0.82073716    , 0.86283004    ,
     *  0.90688439    ,
     *  0.57849207    , 0.60954116    , 0.64193881    , 0.67576578    ,
     *  0.71110539    , 0.74804385    , 0.78667062    , 0.82707861    ,
     *  0.86936454    ,
     *  0.55432923    , 0.58418629    , 0.61533210    , 0.64784464    ,
     *  0.68180428    , 0.71729413    , 0.75440030    , 0.79321226    ,
     *  0.83382303    ,
     *  0.53142474    , 0.56015212    , 0.59011147    , 0.62137818    ,
     *  0.65402984    , 0.68814660    , 0.72381145    , 0.76111054    ,
     *  0.80013343    ,
     *  0.50969907    , 0.53735516    , 0.56618932    , 0.59627447    ,
     *  0.62768558    , 0.66050001    , 0.69479779    , 0.73066193    ,
     *  0.76817871    ,
     *  0.48907853    , 0.51571808    , 0.54348449    , 0.57244834    ,
     *  0.60268212    , 0.63426055    , 0.66726087    , 0.70176312    ,
     *  0.73785044    ,
     *  0.46949477    , 0.49516918    , 0.52192171    , 0.54982079    ,
     *  0.57893656    , 0.60934123    , 0.64110939    , 0.67431827    ,
     *  0.70904806    /
        DATA ((VOLMV (J,K),J=100,108),K= 55, 63) /
     *  0.45088438    , 0.47564187    , 0.50143113    , 0.52831852    ,
     *  0.55637196    , 0.58566130    , 0.61625861    , 0.64823846    ,
     *  0.68167822    ,
     *  0.43318844    , 0.45707435    , 0.48194787    , 0.50787343    ,
     *  0.53491686    , 0.56314576    , 0.59262981    , 0.62344108    ,
     *  0.65565424    ,
     *  0.41635219    , 0.43940912    , 0.46341160    , 0.48842222    ,
     *  0.51450481    , 0.54172488    , 0.57014983    , 0.59984933    ,
     *  0.63089553    ,
     *  0.40032465    , 0.42259273    , 0.44576621    , 0.46990598    ,
     *  0.49507402    , 0.52133379    , 0.54875058    , 0.57739177    ,
     *  0.60732709    ,
     *  0.38505841    , 0.40657537    , 0.42895944    , 0.45226988    ,
     *  0.47656691    , 0.50191209    , 0.52836867    , 0.55600186    ,
     *  0.58487911    ,
     *  0.37050924    , 0.39131065    , 0.41294260    , 0.43546283    ,
     *  0.45892988    , 0.48340351    , 0.50894504    , 0.53561763    ,
     *  0.56348654    ,
     *  0.35326863    , 0.37322253    , 0.39396352    , 0.41554757    ,
     *  0.43803126    , 0.46147223    , 0.48592952    , 0.51146386    ,
     *  0.53813795    ,
     *  0.33700973    , 0.35616482    , 0.37606591    , 0.39676732    ,
     *  0.41832382    , 0.44079106    , 0.46422594    , 0.48868692    ,
     *  0.51423426    ,
     *  0.32166410    , 0.34006571    , 0.35917441    , 0.37904300    ,
     *  0.39972455    , 0.42127287    , 0.44374286    , 0.46719082    ,
     *  0.49167475    /
        DATA ((VOLMV (J,K),J=100,108),K= 64, 72) /
     *  0.30716883    , 0.32485917    , 0.34321971    , 0.36230187    ,
     *  0.38215713    , 0.40283757    , 0.42439621    , 0.44688735    ,
     *  0.47036683    ,
     *  0.29346601    , 0.31048444    , 0.32813806    , 0.34647700    ,
     *  0.36555131    , 0.38541143    , 0.40610862    , 0.42769530    ,
     *  0.45022528    ,
     *  0.28050231    , 0.29688552    , 0.31387068    , 0.33150673    ,
     *  0.34984237    , 0.36892652    , 0.38880880    , 0.40953984    ,
     *  0.43117156    ,
     *  0.26822849    , 0.28401077    , 0.30036336    , 0.31733415    ,
     *  0.33497058    , 0.35332016    , 0.37243096    , 0.39235194    ,
     *  0.41313322    ,
     *  0.25659911    , 0.27181247    , 0.28756603    , 0.30390672    ,
     *  0.32088079    , 0.33853447    , 0.35691435    , 0.37606783    ,
     *  0.39604334    ,
     *  0.24557211    , 0.26024650    , 0.27543239    , 0.29117582    ,
     *  0.30752199    , 0.32451589    , 0.34220278    , 0.36062854    ,
     *  0.37984002    ,
     *  0.23510857    , 0.24927200    , 0.26391954    , 0.27909644    ,
     *  0.29484694    , 0.31121486    , 0.32824420    , 0.34597944    ,
     *  0.36446593    ,
     *  0.22517239    , 0.23885109    , 0.25298772    , 0.26762685    ,
     *  0.28281181    , 0.29858538    , 0.31499034    , 0.33206988    ,
     *  0.34986790    ,
     *  0.21573001    , 0.22894854    , 0.24259997    , 0.25672826    ,
     *  0.27137591    , 0.28658473    , 0.30239637    , 0.31885278    ,
     *  0.33599654    /
        DATA ((VOLMV (J,K),J=100,108),K= 73, 81) /
     *  0.20675021    , 0.21953159    , 0.23272189    , 0.24636455    ,
     *  0.26050133    , 0.27517311    , 0.29042052    , 0.30628433    ,
     *  0.32280584    ,
     *  0.19820386    , 0.21056966    , 0.22332139    , 0.23650204    ,
     *  0.25015270    , 0.26431342    , 0.27902383    , 0.29432361    ,
     *  0.31025288    ,
     *  0.19006366    , 0.20203410    , 0.21436839    , 0.22710915    ,
     *  0.24029688    , 0.25397086    , 0.26816978    , 0.28293232    ,
     *  0.29829744    ,
     *  0.18230394    , 0.19389796    , 0.20583459    , 0.21815619    ,
     *  0.23090271    , 0.24411271    , 0.25782404    , 0.27207439    ,
     *  0.28690167    ,
     *  0.17490035    , 0.18613568    , 0.19769319    , 0.20961500    ,
     *  0.22194062    , 0.23470795    , 0.24795403    , 0.26171565    ,
     *  0.27602969    ,
     *  0.16782955    , 0.17872277    , 0.18991845    , 0.20145858    ,
     *  0.21338227    , 0.22572681    , 0.23852851    , 0.25182330    ,
     *  0.26564708    ,
     *  0.15902065    , 0.16948833    , 0.18023360    , 0.19129841    ,
     *  0.20272141    , 0.21453920    , 0.22678719    , 0.23950025    ,
     *  0.25271310    ,
     *  0.15069143    , 0.16075747    , 0.17107725    , 0.18169278    ,
     *  0.19264237    , 0.20396201    , 0.21568630    , 0.22784912    ,
     *  0.24048410    ,
     *  0.14278325    , 0.15246866    , 0.16238481    , 0.17257389    ,
     *  0.18307398    , 0.19392052    , 0.20514738    , 0.21678755    ,
     *  0.22887361    /
        DATA ((VOLMV (J,K),J=100,108),K= 82, 90) /
     *  0.14267169    , 0.15235174    , 0.16226220    , 0.17244526    ,
     *  0.18293900    , 0.19377887    , 0.20499872    , 0.21663151    ,
     *  0.22870983    ,
     *  0.14244904    , 0.15211839    , 0.16201748    , 0.17218854    ,
     *  0.18266963    , 0.19349617    , 0.20470201    , 0.21632008    ,
     *  0.22838294    ,
     *  0.14178093    , 0.15141816    , 0.16128317    , 0.17141821    ,
     *  0.18186131    , 0.19264788    , 0.20381168    , 0.21538558    ,
     *  0.22740206    ,
     *  0.14111130    , 0.15071634    , 0.16054719    , 0.17064612    ,
     *  0.18105116    , 0.19179766    , 0.20291933    , 0.21444895    ,
     *  0.22641893    ,
     *  0.14044017    , 0.15001295    , 0.15980957    , 0.16987232    ,
     *  0.18023920    , 0.19094554    , 0.20202498    , 0.21351023    ,
     *  0.22543360    ,
     *  0.13976758    , 0.14930804    , 0.15907036    , 0.16909684    ,
     *  0.17942549    , 0.19009158    , 0.20112869    , 0.21256947    ,
     *  0.22444614    ,
     *  0.13909357    , 0.14860165    , 0.15832958    , 0.16831972    ,
     *  0.17861006    , 0.18923581    , 0.20023051    , 0.21162672    ,
     *  0.22345657    ,
     *  0.13841816    , 0.14789380    , 0.15758729    , 0.16754102    ,
     *  0.17779295    , 0.18837828    , 0.19933048    , 0.21068202    ,
     *  0.22246497    ,
     *  0.13774140    , 0.14718454    , 0.15684352    , 0.16676076    ,
     *  0.17697421    , 0.18751904    , 0.19842864    , 0.20973543    ,
     *  0.22147137    /
        DATA ((VOLMV (J,K),J=100,108),K= 91, 99) /
     *  0.13706333    , 0.14647390    , 0.15609830    , 0.16597898    ,
     *  0.17615389    , 0.18665813    , 0.19752505    , 0.20878700    ,
     *  0.22047583    ,
     *  0.13638397    , 0.14576192    , 0.15535168    , 0.16519573    ,
     *  0.17533202    , 0.18579559    , 0.19661976    , 0.20783677    ,
     *  0.21947841    ,
     *  0.13570336    , 0.14504864    , 0.15460370    , 0.16441106    ,
     *  0.17450864    , 0.18493148    , 0.19571280    , 0.20688479    ,
     *  0.21847915    ,
     *  0.13502154    , 0.14433410    , 0.15385440    , 0.16362500    ,
     *  0.17368381    , 0.18406583    , 0.19480423    , 0.20593112    ,
     *  0.21747811    ,
     *  0.13194556    , 0.14111054    , 0.15047405    , 0.16007881    ,
     *  0.16996270    , 0.18016056    , 0.19070529    , 0.20162866    ,
     *  0.21296191    ,
     *  0.12884932    , 0.13786589    , 0.14707161    , 0.15650943    ,
     *  0.16621722    , 0.17622965    , 0.18657937    , 0.19729782    ,
     *  0.20841583    ,
     *  0.12573635    , 0.13460381    , 0.14365093    , 0.15292089    ,
     *  0.16245158    , 0.17227752    , 0.18243110    , 0.19294344    ,
     *  0.20384497    ,
     *  0.12261024    , 0.13132808    , 0.14021595    , 0.14931734    ,
     *  0.15867013    , 0.16830872    , 0.17826525    , 0.18857052    ,
     *  0.19925456    ,
     *  0.11947468    , 0.12804254    , 0.13677072    , 0.14570298    ,
     *  0.15487728    , 0.16432787    , 0.17408666    , 0.18418411    ,
     *  0.19464990    /
        DATA ((VOLMV (J,K),J=100,108),K=100,108) /
     *  0.11633338    , 0.12475112    , 0.13331932    , 0.14208211    ,
     *  0.15107750    , 0.16033965    , 0.16990022    , 0.17978937    ,
     *  0.19003637    ,
     *  0.11319014    , 0.12145776    , 0.12986589    , 0.13845903    ,
     *  0.14727532    , 0.15634879    , 0.16571090    , 0.17539148    ,
     *  0.18541942    ,
     *  0.11004877    , 0.11816644    , 0.12641457    , 0.13483811    ,
     *  0.14347528    , 0.15236006    , 0.16152367    , 0.17099565    ,
     *  0.18080451    ,
     *  0.10691309    , 0.11488117    , 0.12296956    , 0.13122369    ,
     *  0.13968194    , 0.14837821    , 0.15734352    , 0.16660710    ,
     *  0.17619709    ,
     *  0.10378692    , 0.11160591    , 0.11953499    , 0.12762012    ,
     *  0.13589984    , 0.14440798    , 0.15317540    , 0.16223101    ,
     *  0.17160260    ,
     *  0.10067410    , 0.10834466    , 0.11611502    , 0.12403171    ,
     *  0.13213346    , 0.14045409    , 0.14902423    , 0.15787254    ,
     *  0.16702642    ,
     *  9.75783876E-02, 0.10510133    , 0.11271373    , 0.12046273    ,
     *  0.12838728    , 0.13652117    , 0.14489488    , 0.15353676    ,
     *  0.16247388    ,
     *  9.45035488E-02, 0.10187982    , 0.10933516    , 0.11691736    ,
     *  0.12466565    , 0.13261379    , 0.14079210    , 0.14922866    ,
     *  0.15795017    ,
     *  9.14532786E-02, 9.86839407E-02, 0.10598326    , 0.11339974    ,
     *  0.12097286    , 0.12873642    , 0.13672057    , 0.14495312    ,
     *  0.15346041    /
        DATA ((VOLMV (J,K),J=100,108),K=109,117) /
     *  8.84312173E-02, 9.55174419E-02, 0.10266191    , 0.10991387    ,
     *  0.11731311    , 0.12489342    , 0.13268482    , 0.14071486    ,
     *  0.14900955    ,
     *  8.54409379E-02, 9.23839833E-02, 9.93748842E-02, 0.10646367    ,
     *  0.11369043    , 0.12108900    , 0.12868926    , 0.13651850    ,
     *  0.14460239    ,
     *  8.24859405E-02, 8.92871302E-02, 9.61258469E-02, 0.10305292    ,
     *  0.11010876    , 0.11732725    , 0.12473813    , 0.13236846    ,
     *  0.14024355    ,
     *  7.95696486E-02, 8.62303453E-02, 9.29183386E-02, 9.96852660E-02,
     *  0.10657186    , 0.11361208    , 0.12083552    , 0.12826898    ,
     *  0.13593746    ,
     *  7.66954073E-02, 8.32169831E-02, 8.97557726E-02, 9.63642100E-02,
     *  0.10308336    , 0.10994723    , 0.11698530    , 0.12422412    ,
     *  0.13168836    ,
     *  7.38664845E-02, 8.02502860E-02, 8.66414264E-02, 9.30931036E-02,
     *  9.96467043E-02, 0.10633628    , 0.11319117    , 0.12023771    ,
     *  0.12750023    ,
     *  7.10860743E-02, 7.73333823E-02, 8.35784378E-02, 8.98751367E-02,
     *  9.62651583E-02, 0.10278258    , 0.10945664    , 0.11631339    ,
     *  0.12337686    ,
     *  6.83573040E-02, 7.44692866E-02, 8.05698010E-02, 8.67133350E-02,
     *  9.29418140E-02, 9.92893340E-02, 0.10578498    , 0.11245456    ,
     *  0.11932177    ,
     *  6.56832426E-02, 7.16609019E-02, 7.76183660E-02, 8.36105561E-02,
     *  8.96795745E-02, 9.58594969E-02, 0.10217925    , 0.10866438    ,
     *  0.11533826    /
        DATA ((VOLMV (J,K),J=100,108),K=118,126) /
     *  6.30669128E-02, 6.89110239E-02, 7.47268386E-02, 8.05694888E-02,
     *  8.64811539E-02, 9.24958415E-02, 9.86422904E-02, 0.10494579    ,
     *  0.11142936    ,
     *  6.05113050E-02, 6.62223468E-02, 7.18977830E-02, 7.75926522E-02,
     *  8.33490761E-02, 8.92009282E-02, 9.51767295E-02, 0.10130148    ,
     *  0.10759786    ,
     *  5.80193925E-02, 6.35974714E-02, 6.91336251E-02, 7.46823981E-02,
     *  8.02856754E-02, 8.59771092E-02, 9.17849575E-02, 9.77339096E-02,
     *  0.10384629    ,
     *  5.55941465E-02, 6.10389136E-02, 6.64366573E-02, 7.18409131E-02,
     *  7.72930979E-02, 8.28265300E-02, 8.84691455E-02, 9.42452900E-02,
     *  0.10017691    ,
     *  5.32385503E-02, 5.85491138E-02, 6.38090450E-02, 6.90702232E-02,
     *  7.43733048E-02, 7.97511314E-02, 8.52312432E-02, 9.08376016E-02,
     *  9.65917574E-02,
     *  5.09556074E-02, 5.61304459E-02, 6.12528328E-02, 6.63721983E-02,
     *  7.15280762E-02, 7.67526537E-02, 8.20729826E-02, 8.75125896E-02,
     *  9.30926018E-02,
     *  4.87483418E-02, 5.37852247E-02, 5.87699513E-02, 6.37485582E-02,
     *  6.87590163E-02, 7.38326410E-02, 7.89958823E-02, 8.42717707E-02,
     *  8.96809747E-02,
     *  4.66197842E-02, 5.15157086E-02, 5.63622232E-02, 6.12008784E-02,
     *  6.60675587E-02, 7.09924467E-02, 7.60012536E-02, 8.11164386E-02,
     *  8.63581697E-02,
     *  4.45729391E-02, 4.93240980E-02, 5.40313679E-02, 5.87305957E-02,
     *  6.34549726E-02, 6.82332398E-02, 7.30902065E-02, 7.80476709E-02,
     *  8.31252500E-02/
        DATA ((VOLMV (J,K),J=100,108),K=127,135) /
     *  4.26107270E-02, 4.72125233E-02, 5.17790027E-02, 5.63390138E-02,
     *  6.09223692E-02, 6.55560114E-02, 7.02636566E-02, 7.50663362E-02,
     *  7.99830565E-02,
     *  4.07358963E-02, 4.51830225E-02, 4.96066408E-02, 5.40273066E-02,
     *  5.84707070E-02, 6.29615815E-02, 6.75223327E-02, 7.21731026E-02,
     *  7.69322161E-02,
     *  3.89509058E-02, 4.32375025E-02, 4.75156823E-02, 5.17965198E-02,
     *  5.61007975E-02, 6.04506058E-02, 6.48667848E-02, 6.93684456E-02,
     *  7.39731511E-02,
     *  3.72577799E-02, 4.13776844E-02, 4.55073980E-02, 4.96475695E-02,
     *  5.38133087E-02, 5.80235820E-02, 6.22973909E-02, 6.66526571E-02,
     *  7.11060882E-02,
     *  3.56579484E-02, 3.96050303E-02, 4.35829036E-02, 4.75812361E-02,
     *  5.16087677E-02, 5.56808555E-02, 5.98143655E-02, 6.40258536E-02,
     *  6.83310685E-02,
     *  3.41520891E-02, 3.79206550E-02, 4.17431240E-02, 4.55981534E-02,
     *  4.94875603E-02, 5.34226240E-02, 5.74177657E-02, 6.14879853E-02,
     *  6.56479569E-02,
     *  3.27399956E-02, 3.63252268E-02, 3.99887456E-02, 4.36987910E-02,
     *  4.74499276E-02, 5.12489409E-02, 5.51074986E-02, 5.90388438E-02,
     *  6.30564516E-02,
     *  3.14204921E-02, 3.48188687E-02, 3.83201607E-02, 4.18834309E-02,
     *  4.54959593E-02, 4.91597163E-02, 5.28833257E-02, 5.66780702E-02,
     *  6.05560936E-02,
     *  3.01914140E-02, 3.34010700E-02, 3.67374048E-02, 4.01521366E-02,
     *  4.36255827E-02, 4.71547161E-02, 5.07448679E-02, 5.44051620E-02,
     *  5.81462751E-02/
        DATA ((VOLMV (J,K),J=100,108),K=136,144) /
     *  2.90496597E-02, 3.20706238E-02, 3.52400938E-02, 3.85047167E-02,
     *  4.18385467E-02, 4.52335589E-02, 4.86916080E-02, 5.22194795E-02,
     *  5.58262484E-02,
     *  2.79913071E-02, 3.08255995E-02, 3.38273667E-02, 3.69406856E-02,
     *  4.01344028E-02, 4.33957086E-02, 4.67228915E-02, 5.01202507E-02,
     *  5.35951330E-02,
     *  2.70117805E-02, 2.96633608E-02, 3.24978441E-02, 3.54592231E-02,
     *  3.85124811E-02, 4.16404658E-02, 4.48379260E-02, 4.81065755E-02,
     *  5.14519227E-02,
     *  2.61060433E-02, 2.85806258E-02, 3.12496071E-02, 3.40591387E-02,
     *  3.69718660E-02, 3.99669551E-02, 4.30357778E-02, 4.61774281E-02,
     *  4.93954917E-02,
     *  2.52687956E-02, 2.75735667E-02, 3.00802043E-02, 3.27388453E-02,
     *  3.55113707E-02, 3.83741109E-02, 4.13153672E-02, 4.43316581E-02,
     *  4.74245991E-02,
     *  2.44946550E-02, 2.66379350E-02, 2.89866872E-02, 3.14963460E-02,
     *  3.41295156E-02, 3.68606620E-02, 3.96754612E-02, 4.25679902E-02,
     *  4.55378930E-02,
     *  2.37783114E-02, 2.57692006E-02, 2.79656737E-02, 3.03292399E-02,
     *  3.28245128E-02, 3.54251167E-02, 3.81146654E-02, 4.08850220E-02,
     *  4.37339130E-02,
     *  2.31146465E-02, 2.49626888E-02, 2.70134320E-02, 2.92347457E-02,
     *  3.15942602E-02, 3.40657507E-02, 3.66314154E-02, 3.92812211E-02,
     *  4.20110913E-02,
     *  2.24988188E-02, 2.42137067E-02, 2.61259776E-02, 2.82097461E-02,
     *  3.04363472E-02, 3.27805985E-02, 3.52239685E-02, 3.77549209E-02,
     *  4.03677537E-02/
        DATA ((VOLMV (J,K),J=100,108),K=145,153) /
     *  2.19263178E-02, 2.35176492E-02, 2.52991762E-02, 2.72508459E-02,
     *  2.93480739E-02, 3.15674531E-02, 3.38903976E-02, 3.63043165E-02,
     *  3.88021182E-02,
     *  2.13929910E-02, 2.28700829E-02, 2.45288405E-02, 2.63544431E-02,
     *  2.83264837E-02, 3.04238723E-02, 3.26285885E-02, 3.49274609E-02,
     *  3.73122947E-02,
     *  2.08950520E-02, 2.22668059E-02, 2.38108186E-02, 2.55168045E-02,
     *  2.73684067E-02, 2.93471958E-02, 3.14362418E-02, 3.36222632E-02,
     *  3.58962830E-02,
     *  2.04290724E-02, 2.17038869E-02, 2.31410665E-02, 2.47341402E-02,
     *  2.64705126E-02, 2.83345703E-02, 3.03108811E-02, 3.23864891E-02,
     *  3.45519729E-02,
     *  1.99919653E-02, 2.11776861E-02, 2.25157056E-02, 2.40026743E-02,
     *  2.56293675E-02, 2.73829841E-02, 2.92498679E-02, 3.12177650E-02,
     *  3.32771446E-02,
     *  1.95809614E-02, 2.06848614E-02, 2.19310630E-02, 2.33187048E-02,
     *  2.48414917E-02, 2.64893067E-02, 2.82504223E-02, 3.01135869E-02,
     *  3.20694712E-02,
     *  1.91935837E-02, 2.02223644E-02, 2.13836977E-02, 2.26786540E-02,
     *  2.41034152E-02, 2.56503332E-02, 2.73096507E-02, 2.90713332E-02,
     *  3.09265244E-02,
     *  1.88276199E-02, 1.97874281E-02, 2.08704144E-02, 2.20791055E-02,
     *  2.34117261E-02, 2.48628290E-02, 2.64245773E-02, 2.80882828E-02,
     *  2.98457829E-02,
     *  1.84810955E-02, 1.93775507E-02, 2.03882669E-02, 2.15168313E-02,
     *  2.27631130E-02, 2.41235736E-02, 2.55921784E-02, 2.71616379E-02,
     *  2.88246445E-02/
        DATA ((VOLMV (J,K),J=100,108),K=154,162) /
     *  1.81522490E-02, 1.89904763E-02, 1.99345540E-02, 2.09888078E-02,
     *  2.21543974E-02, 2.34293997E-02, 2.48094185E-02, 2.62885488E-02,
     *  2.78604414E-02,
     *  1.78395082E-02, 1.86241738E-02, 1.95068099E-02, 2.04922229E-02,
     *  2.15825578E-02, 2.27772270E-02, 2.40732837E-02, 2.54661419E-02,
     *  2.69504591E-02,
     *  1.75414686E-02, 1.82768173E-02, 1.91027920E-02, 2.00244772E-02,
     *  2.10447464E-02, 2.21640905E-02, 2.33808137E-02, 2.46915474E-02,
     *  2.60919568E-02,
     *  1.72568740E-02, 1.79467652E-02, 1.87204648E-02, 1.95831791E-02,
     *  2.05382974E-02, 2.15871610E-02, 2.27291293E-02, 2.39619269E-02,
     *  2.52821898E-02,
     *  1.69845997E-02, 1.76325422E-02, 1.83579846E-02, 1.91661366E-02,
     *  2.00607305E-02, 2.10437599E-02, 2.21154551E-02, 2.32744983E-02,
     *  2.45184315E-02,
     *  1.67236368E-02, 1.73328216E-02, 1.80136828E-02, 1.87713464E-02,
     *  1.96097488E-02, 2.05313681E-02, 2.15371368E-02, 2.26265579E-02,
     *  2.37979958E-02,
     *  1.64730788E-02, 1.70464094E-02, 1.76860507E-02, 1.83969815E-02,
     *  1.91832339E-02, 2.00476296E-02, 2.09916543E-02, 2.20154989E-02,
     *  2.31182565E-02,
     *  1.62321099E-02, 1.67722299E-02, 1.73737236E-02, 1.80413783E-02,
     *  1.87792379E-02, 1.95903520E-02, 2.04766294E-02, 2.14388255E-02,
     *  2.24766650E-02,
     *  1.59999944E-02, 1.65093133E-02, 1.70754672E-02, 1.77030237E-02,
     *  1.83959741E-02, 1.91575026E-02, 1.99898298E-02, 2.08941639E-02,
     *  2.18707656E-02/
        DATA ((VOLMV (J,K),J=109,117),K=  1,  9) /
     *   43.348096    ,  45.493559    ,  47.745054    ,  50.107834    ,
     *   52.587407    ,  55.189556    ,  57.920349    ,  60.786155    ,
     *   63.793656    ,
     *   37.395909    ,  39.246934    ,  41.189427    ,  43.227918    ,
     *   45.367161    ,  47.612144    ,  49.968105    ,  52.440535    ,
     *   55.035202    ,
     *   32.418401    ,  34.023203    ,  35.707292    ,  37.474597    ,
     *   39.329239    ,  41.275544    ,  43.318051    ,  45.461522    ,
     *   47.710957    ,
     *   28.233206    ,  29.630978    ,  31.097797    ,  32.637083    ,
     *   34.252427    ,  35.947596    ,  37.726544    ,  39.593420    ,
     *   41.552576    ,
     *   24.695941    ,  25.918734    ,  27.201919    ,  28.548487    ,
     *   29.961580    ,  31.444493    ,  33.000685    ,  34.633785    ,
     *   36.347602    ,
     *   21.691550    ,  22.765725    ,  23.892939    ,  25.075821    ,
     *   26.317131    ,  27.619764    ,  28.986757    ,  30.421300    ,
     *   31.926737    ,
     *   19.127785    ,  20.075137    ,  21.069255    ,  22.112458    ,
     *   23.207179    ,  24.355971    ,  25.561513    ,  26.826619    ,
     *   28.154237    ,
     *   16.930246    ,  17.768893    ,  18.648927    ,  19.572403    ,
     *   20.541474    ,  21.558401    ,  22.625556    ,  23.745428    ,
     *   24.920628    ,
     *   15.038597    ,  15.783668    ,  16.565500    ,  17.385914    ,
     *   18.246826    ,  19.150243    ,  20.098273    ,  21.093127    ,
     *   22.137126    /
        DATA ((VOLMV (J,K),J=109,117),K= 10, 18) /
     *   13.403641    ,  14.067836    ,  14.764790    ,  15.496128    ,
     *   16.263558    ,  17.068868    ,  17.913938    ,  18.800740    ,
     *   19.731340    ,
     *   11.985063    ,  12.579085    ,  13.202395    ,  13.856446    ,
     *   14.542765    ,  15.262952    ,  16.018689    ,  16.811738    ,
     *   17.643948    ,
     *   10.749663    ,  11.282574    ,  11.841749    ,  12.428492    ,
     *   13.044174    ,  13.690231    ,  14.368169    ,  15.079571    ,
     *   15.826096    ,
     *   9.6699739    ,  10.149475    ,  10.652599    ,  11.180518    ,
     *   11.734467    ,  12.315736    ,  12.925682    ,  13.565728    ,
     *   14.237367    ,
     *   8.7231671    ,  9.1558325    ,  9.6098032    ,  10.086139    ,
     *   10.585951    ,  11.110406    ,  11.660728    ,  12.238200    ,
     *   12.844171    ,
     *   7.8901905    ,  8.2816509    ,  8.6923783    ,  9.1233315    ,
     *   9.5755163    ,  10.049988    ,  10.547854    ,  11.070276    ,
     *   11.618472    ,
     *   7.1550769    ,  7.5101733    ,  7.8827378    ,  8.2736404    ,
     *   8.6837934    ,  9.1141541    ,  9.5657268    ,  10.039565    ,
     *   10.536775    ,
     *   6.5043915    ,  6.8273004    ,  7.1660851    ,  7.5215369    ,
     *   7.8944854    ,  8.2858011    ,  8.6963975    ,  9.1272326    ,
     *   9.5793116    ,
     *   5.9267876    ,  6.2211241    ,  6.5299230    ,  6.8539055    ,
     *   7.1938281    ,  7.5504842    ,  7.9247065    ,  8.3173681    ,
     *   8.7293853    /
        DATA ((VOLMV (J,K),J=109,117),K= 19, 27) /
     *   5.4126465    ,  5.6815498    ,  5.9636575    ,  6.2596284    ,
     *   6.5701537    ,  6.8959584    ,  7.2378030    ,  7.5964853    ,
     *   7.9728424    ,
     *   4.9537858    ,  5.1999905    ,  5.4582768    ,  5.7292479    ,
     *   6.0135367    ,  6.3118070    ,  6.6247552    ,  6.9531117    ,
     *   7.2976429    ,
     *   4.5432212    ,  4.7691165    ,  5.0060886    ,  5.2546912    ,
     *   5.5155049    ,  5.7891389    ,  6.0762321    ,  6.3774546    ,
     *   6.6935096    ,
     *   4.1749719    ,  4.3826509    ,  4.6005056    ,  4.8290451    ,
     *   5.0688032    ,  5.3203401    ,  5.5842430    ,  5.8611281    ,
     *   6.1516417    ,
     *   3.8438996    ,  4.0352015    ,  4.2358688    ,  4.4463706    ,
     *   4.6671989    ,  4.8988694    ,  5.1419232    ,  5.3969279    ,
     *   5.6644787    ,
     *   3.5455773    ,  3.7221219    ,  3.9073020    ,  4.1015505    ,
     *   4.3053214    ,  4.5190908    ,  4.7433579    ,  4.9786465    ,
     *   5.2255060    ,
     *   3.2761786    ,  3.4393968    ,  3.6105913    ,  3.7901623    ,
     *   3.9785295    ,  4.1761333    ,  4.3834352    ,  4.6009193    ,
     *   4.8290936    ,
     *   3.0323876    ,  3.1835462    ,  3.3420844    ,  3.5083730    ,
     *   3.6828009    ,  3.8657757    ,  4.0577249    ,  4.2590969    ,
     *   4.4703620    ,
     *   2.8113227    ,  2.9515459    ,  3.0986076    ,  3.2528520    ,
     *   3.4146399    ,  3.5843493    ,  3.7623771    ,  3.9491389    ,
     *   4.1450711    /
        DATA ((VOLMV (J,K),J=109,117),K= 28, 36) /
     *   2.6104730    ,  2.7407607    ,  2.8773955    ,  3.0206970    ,
     *   3.1710007    ,  3.3286579    ,  3.4940371    ,  3.6675248    ,
     *   3.8495262    ,
     *   2.4276451    ,  2.5488888    ,  2.6760321    ,  2.8093727    ,
     *   2.9492226    ,  3.0959089    ,  3.2497746    ,  3.4111791    ,
     *   3.5804997    ,
     *   2.2609182    ,  2.3739143    ,  2.4924021    ,  2.6166589    ,
     *   2.7469757    ,  2.8836572    ,  3.0270232    ,  3.1774087    ,
     *   3.3351651    ,
     *   2.1419466    ,  2.2490575    ,  2.3613689    ,  2.4791438    ,
     *   2.6026579    ,  2.7322004    ,  2.8680740    ,  3.0105966    ,
     *   3.1601011    ,
     *   2.0308961    ,  2.1325137    ,  2.2390599    ,  2.3507844    ,
     *   2.4679489    ,  2.5908275    ,  2.7197078    ,  2.8548909    ,
     *   2.9966930    ,
     *   1.9271361    ,  2.0236210    ,  2.1247805    ,  2.2308518    ,
     *   2.3420835    ,  2.4587357    ,  2.5810816    ,  2.7094071    ,
     *   2.8440124    ,
     *   1.8300937    ,  1.9217781    ,  2.0178997    ,  2.1186838    ,
     *   2.2243667    ,  2.3351957    ,  2.4514302    ,  2.5733421    ,
     *   2.7012164    ,
     *   1.7392479    ,  1.8264384    ,  1.9178437    ,  2.0136783    ,
     *   2.1141666    ,  2.2195442    ,  2.3300576    ,  2.4459654    ,
     *   2.5675386    ,
     *   1.6541245    ,  1.7371041    ,  1.8240902    ,  1.9152869    ,
     *   2.0109080    ,  2.1111775    ,  2.2163301    ,  2.3266119    ,
     *   2.4422808    /
        DATA ((VOLMV (J,K),J=109,117),K= 37, 45) /
     *   1.5742909    ,  1.6533214    ,  1.7361629    ,  1.8230099    ,
     *   1.9140662    ,  2.0095450    ,  2.1096700    ,  2.2146755    ,
     *   2.3248070    ,
     *   1.4993526    ,  1.5746761    ,  1.6536271    ,  1.7363912    ,
     *   1.8231625    ,  1.9141444    ,  2.0095500    ,  2.1096027    ,
     *   2.2145364    ,
     *   1.4289490    ,  1.5007897    ,  1.5760857    ,  1.6550140    ,
     *   1.7377596    ,  1.8245167    ,  1.9154884    ,  2.0108879    ,
     *   2.1109382    ,
     *   1.3627501    ,  1.4313161    ,  1.5031754    ,  1.5784968    ,
     *   1.6574571    ,  1.7402417    ,  1.8270444    ,  1.9180686    ,
     *   2.0135272    ,
     *   1.3004539    ,  1.3659382    ,  1.4345633    ,  1.5064905    ,
     *   1.5818887    ,  1.6609349    ,  1.7438143    ,  1.8307211    ,
     *   1.9218587    ,
     *   1.2417833    ,  1.3043653    ,  1.3699444    ,  1.4386749    ,
     *   1.5107183    ,  1.5862437    ,  1.6654281    ,  1.7484571    ,
     *   1.8355251    ,
     *   1.1864840    ,  1.2463305    ,  1.3090386    ,  1.3747561    ,
     *   1.4436375    ,  1.5158443    ,  1.5915460    ,  1.6709201    ,
     *   1.7541523    ,
     *   1.1343226    ,  1.1915887    ,  1.2515888    ,  1.3144642    ,
     *   1.3803629    ,  1.4494395    ,  1.5218561    ,  1.5977825    ,
     *   1.6773966    ,
     *   1.0850841    ,  1.1399145    ,  1.1973582    ,  1.2575509    ,
     *   1.3206339    ,  1.3867557    ,  1.4560713    ,  1.5287432    ,
     *   1.6049419    /
        DATA ((VOLMV (J,K),J=109,117),K= 46, 54) /
     *   1.0385709    ,  1.0911002    ,  1.1461292    ,  1.2037874    ,
     *   1.2642107    ,  1.3275411    ,  1.3939273    ,  1.4635249    ,
     *   1.5364971    ,
     *  0.99460055    ,  1.0449547    ,  1.0977008    ,  1.1529632    ,
     *   1.2108722    ,  1.2715638    ,  1.3351806    ,  1.4018719    ,
     *   1.4717941    ,
     *  0.95300507    ,  1.0013015    ,  1.0518880    ,  1.1048840    ,
     *   1.1604144    ,  1.2186097    ,  1.2796068    ,  1.3435487    ,
     *   1.4105855    ,
     *  0.91362921    , 0.95997774    ,  1.0085199    ,  1.0593703    ,
     *   1.1126490    ,  1.1684812    ,  1.2269983    ,  1.2883375    ,
     *   1.3526428    ,
     *  0.87632953    , 0.92083283    , 0.96743840    ,  1.0162564    ,
     *   1.0674021    ,  1.1209958    ,  1.1771635    ,  1.2360373    ,
     *   1.2977551    ,
     *  0.84097337    , 0.88372756    , 0.92849743    , 0.97538890    ,
     *   1.0245126    ,  1.0759844    ,  1.1299253    ,  1.1864620    ,
     *   1.2457272    ,
     *  0.80743790    , 0.84853304    , 0.89156172    , 0.93662581    ,
     *  0.98383175    ,  1.0332908    ,  1.0851194    ,  1.1394394    ,
     *   1.1963782    ,
     *  0.77560932    , 0.81512984    , 0.85650592    , 0.89983561    ,
     *  0.94522133    , 0.99277012    ,  1.0425939    ,  1.0948099    ,
     *   1.1495407    ,
     *  0.74538210    , 0.78340719    , 0.82321380    , 0.86489632    ,
     *  0.90855336    , 0.95428794    ,  1.0022078    ,  1.0524256    ,
     *   1.1050594    /
        DATA ((VOLMV (J,K),J=109,117),K= 55, 63) /
     *  0.71665828    , 0.75326230    , 0.79157746    , 0.83169472    ,
     *  0.87370902    , 0.91771958    , 0.96383012    ,  1.0121491    ,
     *   1.0627902    ,
     *  0.68934688    , 0.72459969    , 0.76149672    , 0.80012564    ,
     *  0.84057794    , 0.88294922    , 0.92733938    , 0.97385292    ,
     *   1.0225992    ,
     *  0.66336332    , 0.69733058    , 0.73287839    , 0.77009130    ,
     *  0.80905752    , 0.84986917    , 0.89262255    , 0.93741834    ,
     *  0.98436188    ,
     *  0.63862890    , 0.67137239    , 0.70563582    , 0.74150075    ,
     *  0.77905228    , 0.81837925    , 0.85957449    , 0.90273507    ,
     *  0.94796252    ,
     *  0.61507036    , 0.64664822    , 0.67968829    , 0.71426930    ,
     *  0.75047335    , 0.78838617    , 0.82809731    , 0.86970037    ,
     *  0.91329326    ,
     *  0.59261940    , 0.62308642    , 0.65496062    , 0.68831802    ,
     *  0.72323790    , 0.75980302    , 0.79809977    , 0.83821849    ,
     *  0.88025362    ,
     *  0.56601668    , 0.59516739    , 0.62566005    , 0.65756751    ,
     *  0.69096569    , 0.72593381    , 0.76255456    , 0.80091437    ,
     *  0.84110361    ,
     *  0.54093031    , 0.56883967    , 0.59802949    , 0.62856959    ,
     *  0.66053274    , 0.69399481    , 0.72903501    , 0.76573610    ,
     *  0.80418457    ,
     *  0.51725457    , 0.54399235    , 0.57195252    , 0.60120208    ,
     *  0.63181081    , 0.66385144    , 0.69739989    , 0.73253544    ,
     *  0.76934096    /
        DATA ((VOLMV (J,K),J=109,117),K= 64, 72) /
     *  0.49489231    , 0.52052343    , 0.54732211    , 0.57535265    ,
     *  0.60468202    , 0.63537999    , 0.66751937    , 0.70117615    ,
     *  0.73642976    ,
     *  0.47375407    , 0.49833906    , 0.52403974    , 0.55091791    ,
     *  0.57903787    , 0.60846659    , 0.63927393    , 0.67153279    ,
     *  0.70531936    ,
     *  0.45375744    , 0.47735272    , 0.50201463    , 0.52780259    ,
     *  0.55477837    , 0.58300630    , 0.61255344    , 0.64348979    ,
     *  0.67588845    ,
     *  0.43482637    , 0.45748462    , 0.48116304    , 0.50591879    ,
     *  0.53181127    , 0.55890230    , 0.58725631    , 0.61694053    ,
     *  0.64802513    ,
     *  0.41689064    , 0.43866103    , 0.46140759    , 0.48518531    ,
     *  0.51005136    , 0.53606516    , 0.56328868    , 0.59178649    ,
     *  0.62162604    ,
     *  0.39988527    , 0.42081379    , 0.44267673    , 0.46552707    ,
     *  0.48941982    , 0.51441219    , 0.54056374    , 0.56793659    ,
     *  0.59659555    ,
     *  0.38375010    , 0.40387975    , 0.42490419    , 0.44687451    ,
     *  0.46984367    , 0.49386676    , 0.51900110    , 0.54530645    ,
     *  0.57284513    ,
     *  0.36842933    , 0.38780033    , 0.40802851    , 0.42916311    ,
     *  0.45125520    , 0.47435783    , 0.49852619    , 0.52381780    ,
     *  0.55029264    ,
     *  0.35387112    , 0.37252114    , 0.39199258    , 0.41233295    ,
     *  0.43359151    , 0.45581937    , 0.47906972    , 0.50339793    ,
     *  0.52886176    /
        DATA ((VOLMV (J,K),J=109,117),K= 73, 81) /
     *  0.34002717    , 0.35799149    , 0.37674321    , 0.39632822    ,
     *  0.41679402    , 0.43818992    , 0.46056717    , 0.48397914    ,
     *  0.50848144    ,
     *  0.32685245    , 0.34416409    , 0.36223077    , 0.38109681    ,
     *  0.40080806    , 0.42141209    , 0.44295833    , 0.46549821    ,
     *  0.48908533    ,
     *  0.31430472    , 0.33099465    , 0.34840877    , 0.36658993    ,
     *  0.38558241    , 0.40543213    , 0.42618678    , 0.44789595    ,
     *  0.47061132    ,
     *  0.30234428    , 0.31844147    , 0.33523345    , 0.35276165    ,
     *  0.37106888    , 0.39019946    , 0.41019943    , 0.43111663    ,
     *  0.45300092    ,
     *  0.29093347    , 0.30646502    , 0.32266332    , 0.33956843    ,
     *  0.35722175    , 0.37566610    , 0.39494593    , 0.41510743    ,
     *  0.43619868    ,
     *  0.28003614    , 0.29502739    , 0.31065857    , 0.32696850    ,
     *  0.34399719    , 0.36178604    , 0.38037799    , 0.39981764    ,
     *  0.42015140    ,
     *  0.26646075    , 0.28077869    , 0.29570317    , 0.31127141    ,
     *  0.32752174    , 0.34449377    , 0.36222856    , 0.38076873    ,
     *  0.40015860    ,
     *  0.25362503    , 0.26730607    , 0.28156209    , 0.29642878    ,
     *  0.31194288    , 0.32814232    , 0.34506638    , 0.36275580    ,
     *  0.38125294    ,
     *  0.24143821    , 0.25451428    , 0.26813533    , 0.28233563    ,
     *  0.29715043    , 0.31261604    , 0.32877006    , 0.34565144    ,
     *  0.36330069    /
        DATA ((VOLMV (J,K),J=109,117),K= 82, 90) /
     *  0.24126629    , 0.25433382    , 0.26794591    , 0.28213681    ,
     *  0.29694174    , 0.31239700    , 0.32854015    , 0.34541014    ,
     *  0.36304741    ,
     *  0.24092317    , 0.25397367    , 0.26756787    , 0.28174001    ,
     *  0.29652524    , 0.31195984    , 0.32808130    , 0.34492854    ,
     *  0.36254194    ,
     *  0.23989358    , 0.25289295    , 0.26643350    , 0.28054932    ,
     *  0.29527546    , 0.31064804    , 0.32670443    , 0.34348338    ,
     *  0.36102513    ,
     *  0.23886163    , 0.25180975    , 0.26529651    , 0.27935589    ,
     *  0.29402279    , 0.30933322    , 0.32532439    , 0.34203489    ,
     *  0.35950483    ,
     *  0.23782738    , 0.25072414    , 0.26415699    , 0.27815979    ,
     *  0.29276732    , 0.30801545    , 0.32394124    , 0.34058315    ,
     *  0.35798111    ,
     *  0.23679087    , 0.24963615    , 0.26301497    , 0.27696107    ,
     *  0.29150910    , 0.30669479    , 0.32255507    , 0.33912823    ,
     *  0.35645405    ,
     *  0.23575216    , 0.24854585    , 0.26187052    , 0.27575980    ,
     *  0.29024820    , 0.30537132    , 0.32116594    , 0.33767020    ,
     *  0.35492373    ,
     *  0.23471130    , 0.24745329    , 0.26072370    , 0.27455604    ,
     *  0.28898468    , 0.30404509    , 0.31977392    , 0.33620914    ,
     *  0.35339022    ,
     *  0.23366835    , 0.24635853    , 0.25957457    , 0.27334985    ,
     *  0.28771861    , 0.30271619    , 0.31837908    , 0.33474512    ,
     *  0.35185360    /
        DATA ((VOLMV (J,K),J=109,117),K= 91, 99) /
     *  0.23262336    , 0.24526163    , 0.25842319    , 0.27214129    ,
     *  0.28645006    , 0.30138467    , 0.31698150    , 0.33327822    ,
     *  0.35031396    ,
     *  0.23157639    , 0.24416265    , 0.25726962    , 0.27093043    ,
     *  0.28517908    , 0.30005061    , 0.31558125    , 0.33180851    ,
     *  0.34877137    ,
     *  0.23052749    , 0.24306164    , 0.25611391    , 0.26971733    ,
     *  0.28390575    , 0.29871408    , 0.31417840    , 0.33033607    ,
     *  0.34722592    ,
     *  0.22947671    , 0.24195866    , 0.25495614    , 0.26850205    ,
     *  0.28263013    , 0.29737515    , 0.31277303    , 0.32886099    ,
     *  0.34567768    ,
     *  0.22473609    , 0.23698246    , 0.24973270    , 0.26301915    ,
     *  0.27687497    , 0.29133429    , 0.30643238    , 0.32220579    ,
     *  0.33869241    ,
     *  0.21996403    , 0.23197320    , 0.24447450    , 0.25749970    ,
     *  0.27108138    , 0.28525304    , 0.30004930    , 0.31550599    ,
     *  0.33166030    ,
     *  0.21516589    , 0.22693649    , 0.23918740    , 0.25194985    ,
     *  0.26525581    , 0.27913817    , 0.29363087    , 0.30876905    ,
     *  0.32458915    ,
     *  0.21034713    , 0.22187805    , 0.23387742    , 0.24637591    ,
     *  0.25940489    , 0.27299662    , 0.28718438    , 0.30200259    ,
     *  0.31748697    ,
     *  0.20551332    , 0.21680372    , 0.22855067    , 0.24078428    ,
     *  0.25353533    , 0.26683544    , 0.28071721    , 0.29521438    ,
     *  0.31036190    /
        DATA ((VOLMV (J,K),J=109,117),K=100,108) /
     *  0.20067011    , 0.21171941    , 0.22321336    , 0.23518148    ,
     *  0.24765396    , 0.26066178    , 0.27423688    , 0.28841228    ,
     *  0.30322220    ,
     *  0.19582318    , 0.20663110    , 0.21787174    , 0.22957406    ,
     *  0.24176765    , 0.25448286    , 0.26775095    , 0.28160423    ,
     *  0.29607618    ,
     *  0.19097826    , 0.20154478    , 0.21253210    , 0.22396861    ,
     *  0.23588331    , 0.24830591    , 0.26126700    , 0.27479819    ,
     *  0.28893221    ,
     *  0.18614108    , 0.19646645    , 0.20720071    , 0.21837172    ,
     *  0.23000784    , 0.24213818    , 0.25479264    , 0.26800213    ,
     *  0.28179863    ,
     *  0.18131731    , 0.19140206    , 0.20188383    , 0.21278992    ,
     *  0.22414812    , 0.23598686    , 0.24833542    , 0.26122397    ,
     *  0.27468376    ,
     *  0.17651260    , 0.18635752    , 0.19658765    , 0.20722972    ,
     *  0.21831093    , 0.22985909    , 0.24190280    , 0.25447154    ,
     *  0.26759580    ,
     *  0.17173252    , 0.18133866    , 0.19131827    , 0.20169751    ,
     *  0.21250299    , 0.22376190    , 0.23550216    , 0.24775257    ,
     *  0.26054288    ,
     *  0.16698252    , 0.17635120    , 0.18608167    , 0.19619955    ,
     *  0.20673086    , 0.21770216    , 0.22914073    , 0.24107465    ,
     *  0.25353293    ,
     *  0.16226793    , 0.17140071    , 0.18088370    , 0.19074198    ,
     *  0.20100097    , 0.21168663    , 0.22282555    , 0.23444515    ,
     *  0.24657372    /
        DATA ((VOLMV (J,K),J=109,117),K=109,117) /
     *  0.15759394    , 0.16649264    , 0.17573006    , 0.18533075    ,
     *  0.19531955    , 0.20572182    , 0.21656349    , 0.22787128    ,
     *  0.23967276    ,
     *  0.15296558    , 0.16163221    , 0.17062622    , 0.17997161    ,
     *  0.18969264    , 0.19981405    , 0.21036115    , 0.22135996    ,
     *  0.23283734    ,
     *  0.14838767    , 0.15682450    , 0.16557749    , 0.17467010    ,
     *  0.18412603    , 0.19396941    , 0.20422491    , 0.21491788    ,
     *  0.22607446    ,
     *  0.14386484    , 0.15207434    , 0.16058892    , 0.16943151    ,
     *  0.17862527    , 0.18819370    , 0.19816085    , 0.20855141    ,
     *  0.21939080    ,
     *  0.13940150    , 0.14738633    , 0.15566532    , 0.16426089    ,
     *  0.17319563    , 0.18249245    , 0.19217477    , 0.20226661    ,
     *  0.21279272    ,
     *  0.13500182    , 0.14276484    , 0.15081126    , 0.15916301    ,
     *  0.16784210    , 0.17687087    , 0.18627212    , 0.19606922    ,
     *  0.20628622    ,
     *  0.13066974    , 0.13821396    , 0.14603103    , 0.15414233    ,
     *  0.16256936    , 0.17133387    , 0.18045805    , 0.18996461    ,
     *  0.19987695    ,
     *  0.12640893    , 0.13373753    , 0.14132861    , 0.14920305    ,
     *  0.15738180    , 0.16588604    , 0.17473734    , 0.18395781    ,
     *  0.19357015    ,
     *  0.12222282    , 0.12933913    , 0.13670774    , 0.14434905    ,
     *  0.15228346    , 0.16053160    , 0.16911444    , 0.17805345    ,
     *  0.18737068    /
        DATA ((VOLMV (J,K),J=109,117),K=118,126) /
     *  0.11811456    , 0.12502201    , 0.13217183    , 0.13958389    ,
     *  0.14727807    , 0.15527445    , 0.16359341    , 0.17225579    ,
     *  0.18128302    ,
     *  0.11408703    , 0.12078919    , 0.12772399    , 0.13491081    ,
     *  0.14236902    , 0.15011813    , 0.15817796    , 0.16656872    ,
     *  0.17531121    ,
     *  0.11014285    , 0.11664338    , 0.12336705    , 0.13033277    ,
     *  0.13755938    , 0.14506585    , 0.15287142    , 0.16099572    ,
     *  0.16945890    ,
     *  0.10628437    , 0.11258700    , 0.11910353    , 0.12585237    ,
     *  0.13285187    , 0.14012044    , 0.14767677    , 0.15553989    ,
     *  0.16372934    ,
     *  0.10251365    , 0.10862219    , 0.11493564    , 0.12147193    ,
     *  0.12824888    , 0.13528440    , 0.14259660    , 0.15020395    ,
     *  0.15812536    ,
     *  9.88325324E-02, 0.10475084    , 0.11086532    , 0.11719343    ,
     *  0.12375249    , 0.13055987    , 0.13763316    , 0.14499023    ,
     *  0.15264940    ,
     *  9.52425579E-02, 0.10097452    , 0.10689420    , 0.11301857    ,
     *  0.11936445    , 0.12594869    , 0.13278833    , 0.13990070    ,
     *  0.14730352    ,
     *  9.17450373E-02, 9.72945765E-02, 0.10302365    , 0.10894875    ,
     *  0.11508620    , 0.12145234    , 0.12806367    , 0.13493696    ,
     *  0.14208937    ,
     *  8.83410326E-02, 9.37120710E-02, 9.92547519E-02, 0.10498508    ,
     *  0.11091888    , 0.11707198    , 0.12346038    , 0.13010028    ,
     *  0.13700827    /
        DATA ((VOLMV (J,K),J=109,117),K=127,135) /
     *  8.50313700E-02, 9.02278274E-02, 9.55883268E-02, 0.10112838    ,
     *  0.10686333    , 0.11280850    , 0.11897934    , 0.12539155    ,
     *  0.13206115    ,
     *  8.18166492E-02, 8.68424280E-02, 9.20249496E-02, 9.73792348E-02,
     *  0.10292013    , 0.10866245    , 0.11462115    , 0.12081138    ,
     *  0.12724862    ,
     *  7.86972531E-02, 8.35562260E-02, 8.85649514E-02, 9.37379503E-02,
     *  9.90895703E-02, 0.10463414    , 0.11038608    , 0.11636004    ,
     *  0.12257095    ,
     *  7.56733579E-02, 8.03693570E-02, 8.52084337E-02, 9.02046005E-02,
     *  9.53717063E-02, 0.10072358    , 0.10627414    , 0.11203752    ,
     *  0.11802812    ,
     *  7.27449436E-02, 7.72817497E-02, 8.19552807E-02, 8.67790297E-02,
     *  9.17663427E-02, 9.69305496E-02, 0.10228507    , 0.10784353    ,
     *  0.11361980    ,
     *  6.99118046E-02, 7.42931377E-02, 7.88051715E-02, 8.34608668E-02,
     *  8.82730611E-02, 9.32545854E-02, 9.84183660E-02, 0.10377751    ,
     *  0.10934540    ,
     *  6.71735602E-02, 7.14030706E-02, 7.57575926E-02, 8.02495389E-02,
     *  8.48912313E-02, 8.96950005E-02, 9.46732771E-02, 9.98386730E-02,
     *  0.10520405    ,
     *  6.45296649E-02, 6.86109262E-02, 7.28118502E-02, 7.71442844E-02,
     *  8.16200258E-02, 8.62509019E-02, 9.10488495E-02, 9.60259868E-02,
     *  0.10119468    ,
     *  6.19794191E-02, 6.59159209E-02, 6.99670825E-02, 7.41441661E-02,
     *  7.84584336E-02, 8.29212052E-02, 8.75439243E-02, 9.23382197E-02,
     *  9.73159658E-02/
        DATA ((VOLMV (J,K),J=109,117),K=136,144) /
     *  5.95219779E-02, 6.33171210E-02, 6.72222717E-02, 7.12480846E-02,
     *  7.54052743E-02, 7.97046489E-02, 8.41571579E-02, 8.87739442E-02,
     *  9.35663962E-02,
     *  5.71563614E-02, 6.08134534E-02, 6.45762554E-02, 6.84547903E-02,
     *  7.24592118E-02, 7.65998092E-02, 8.08870373E-02, 8.53315559E-02,
     *  8.99442728E-02,
     *  5.48814629E-02, 5.84037155E-02, 6.20277381E-02, 6.57628961E-02,
     *  6.96187670E-02, 7.36051140E-02, 7.77318954E-02, 8.20092896E-02,
     *  8.64477292E-02,
     *  5.26960568E-02, 5.60865847E-02, 5.95753019E-02, 6.31708889E-02,
     *  6.68823309E-02, 7.07188569E-02, 7.46899253E-02, 7.88052349E-02,
     *  8.30747474E-02,
     *  5.05988065E-02, 5.38606273E-02, 5.72174161E-02, 6.06771408E-02,
     *  6.42481770E-02, 6.79392097E-02, 7.17591945E-02, 7.57173510E-02,
     *  7.98231745E-02,
     *  4.85882702E-02, 5.17243070E-02, 5.49524477E-02, 5.82799199E-02,
     *  6.17144719E-02, 6.52642352E-02, 6.89376579E-02, 7.27434811E-02,
     *  7.66907368E-02,
     *  4.66629068E-02, 4.96759924E-02, 5.27786696E-02, 5.59774002E-02,
     *  5.92792876E-02, 6.26918991E-02, 6.62231713E-02, 6.98813659E-02,
     *  7.36750551E-02,
     *  4.48210807E-02, 4.77139633E-02, 5.06942692E-02, 5.37676709E-02,
     *  5.69406106E-02, 6.02200812E-02, 6.36135025E-02, 6.71286565E-02,
     *  7.07736579E-02,
     *  4.30610650E-02, 4.58364175E-02, 4.86973558E-02, 5.16487454E-02,
     *  5.46963526E-02, 5.78465859E-02, 6.11063433E-02, 6.44829263E-02,
     *  6.79839947E-02/
        DATA ((VOLMV (J,K),J=109,117),K=145,153) /
     *  4.13810444E-02, 4.40414751E-02, 4.67859676E-02, 4.96185694E-02,
     *  5.25443589E-02, 5.55691519E-02, 5.86993199E-02, 6.19416828E-02,
     *  6.53034478E-02,
     *  3.97791172E-02, 4.23271832E-02, 4.49580779E-02, 4.76750281E-02,
     *  5.04824172E-02, 5.33854616E-02, 5.63900028E-02, 5.95023780E-02,
     *  6.27293438E-02,
     *  3.82532962E-02, 4.06915195E-02, 4.32116001E-02, 4.58159530E-02,
     *  4.85082652E-02, 5.12931500E-02, 5.41759162E-02, 5.71624182E-02,
     *  6.02589639E-02,
     *  3.68015097E-02, 3.91323949E-02, 4.15443929E-02, 4.40391282E-02,
     *  4.66195977E-02, 4.92898121E-02, 5.20545466E-02, 5.49191734E-02,
     *  5.78895543E-02,
     *  3.54216024E-02, 3.76476561E-02, 3.99542636E-02, 4.23422954E-02,
     *  4.48140731E-02, 4.73730104E-02, 5.00233506E-02, 5.27699859E-02,
     *  5.56183348E-02,
     *  3.41113366E-02, 3.62350873E-02, 3.84389720E-02, 4.07231589E-02,
     *  4.30893194E-02, 4.55402815E-02, 4.80797627E-02, 5.07121783E-02,
     *  5.34425073E-02,
     *  3.28683943E-02, 3.48924125E-02, 3.69962333E-02, 3.91793895E-02,
     *  4.14429389E-02, 4.37891423E-02, 4.62212013E-02, 4.87430601E-02,
     *  5.13592637E-02,
     *  3.16903816E-02, 3.36172978E-02, 3.56237204E-02, 3.77086283E-02,
     *  3.98725132E-02, 4.21170954E-02, 4.44450752E-02, 4.68599354E-02,
     *  4.93657929E-02,
     *  3.05748342E-02, 3.24073549E-02, 3.43190673E-02, 3.63084898E-02,
     *  3.83756070E-02, 4.05216336E-02, 4.27487893E-02, 4.50601078E-02,
     *  4.74592872E-02/
        DATA ((VOLMV (J,K),J=109,117),K=154,162) /
     *  2.95192260E-02, 3.12601454E-02, 3.30798717E-02, 3.49765651E-02,
     *  3.69497717E-02, 3.90002444E-02, 4.11297490E-02, 4.33408868E-02,
     *  4.56369483E-02,
     *  2.85209797E-02, 3.01731869E-02, 3.19036987E-02, 3.37104246E-02,
     *  3.55925488E-02, 3.75504139E-02, 3.95853649E-02, 4.16995921E-02,
     *  4.38959927E-02,
     *  2.75774802E-02, 2.91439606E-02, 3.07880858E-02, 3.25076217E-02,
     *  3.43014728E-02, 3.61696298E-02, 3.81130564E-02, 4.01335579E-02,
     *  4.22336561E-02,
     *  2.66860904E-02, 2.81699213E-02, 2.97305484E-02, 3.13656961E-02,
     *  3.30740742E-02, 3.48553848E-02, 3.67102554E-02, 3.86401373E-02,
     *  4.06471978E-02,
     *  2.58441676E-02, 2.72485086E-02, 2.87285867E-02, 3.02821788E-02,
     *  3.19078828E-02, 3.36051793E-02, 3.53744090E-02, 3.72167048E-02,
     *  3.91339047E-02,
     *  2.50490820E-02, 2.63771600E-02, 2.77796951E-02, 2.92545971E-02,
     *  3.08004314E-02, 3.24165241E-02, 3.41029823E-02, 3.58606599E-02,
     *  3.76910938E-02,
     *  2.42982345E-02, 2.55533249E-02, 2.68813708E-02, 2.82804812E-02,
     *  2.97492597E-02, 3.12869437E-02, 3.28934610E-02, 3.45694291E-02,
     *  3.63161156E-02,
     *  2.35890740E-02, 2.47744791E-02, 2.60311257E-02, 2.73573714E-02,
     *  2.87519195E-02, 3.02139794E-02, 3.17433541E-02, 3.33404687E-02,
     *  3.50063563E-02,
     *  2.29191134E-02, 2.40381393E-02, 2.52264973E-02, 2.64828268E-02,
     *  2.78059799E-02, 2.91951930E-02, 3.06501961E-02, 3.21712666E-02,
     *  3.37592394E-02/
        DATA ((VOLMV (J,K),J=118,126),K=  1,  9) /
     *   66.949865    ,  70.262142    ,  73.738211    ,  77.386178    ,
     *   81.214547    ,  85.232248    ,  89.448647    ,  93.873576    ,
     *   98.517354    ,
     *   57.758155    ,  60.615745    ,  63.614633    ,  66.761815    ,
     *   70.064627    ,  73.530772    ,  77.168333    ,  80.985790    ,
     *   84.992045    ,
     *   50.071600    ,  52.548957    ,  55.148805    ,  57.877206    ,
     *   60.740522    ,  63.745429    ,  66.898936    ,  70.208395    ,
     *   73.681523    ,
     *   43.608581    ,  45.766231    ,  48.030556    ,  50.406837    ,
     *   52.900615    ,  55.517705    ,  58.264209    ,  61.146533    ,
     *   64.171396    ,
     *   38.146132    ,  40.033570    ,  42.014317    ,  44.092992    ,
     *   46.274441    ,  48.563753    ,  50.966265    ,  53.487579    ,
     *   56.133576    ,
     *   33.506579    ,  35.164511    ,  36.904399    ,  38.730301    ,
     *   40.646473    ,  42.657385    ,  44.767726    ,  46.982416    ,
     *   49.306620    ,
     *   29.547465    ,  31.009550    ,  32.543904    ,  34.154104    ,
     *   35.843905    ,  37.617248    ,  39.478267    ,  41.431302    ,
     *   43.480909    ,
     *   26.153898    ,  27.448114    ,  28.806294    ,  30.231605    ,
     *   31.727370    ,  33.297080    ,  34.944392    ,  36.673150    ,
     *   38.487384    ,
     *   23.232704    ,  24.382416    ,  25.588944    ,  26.855102    ,
     *   28.183842    ,  29.578263    ,  31.041616    ,  32.577314    ,
     *   34.188938    /
        DATA ((VOLMV (J,K),J=118,126),K= 10, 18) /
     *   20.707911    ,  21.732729    ,  22.808184    ,  23.936785    ,
     *   25.121164    ,  26.364083    ,  27.668440    ,  29.037276    ,
     *   30.473785    ,
     *   18.517261    ,  19.433714    ,  20.395443    ,  21.404693    ,
     *   22.463816    ,  23.575283    ,  24.741686    ,  25.965744    ,
     *   27.250313    ,
     *   16.609485    ,  17.431566    ,  18.294255    ,  19.199564    ,
     *   20.149606    ,  21.146596    ,  22.192858    ,  23.290833    ,
     *   24.443081    ,
     *   14.942166    ,  15.681769    ,  16.457900    ,  17.272371    ,
     *   18.127080    ,  19.024020    ,  19.965285    ,  20.953068    ,
     *   21.989674    ,
     *   13.480052    ,  14.147328    ,  14.847555    ,  15.582366    ,
     *   16.353475    ,  17.162681    ,  18.011870    ,  18.903023    ,
     *   19.838219    ,
     *   12.193721    ,  12.797366    ,  13.430814    ,  14.095543    ,
     *   14.793103    ,  15.525121    ,  16.293305    ,  17.099446    ,
     *   17.945423    ,
     *   11.058516    ,  11.606005    ,  12.180520    ,  12.783400    ,
     *   13.416052    ,  14.079952    ,  14.776647    ,  15.507763    ,
     *   16.275004    ,
     *   10.053689    ,  10.551473    ,  11.073823    ,  11.621958    ,
     *   12.197156    ,  12.800760    ,  13.434178    ,  14.098885    ,
     *   14.796434    ,
     *   9.1617196    ,  9.6153795    ,  10.091423    ,  10.590962    ,
     *   11.115160    ,  11.665241    ,  12.242487    ,  12.848245    ,
     *   13.483928    /
        DATA ((VOLMV (J,K),J=118,126),K= 19, 27) /
     *   8.3677526    ,  8.7821371    ,  9.2169628    ,  9.6732441    ,
     *   10.152045    ,  10.654483    ,  11.181730    ,  11.735015    ,
     *   12.315630    ,
     *   7.6591527    ,  8.0384847    ,  8.4365239    ,  8.8541990    ,
     *   9.2924843    ,  9.7524022    ,  10.235025    ,  10.741480    ,
     *   11.272947    ,
     *   7.0251345    ,  7.3731033    ,  7.7382279    ,  8.1213602    ,
     *   8.5233939    ,  8.9452670    ,  9.3879635    ,  9.8525160    ,
     *   10.340008    ,
     *   6.4564618    ,  6.7762999    ,  7.1119022    ,  7.4640518    ,
     *   7.8335702    ,  8.2213196    ,  8.6282044    ,  9.0551737    ,
     *   9.5032235    ,
     *   5.9452002    ,  6.2397475    ,  6.5488079    ,  6.8731027    ,
     *   7.2133885    ,  7.5704591    ,  7.9451476    ,  8.3383279    ,
     *   8.7509173    ,
     *   5.4845126    ,  5.7562709    ,  6.0414150    ,  6.3406104    ,
     *   6.6545552    ,  6.9839818    ,  7.3296588    ,  7.6923925    ,
     *   8.0730293    ,
     *   5.0684906    ,  5.3196693    ,  5.5832159    ,  5.8597453    ,
     *   6.1499029    ,  6.4543657    ,  6.7738440    ,  7.1090831    ,
     *   7.4608651    ,
     *   4.6920135    ,  4.9245688    ,  5.1685707    ,  5.4245887    ,
     *   5.6932203    ,  5.9750921    ,  6.2708620    ,  6.5812199    ,
     *   6.9068898    ,
     *   4.3506313    ,  4.5662992    ,  4.7925784    ,  5.0299970    ,
     *   5.2791090    ,  5.5404958    ,  5.8147673    ,  6.1025634    ,
     *   6.4045555    /
        DATA ((VOLMV (J,K),J=118,126),K= 28, 36) /
     *   4.0404664    ,  4.2407912    ,  4.4509683    ,  4.6714882    ,
     *   4.9028657    ,  5.1456407    ,  5.4003797    ,  5.6676771    ,
     *   5.9481565    ,
     *   3.7581317    ,  3.9444900    ,  4.1400098    ,  4.3451473    ,
     *   4.5603815    ,  4.7862146    ,  5.0231737    ,  5.2718117    ,
     *   5.5327086    ,
     *   3.5006609    ,  3.6742827    ,  3.8564359    ,  4.0475457    ,
     *   4.2480582    ,  4.4584415    ,  4.6791864    ,  4.9108081    ,
     *   5.1538471    ,
     *   3.3169369    ,  3.4814703    ,  3.6540854    ,  3.8351854    ,
     *   4.0251930    ,  4.2245516    ,  4.4337265    ,  4.6532060    ,
     *   4.8835020    ,
     *   3.1454453    ,  3.3014953    ,  3.4652074    ,  3.6369640    ,
     *   3.8171660    ,  4.0062339    ,  4.2046092    ,  4.4127548    ,
     *   4.6311563    ,
     *   2.9852118    ,  3.1333354    ,  3.2887290    ,  3.4517556    ,
     *   3.6227956    ,  3.8022486    ,  3.9905331    ,  4.1880888    ,
     *   4.3953767    ,
     *   2.8353520    ,  2.9760623    ,  3.1236759    ,  3.2785376    ,
     *   3.4410089    ,  3.6114692    ,  3.7903164    ,  3.9779678    ,
     *   4.1748614    ,
     *   2.6950613    ,  2.8288316    ,  2.9691620    ,  3.1163801    ,
     *   3.2708299    ,  3.4328718    ,  3.6028841    ,  3.7812636    ,
     *   3.9684268    ,
     *   2.5636073    ,  2.6908747    ,  2.8243806    ,  2.9644367    ,
     *   3.1113700    ,  3.2655238    ,  3.4272577    ,  3.5969494    ,
     *   3.7749949    /
        DATA ((VOLMV (J,K),J=118,126),K= 37, 45) /
     *   2.4403222    ,  2.5614909    ,  2.6885963    ,  2.8219354    ,
     *   2.9618194    ,  3.1085752    ,  3.2625452    ,  3.4240889    ,
     *   3.5935833    ,
     *   2.3245965    ,  2.4400404    ,  2.5611379    ,  2.6881718    ,
     *   2.8214388    ,  2.9612501    ,  3.1079322    ,  3.2618275    ,
     *   3.4232953    ,
     *   2.2158735    ,  2.3259390    ,  2.4413920    ,  2.5625022    ,
     *   2.6895525    ,  2.8228397    ,  2.9626748    ,  3.1093846    ,
     *   3.2633112    ,
     *   2.1136436    ,  2.2186519    ,  2.3287975    ,  2.4443378    ,
     *   2.5655427    ,  2.6926952    ,  2.8260924    ,  2.9660456    ,
     *   3.1128816    ,
     *   2.0174403    ,  2.1176895    ,  2.2228405    ,  2.3331392    ,
     *   2.4488433    ,  2.5702229    ,  2.6975615    ,  2.8311565    ,
     *   2.9713198    ,
     *   1.9268358    ,  2.0226028    ,  2.1230500    ,  2.2284121    ,
     *   2.3389354    ,  2.4548780    ,  2.5765107    ,  2.7041176    ,
     *   2.8379964    ,
     *   1.8414375    ,  1.9329798    ,  2.0289934    ,  2.1297027    ,
     *   2.2353429    ,  2.3461609    ,  2.4624155    ,  2.5843782    ,
     *   2.7123337    ,
     *   1.7608846    ,  1.8484421    ,  1.9402736    ,  2.0365939    ,
     *   2.1376281    ,  2.2436122    ,  2.3547938    ,  2.4714326    ,
     *   2.5938009    ,
     *   1.6848455    ,  1.7686413    ,  1.8565250    ,  1.9487023    ,
     *   2.0453886    ,  2.1468097    ,  2.2532026    ,  2.3648158    ,
     *   2.4819099    /
        DATA ((VOLMV (J,K),J=118,126),K= 46, 54) /
     *   1.6130147    ,  1.6932569    ,  1.7774114    ,  1.8656750    ,
     *   1.9582538    ,  2.0553645    ,  2.1572336    ,  2.2640994    ,
     *   2.3762111    ,
     *   1.5451108    ,  1.6219937    ,  1.7026228    ,  1.7871865    ,
     *   1.8758825    ,  1.9689183    ,  2.0665110    ,  2.1688887    ,
     *   2.2762906    ,
     *   1.4808741    ,  1.5545791    ,  1.6318731    ,  1.7129368    ,
     *   1.7979597    ,  1.8871406    ,  1.9806878    ,  2.0788199    ,
     *   2.1817662    ,
     *   1.4200649    ,  1.4907616    ,  1.5648985    ,  1.6426488    ,
     *   1.7241946    ,  1.8097263    ,  1.8994439    ,  1.9935569    ,
     *   2.0922852    ,
     *   1.3624618    ,  1.4303087    ,  1.5014549    ,  1.5760666    ,
     *   1.6543185    ,  1.7363934    ,  1.8224832    ,  1.9127890    ,
     *   2.0075217    ,
     *   1.3078598    ,  1.3730055    ,  1.4413167    ,  1.5129533    ,
     *   1.5880829    ,  1.6668810    ,  1.7495320    ,  1.8362289    ,
     *   1.9271743    ,
     *   1.2560693    ,  1.3186528    ,  1.3842750    ,  1.4530896    ,
     *   1.5252577    ,  1.6009478    ,  1.6803370    ,  1.7636109    ,
     *   1.8509638    ,
     *   1.2069146    ,  1.2670661    ,  1.3301362    ,  1.3962725    ,
     *   1.4656297    ,  1.5383699    ,  1.6146634    ,  1.6946883    ,
     *   1.7786317    ,
     *   1.1602326    ,  1.2180746    ,  1.2787209    ,  1.3423135    ,
     *   1.4090012    ,  1.4789399    ,  1.5522933    ,  1.6292327    ,
     *   1.7099380    /
        DATA ((VOLMV (J,K),J=118,126),K= 55, 63) /
     *   1.1158721    ,  1.1715194    ,  1.2298624    ,  1.2910378    ,
     *   1.3551887    ,  1.4224653    ,  1.4930247    ,  1.5670321    ,
     *   1.6446602    ,
     *   1.0736926    ,  1.1272530    ,  1.1834060    ,  1.2422830    ,
     *   1.3040218    ,  1.3687670    ,  1.4366699    ,  1.5078893    ,
     *   1.5825917    ,
     *   1.0335634    ,  1.0851384    ,  1.1392077    ,  1.1958980    ,
     *   1.2553421    ,  1.3176789    ,  1.3830544    ,  1.4516213    ,
     *   1.5235400    ,
     *  0.99536309    ,  1.0450480    ,  1.0971338    ,  1.1517425    ,
     *   1.2090020    ,  1.2690463    ,  1.3320157    ,  1.3980577    ,
     *   1.4673265    ,
     *  0.95897843    ,  1.0068631    ,  1.0570597    ,  1.1096857    ,
     *   1.1648644    ,  1.2227250    ,  1.2834028    ,  1.3470397    ,
     *   1.4137846    ,
     *  0.92430400    , 0.97047306    ,  1.0188691    ,  1.0696056    ,
     *   1.1228013    ,  1.1785808    ,  1.2370746    ,  1.2984196    ,
     *   1.3627591    ,
     *  0.88321680    , 0.92735287    , 0.97361538    ,  1.0221128    ,
     *   1.0729588    ,  1.1262723    ,  1.1821782    ,  1.2408073    ,
     *   1.3022965    ,
     *  0.84447091    , 0.88668978    , 0.93094029    , 0.97732622    ,
     *   1.0259563    ,  1.0769443    ,  1.1304097    ,  1.1864775    ,
     *   1.2452790    ,
     *  0.80790308    , 0.84831248    , 0.89066404    , 0.93505711    ,
     *  0.98159575    ,  1.0303890    ,  1.0815510    ,  1.1352016    ,
     *   1.1914662    /
        DATA ((VOLMV (J,K),J=118,126),K= 64, 72) /
     *  0.77336324    , 0.81206346    , 0.85262133    , 0.89513201    ,
     *  0.93969519    , 0.98641526    ,  1.0354016    ,  1.0867689    ,
     *   1.1406373    ,
     *  0.74071325    , 0.77779776    , 0.81666002    , 0.85739125    ,
     *  0.90008699    , 0.94484729    , 0.99177697    ,  1.0409859    ,
     *   1.0925892    ,
     *  0.70982581    , 0.74538176    , 0.78263989    , 0.82168769    ,
     *  0.86261675    , 0.90552301    , 0.95050698    , 0.99767397    ,
     *   1.0471344    ,
     *  0.68058347    , 0.71469223    , 0.75043161    , 0.78788557    ,
     *  0.82714199    , 0.86829291    , 0.91143475    , 0.95666852    ,
     *   1.0041001    ,
     *  0.65287776    , 0.68561530    , 0.71991568    , 0.75585950    ,
     *  0.79353112    , 0.83301888    , 0.87441533    , 0.91781741    ,
     *  0.96332673    ,
     *  0.62660833    , 0.65804568    , 0.69098160    , 0.72549350    ,
     *  0.76166241    , 0.79957318    , 0.83931466    , 0.88097996    ,
     *  0.92466661    ,
     *  0.60168226    , 0.63188584    , 0.66352700    , 0.69668015    ,
     *  0.73142314    , 0.76783749    , 0.80600859    , 0.84602585    ,
     *  0.88798298    ,
     *  0.57801334    , 0.60704531    , 0.63745696    , 0.66931981    ,
     *  0.70270873    , 0.73770209    , 0.77438193    , 0.81283422    ,
     *  0.85314901    ,
     *  0.55552148    , 0.58344004    , 0.61268324    , 0.64331991    ,
     *  0.67542204    , 0.70906499    , 0.74432769    , 0.78129277    ,
     *  0.82004683    /
        DATA ((VOLMV (J,K),J=118,126),K= 73, 81) /
     *  0.53413211    , 0.56099176    , 0.58912373    , 0.61859424    ,
     *  0.64947258    , 0.68183127    , 0.71574621    , 0.75129692    ,
     *  0.78856669    ,
     *  0.51377561    , 0.53962741    , 0.56670173    , 0.59506234    ,
     *  0.62477592    , 0.65591229    , 0.68854450    , 0.72274907    ,
     *  0.75860616    ,
     *  0.49438678    , 0.51927857    , 0.54534544    , 0.57264883    ,
     *  0.60125295    , 0.63122503    , 0.66263542    , 0.69555778    ,
     *  0.73006928    ,
     *  0.47590424    , 0.49988081    , 0.52498726    , 0.55128276    ,
     *  0.57882922    , 0.60769136    , 0.63793696    , 0.66963698    ,
     *  0.70286571    ,
     *  0.45826979    , 0.48137306    , 0.50556307    , 0.53089687    ,
     *  0.55743411    , 0.58523718    , 0.61437138    , 0.64490506    ,
     *  0.67690983    ,
     *  0.44142761    , 0.46369673    , 0.48701139    , 0.51142662    ,
     *  0.53699990    , 0.56379140    , 0.59186405    , 0.62128374    ,
     *  0.65211946    ,
     *  0.42044434    , 0.44167407    , 0.46389804    , 0.48716870    ,
     *  0.51154091    , 0.53707200    , 0.56382198    , 0.59185365    ,
     *  0.62123276    ,
     *  0.40060188    , 0.42084859    , 0.44204101    , 0.46422920    ,
     *  0.48746548    , 0.51180455    , 0.53730364    , 0.56402262    ,
     *  0.59202419    ,
     *  0.38175990    , 0.40107299    , 0.42128571    , 0.44244585    ,
     *  0.46460333    , 0.48781034    , 0.51212146    , 0.53759380    ,
     *  0.56428715    /
        DATA ((VOLMV (J,K),J=118,126),K= 82, 90) /
     *  0.38149408    , 0.40079399    , 0.42099289    , 0.44213852    ,
     *  0.46428079    , 0.48747182    , 0.51176618    , 0.53722093    ,
     *  0.56389582    ,
     *  0.38096355    , 0.40023716    , 0.42040847    , 0.44152516    ,
     *  0.46363705    , 0.48679621    , 0.51105711    , 0.53647676    ,
     *  0.56311481    ,
     *  0.37937156    , 0.39856628    , 0.41865481    , 0.43968463    ,
     *  0.46170535    , 0.48476885    , 0.50892938    , 0.53424369    ,
     *  0.56077120    ,
     *  0.37777590    , 0.39689155    , 0.41689710    , 0.43783984    ,
     *  0.45976920    , 0.48273682    , 0.50679674    , 0.53200546    ,
     *  0.55842218    ,
     *  0.37617665    , 0.39521305    , 0.41513543    , 0.43599091    ,
     *  0.45782869    , 0.48070022    , 0.50465929    , 0.52976219    ,
     *  0.55606786    ,
     *  0.37457389    , 0.39353086    , 0.41336989    , 0.43413791    ,
     *  0.45588391    , 0.47865913    , 0.50251714    , 0.52751399    ,
     *  0.55370836    ,
     *  0.37296771    , 0.39184507    , 0.41160058    , 0.43228095    ,
     *  0.45393497    , 0.47661368    , 0.50037040    , 0.52526097    ,
     *  0.55134382    ,
     *  0.37135818    , 0.39015578    , 0.40982758    , 0.43042011    ,
     *  0.45198197    , 0.47456396    , 0.49821919    , 0.52300326    ,
     *  0.54897433    ,
     *  0.36974539    , 0.38846305    , 0.40805098    , 0.42855550    ,
     *  0.45002500    , 0.47251007    , 0.49606361    , 0.52074095    ,
     *  0.54660004    /
        DATA ((VOLMV (J,K),J=118,126),K= 91, 99) /
     *  0.36812942    , 0.38676699    , 0.40627088    , 0.42668721    ,
     *  0.44806418    , 0.47045214    , 0.49390377    , 0.51847418    ,
     *  0.54422105    ,
     *  0.36651036    , 0.38506768    , 0.40448737    , 0.42481534    ,
     *  0.44609959    , 0.46839025    , 0.49173979    , 0.51620306    ,
     *  0.54183750    ,
     *  0.36488829    , 0.38336522    , 0.40270054    , 0.42293999    ,
     *  0.44413134    , 0.46632453    , 0.48957178    , 0.51392771    ,
     *  0.53944950    ,
     *  0.36326329    , 0.38165968    , 0.40091048    , 0.42106125    ,
     *  0.44215954    , 0.46425508    , 0.48739985    , 0.51164824    ,
     *  0.53705720    ,
     *  0.35593169    , 0.37396467    , 0.39283414    , 0.41258476    ,
     *  0.43326316    , 0.45491809    , 0.47760049    , 0.50136370    ,
     *  0.52626350    ,
     *  0.34855088    , 0.36621796    , 0.38470351    , 0.40405126    ,
     *  0.42430692    , 0.44551825    , 0.46773516    , 0.49100989    ,
     *  0.51539709    ,
     *  0.34112905    , 0.35842818    , 0.37652762    , 0.39547024    ,
     *  0.41530078    , 0.43606600    , 0.45781480    , 0.48059830    ,
     *  0.50447003    ,
     *  0.33367461    , 0.35060412    , 0.36831572    , 0.38685138    ,
     *  0.40625488    , 0.42657201    , 0.44785060    , 0.47014068    ,
     *  0.49349463    ,
     *  0.32619609    , 0.34275474    , 0.36007721    , 0.37820455    ,
     *  0.39717960    , 0.41704715    , 0.43785396    , 0.45964900    ,
     *  0.48248345    /
        DATA ((VOLMV (J,K),J=118,126),K=100,108) /
     *  0.31870216    , 0.33488913    , 0.35182162    , 0.36953975    ,
     *  0.38808542    , 0.40750241    , 0.42783645    , 0.44913537    ,
     *  0.47144922    ,
     *  0.31120154    , 0.32701646    , 0.34355855    , 0.36086706    ,
     *  0.37898293    , 0.39794891    , 0.41780969    , 0.43861201    ,
     *  0.46040475    ,
     *  0.30370301    , 0.31914591    , 0.33529767    , 0.35219662    ,
     *  0.36988274    , 0.38839779    , 0.40778540    , 0.42809121    ,
     *  0.44936294    ,
     *  0.29621531    , 0.31128667    , 0.32704860    , 0.34353852    ,
     *  0.36079546    , 0.37886018    , 0.39777525    , 0.41758521    ,
     *  0.43833663    ,
     *  0.28874717    , 0.30344789    , 0.31882095    , 0.33490284    ,
     *  0.35173166    , 0.36934716    , 0.38779087    , 0.40710622    ,
     *  0.42733862    ,
     *  0.28130722    , 0.29563862    , 0.31062419    , 0.32629953    ,
     *  0.34270178    , 0.35986969    , 0.37784375    , 0.39666630    ,
     *  0.41638159    ,
     *  0.27390394    , 0.28786776    , 0.30246769    , 0.31773841    ,
     *  0.33371611    , 0.35043857    , 0.36794524    , 0.38627734    ,
     *  0.40547800    ,
     *  0.26654567    , 0.28014407    , 0.29436061    , 0.30922908    ,
     *  0.32478475    , 0.34106439    , 0.35810643    , 0.37595100    ,
     *  0.39464010    ,
     *  0.25924055    , 0.27247607    , 0.28631190    , 0.30078095    ,
     *  0.31591755    , 0.33175749    , 0.34833817    , 0.36569866    ,
     *  0.38387980    /
        DATA ((VOLMV (J,K),J=118,126),K=109,117) /
     *  0.25199648    , 0.26487205    , 0.27833025    , 0.29240313    ,
     *  0.30712406    , 0.32252790    , 0.33865099    , 0.35553136    ,
     *  0.37320872    ,
     *  0.24482108    , 0.25734001    , 0.27042407    , 0.28410442    ,
     *  0.29841354    , 0.31338530    , 0.32905506    , 0.34545976    ,
     *  0.36263802    ,
     *  0.23772170    , 0.24988764    , 0.26260140    , 0.27589328    ,
     *  0.28979485    , 0.30433901    , 0.31956014    , 0.33549413    ,
     *  0.35217848    ,
     *  0.23070535    , 0.24252230    , 0.25486997    , 0.26777781    ,
     *  0.28127647    , 0.29539793    , 0.31017557    , 0.32564424    ,
     *  0.34184037    ,
     *  0.22377868    , 0.23525097    , 0.24723711    , 0.25976568    ,
     *  0.27286647    , 0.28657052    , 0.30091022    , 0.31591941    ,
     *  0.33163344    ,
     *  0.21694799    , 0.22808026    , 0.23970972    , 0.25186415    ,
     *  0.26457245    , 0.27786474    , 0.29177246    , 0.30632842    ,
     *  0.32156691    ,
     *  0.21021920    , 0.22101634    , 0.23229431    , 0.24408004    ,
     *  0.25640156    , 0.26928810    , 0.28277014    , 0.29687950    ,
     *  0.31164943    ,
     *  0.20359779    , 0.21406500    , 0.22499692    , 0.23641967    ,
     *  0.24836045    , 0.26084757    , 0.27391059    , 0.28758035    ,
     *  0.30188905    ,
     *  0.19708888    , 0.20723158    , 0.21782315    , 0.22888893    ,
     *  0.24045526    , 0.25254960    , 0.26520057    , 0.27843803    ,
     *  0.29229321    /
        DATA ((VOLMV (J,K),J=118,126),K=118,126) /
     *  0.19069713    , 0.20052096    , 0.21077812    , 0.22149318    ,
     *  0.23269164    , 0.24440009    , 0.25664626    , 0.26945907    ,
     *  0.28286873    ,
     *  0.18442680    , 0.19393760    , 0.20386651    , 0.21423730    ,
     *  0.22507470    , 0.23640442    , 0.24825331    , 0.26064936    ,
     *  0.27362179    ,
     *  0.17828168    , 0.18748549    , 0.19709249    , 0.20712570    ,
     *  0.21760903    , 0.22856741    , 0.24002677    , 0.25201419    ,
     *  0.26455795    ,
     *  0.17226519    , 0.18116818    , 0.19045978    , 0.20016225    ,
     *  0.21029873    , 0.22089332    , 0.23197110    , 0.24355827    ,
     *  0.25568214    ,
     *  0.16638028    , 0.17498878    , 0.18397163    , 0.19335036    ,
     *  0.20314735    , 0.21338588    , 0.22409023    , 0.23528568    ,
     *  0.24699865    ,
     *  0.16062951    , 0.16894995    , 0.17763082    , 0.18669294    ,
     *  0.19615793    , 0.20604831    , 0.21638750    , 0.22719995    ,
     *  0.23851117    ,
     *  0.15501500    , 0.16305392    , 0.17143969    , 0.18019243    ,
     *  0.18933304    , 0.19888325    , 0.20886570    , 0.21930399    ,
     *  0.23022275    ,
     *  0.14953851    , 0.15730250    , 0.16540013    , 0.17385081    ,
     *  0.18267474    , 0.19189289    , 0.20152711    , 0.21160018    ,
     *  0.22213588    ,
     *  0.14420137    , 0.15169711    , 0.15951360    , 0.16766961    ,
     *  0.17618462    , 0.18507888    , 0.19437346    , 0.20409035    ,
     *  0.21425247    /
        DATA ((VOLMV (J,K),J=118,126),K=127,135) /
     *  0.13900457    , 0.14623875    , 0.15378116    , 0.16164993    ,
     *  0.16986383    , 0.17844241    , 0.18740599    , 0.19677578    ,
     *  0.20657387    ,
     *  0.13394873    , 0.14092806    , 0.14820347    , 0.15579243    ,
     *  0.16371307    , 0.17198421    , 0.18062547    , 0.18965727    ,
     *  0.19910091    ,
     *  0.12903412    , 0.13576532    , 0.14278080    , 0.15009741    ,
     *  0.15773263    , 0.16570459    , 0.17403219    , 0.18273512    ,
     *  0.19183390    ,
     *  0.12426070    , 0.13075046    , 0.13751308    , 0.14456478    ,
     *  0.15192239    , 0.15960341    , 0.16762603    , 0.17600920    ,
     *  0.18477270    ,
     *  0.11962812    , 0.12588311    , 0.13239989    , 0.13919408    ,
     *  0.14628190    , 0.15368018    , 0.16140644    , 0.16947892    ,
     *  0.17791667    ,
     *  0.11513572    , 0.12116257    , 0.12744050    , 0.13398454    ,
     *  0.14081031    , 0.14793400    , 0.15537248    , 0.16314331    ,
     *  0.17126480    ,
     *  0.11078260    , 0.11658788    , 0.12263387    , 0.12893507    ,
     *  0.13550647    , 0.14236367    , 0.14952288    , 0.15700100    ,
     *  0.16481563    ,
     *  0.10656760    , 0.11215780    , 0.11797872    , 0.12404428    ,
     *  0.13036892    , 0.13696763    , 0.14385600    , 0.15105028    ,
     *  0.15856738    ,
     *  0.10248934    , 0.10787086    , 0.11347347    , 0.11931054    ,
     *  0.12539594    , 0.13174407    , 0.13836993    , 0.14528912    ,
     *  0.15251790    /
        DATA ((VOLMV (J,K),J=118,126),K=136,144) /
     *  9.85461977E-02, 0.10372538    , 0.10911634    , 0.11473195    ,
     *  0.12058552    , 0.12669088    , 0.13306244    , 0.13971519    ,
     *  0.14666475    ,
     *  9.47363883E-02, 9.97194376E-02, 0.10490533    , 0.11030640    ,
     *  0.11593544    , 0.12180572    , 0.12793108    , 0.13432590    ,
     *  0.14100519    ,
     *  9.10579382E-02, 9.58509698E-02, 0.10083824    , 0.10603159    ,
     *  0.11144327    , 0.11708603    , 0.12297313    , 0.12911840    ,
     *  0.13553623    ,
     *  8.75087179E-02, 9.21177264E-02, 9.69127120E-02, 0.10190501    ,
     *  0.10710637    , 0.11252903    , 0.11818570    , 0.12408964    ,
     *  0.13025466    ,
     *  8.40864572E-02, 8.85173147E-02, 9.31262153E-02, 9.79240107E-02,
     *  0.10292197    , 0.10813180    , 0.11356570    , 0.11923637    ,
     *  0.12515706    ,
     *  8.07887607E-02, 8.50472123E-02, 8.94760988E-02, 9.40858023E-02,
     *  9.88871078E-02, 0.10389123    , 0.10910986    , 0.11455516    ,
     *  0.12023984    ,
     *  7.76131238E-02, 8.17047831E-02, 8.59595888E-02, 9.03874643E-02,
     *  9.49987260E-02, 9.98041098E-02, 0.10481480    , 0.11004245    ,
     *  0.11549924    ,
     *  7.45569466E-02, 7.84872926E-02, 8.25738095E-02, 8.68259730E-02,
     *  9.12536427E-02, 9.58670858E-02, 0.10067700    , 0.10569455    ,
     *  0.11093139    ,
     *  7.16175481E-02, 7.53919227E-02, 7.93157989E-02, 8.33982151E-02,
     *  8.76485857E-02, 9.20767223E-02, 9.66928567E-02, 0.10150767    ,
     *  0.10653230    /
        DATA ((VOLMV (J,K),J=118,126),K=145,153) /
     *  6.87921789E-02, 7.24157853E-02, 7.61825229E-02, 8.01010029E-02,
     *  8.41802062E-02, 8.84295012E-02, 9.28586645E-02, 9.74779031E-02,
     *  0.10229788    ,
     *  6.60780331E-02, 6.95559350E-02, 7.31708891E-02, 7.69310893E-02,
     *  8.08450938E-02, 8.49218404E-02, 8.91706639E-02, 9.36013163E-02,
     *  9.82239890E-02,
     *  6.34722598E-02, 6.68093812E-02, 7.02777593E-02, 7.38851802E-02,
     *  7.76397907E-02, 8.15501096E-02, 8.56250429E-02, 8.98739018E-02,
     *  9.43064225E-02,
     *  6.09719736E-02, 6.41730988E-02, 6.74999611E-02, 7.09599478E-02,
     *  7.45608048E-02, 7.83106435E-02, 8.22179541E-02, 8.62916205E-02,
     *  9.05409382E-02,
     *  5.85742637E-02, 6.16440389E-02, 6.48342988E-02, 6.81520413E-02,
     *  7.16046214E-02, 7.51997549E-02, 7.89455282E-02, 8.28504113E-02,
     *  8.69232735E-02,
     *  5.62762035E-02, 5.92191377E-02, 6.22775634E-02, 6.54580979E-02,
     *  6.87677151E-02, 7.22137463E-02, 7.58038863E-02, 7.95462043E-02,
     *  8.34491572E-02,
     *  5.40748583E-02, 5.68953256E-02, 5.98265417E-02, 6.28747518E-02,
     *  6.60465590E-02, 6.93489205E-02, 7.27891515E-02, 7.63749327E-02,
     *  8.01143225E-02,
     *  5.19672928E-02, 5.46695347E-02, 5.74780245E-02, 6.03986440E-02,
     *  6.34376347E-02, 6.66015907E-02, 6.98974587E-02, 7.33325437E-02,
     *  7.69145183E-02,
     *  4.99505786E-02, 5.25387064E-02, 5.52288143E-02, 5.80264291E-02,
     *  6.09374402E-02, 6.39680887E-02, 6.71249643E-02, 7.04150079E-02,
     *  7.38455196E-02/
        DATA ((VOLMV (J,K),J=118,126),K=154,162) /
     *  4.80217996E-02, 5.04997978E-02, 5.30757322E-02, 5.57547834E-02,
     *  5.85424978E-02, 6.14447737E-02, 6.44678543E-02, 6.76183288E-02,
     *  7.09031367E-02,
     *  4.61780582E-02, 4.85497877E-02, 5.10156243E-02, 5.35804111E-02,
     *  5.62493608E-02, 5.90280386E-02, 6.19223522E-02, 6.49385501E-02,
     *  6.80832238E-02,
     *  4.44164804E-02, 4.66856819E-02, 4.90453672E-02, 5.15000502E-02,
     *  5.40546196E-02, 5.67143170E-02, 5.94847252E-02, 6.23717630E-02,
     *  6.53816857E-02,
     *  4.27342199E-02, 4.49045184E-02, 4.71618729E-02, 4.95104781E-02,
     *  5.19549074E-02, 5.45000889E-02, 5.71512906E-02, 5.99141125E-02,
     *  6.27944851E-02,
     *  4.11284628E-02, 4.32033711E-02, 4.53620937E-02, 4.76085156E-02,
     *  4.99469049E-02, 5.23818856E-02, 5.49184208E-02, 5.75618026E-02,
     *  6.03176480E-02,
     *  3.95964304E-02, 4.15793542E-02, 4.36430260E-02, 4.57910321E-02,
     *  4.80273447E-02, 5.03562941E-02, 5.27825483E-02, 5.53111016E-02,
     *  5.79472685E-02,
     *  3.81353825E-02, 4.00296247E-02, 4.20017136E-02, 4.40549481E-02,
     *  4.61930154E-02, 4.84199613E-02, 5.07401691E-02, 5.31583456E-02,
     *  5.56795136E-02,
     *  3.67426203E-02, 3.85513862E-02, 4.04352511E-02, 4.23972394E-02,
     *  4.44407641E-02, 4.65695972E-02, 4.87878470E-02, 5.10999430E-02,
     *  5.35106264E-02,
     *  3.54154881E-02, 3.71418901E-02, 3.89407859E-02, 4.08149390E-02,
     *  4.27675002E-02, 4.48019780E-02, 4.69222161E-02, 4.91323766E-02,
     *  5.14369297E-02/
        DATA ((VOLMV (J,K),J=127,135),K=  1,  9) /
     *   103.39081    ,  108.50530    ,  113.87276    ,  119.50570    ,
     *   125.41726    ,  131.62121    ,  138.13203    ,  144.96490    ,
     *   152.13575    ,
     *   89.196440    ,  93.608778    ,  98.239349    ,  103.09895    ,
     *   108.19891    ,  113.55112    ,  119.16806    ,  125.06284    ,
     *   131.24918    ,
     *   77.326419    ,  81.151581    ,  85.165929    ,  89.378823    ,
     *   93.800087    ,  98.440030    ,  103.30947    ,  108.41976    ,
     *   113.78282    ,
     *   67.345852    ,  70.677304    ,  74.173519    ,  77.842650    ,
     *   81.693252    ,  85.734303    ,  89.975228    ,  94.425913    ,
     *   99.096738    ,
     *   58.910424    ,  61.824599    ,  64.882895    ,  68.092445    ,
     *   71.460732    ,  74.995610    ,  78.705321    ,  82.598516    ,
     *   86.684273    ,
     *   51.745758    ,  54.305517    ,  56.991866    ,  59.811069    ,
     *   62.769699    ,  65.874656    ,  69.133180    ,  72.552868    ,
     *   76.141695    ,
     *   45.631865    ,  47.889187    ,  50.258138    ,  52.744242    ,
     *   55.353297    ,  58.091385    ,  60.964893    ,  63.980519    ,
     *   67.145295    ,
     *   40.391324    ,  42.389411    ,  44.486304    ,  46.686892    ,
     *   48.996307    ,  51.419933    ,  53.963422    ,  56.632705    ,
     *   59.434006    ,
     *   35.880247    ,  37.655184    ,  39.517888    ,  41.472702    ,
     *   43.524185    ,  45.677121    ,  47.936530    ,  50.307679    ,
     *   52.796099    /
        DATA ((VOLMV (J,K),J=127,135),K= 10, 18) /
     *   31.981316    ,  33.563383    ,  35.223677    ,  36.966069    ,
     *   38.794622    ,  40.713599    ,  42.727476    ,  44.840949    ,
     *   47.058945    ,
     *   28.598387    ,  30.013111    ,  31.497783    ,  33.055866    ,
     *   34.690992    ,  36.406974    ,  38.207815    ,  40.097712    ,
     *   42.081074    ,
     *   25.652290    ,  26.921278    ,  28.253006    ,  29.650579    ,
     *   31.117255    ,  32.656455    ,  34.271767    ,  35.966960    ,
     *   37.745985    ,
     *   23.077519    ,  24.219141    ,  25.417202    ,  26.674495    ,
     *   27.993952    ,  29.378651    ,  30.831820    ,  32.356848    ,
     *   33.957291    ,
     *   20.819638    ,  21.849568    ,  22.930413    ,  24.064692    ,
     *   25.255050    ,  26.504263    ,  27.815244    ,  29.191050    ,
     *   30.634890    ,
     *   18.833211    ,  19.764879    ,  20.742599    ,  21.768653    ,
     *   22.845432    ,  23.975448    ,  25.161336    ,  26.405861    ,
     *   27.711926    ,
     *   17.080161    ,  17.925110    ,  18.811823    ,  19.742366    ,
     *   20.718911    ,  21.743734    ,  22.819225    ,  23.947892    ,
     *   25.132368    ,
     *   15.528449    ,  16.296640    ,  17.102797    ,  17.948799    ,
     *   18.836621    ,  19.768333    ,  20.746106    ,  21.772222    ,
     *   22.849074    ,
     *   14.151017    ,  14.851070    ,  15.585719    ,  16.356676    ,
     *   17.165740    ,  18.014797    ,  18.905829    ,  19.840911    ,
     *   20.822226    /
        DATA ((VOLMV (J,K),J=127,135),K= 19, 27) /
     *   12.924927    ,  13.564328    ,  14.235325    ,  14.939482    ,
     *   15.678442    ,  16.453927    ,  17.267746    ,  18.121798    ,
     *   19.018072    ,
     *   11.830665    ,  12.415937    ,  13.030126    ,  13.674665    ,
     *   14.351057    ,  15.060881    ,  15.805790    ,  16.587522    ,
     *   17.407901    ,
     *   10.851577    ,  11.388416    ,  11.951776    ,  12.542972    ,
     *   13.163383    ,  13.814455    ,  14.497707    ,  15.214732    ,
     *   15.967203    ,
     *   9.9733989    ,  10.466796    ,  10.984567    ,  11.527918    ,
     *   12.098117    ,  12.696493    ,  13.324443    ,  13.983430    ,
     *   14.674991    ,
     *   9.1838782    ,  9.6382203    ,  10.115003    ,  10.615340    ,
     *   11.140396    ,  11.691396    ,  12.269627    ,  12.876435    ,
     *   13.513236    ,
     *   8.4724568    ,  8.8916069    ,  9.3314571    ,  9.7930333    ,
     *   10.277412    ,  10.785723    ,  11.319153    ,  11.878943    ,
     *   12.466402    ,
     *   7.8300105    ,  8.2173805    ,  8.6238785    ,  9.0504528    ,
     *   9.4980983    ,  9.9678590    ,  10.460831    ,  10.978163    ,
     *   11.521062    ,
     *   7.2486316    ,  7.6072423    ,  7.9835585    ,  8.3784579    ,
     *   8.7928616    ,  9.2277362    ,  9.6840960    ,  10.163005    ,
     *   10.665581    ,
     *   6.7214481    ,  7.0539804    ,  7.4029283    ,  7.7691055    ,
     *   8.1533662    ,  8.5566067    ,  8.9797675    ,  9.4238355    ,
     *   9.8898466    /
        DATA ((VOLMV (J,K),J=127,135),K= 28, 36) /
     *   6.2424722    ,  6.5513109    ,  6.8753930    ,  7.2154744    ,
     *   7.5723485    ,  7.9468476    ,  8.3398453    ,  8.7522582    ,
     *   9.1850482    ,
     *   5.8064732    ,  6.0937442    ,  6.3951916    ,  6.7115188    ,
     *   7.0434636    ,  7.3918002    ,  7.7573412    ,  8.1409392    ,
     *   8.5434889    ,
     *   5.4088704    ,  5.6764730    ,  5.9572792    ,  6.2519440    ,
     *   6.5611548    ,  6.8856329    ,  7.2261352    ,  7.5834558    ,
     *   7.9584284    ,
     *   5.1251520    ,  5.3787197    ,  5.6447968    ,  5.9240039    ,
     *   6.2169924    ,  6.5244457    ,  6.8470811    ,  7.1856510    ,
     *   7.5409451    ,
     *   4.8603234    ,  5.1007907    ,  5.3531193    ,  5.6178979    ,
     *   5.8957441    ,  6.1873062    ,  6.4932641    ,  6.8143316    ,
     *   7.1512576    ,
     *   4.6128803    ,  4.8411072    ,  5.0805900    ,  5.3318872    ,
     *   5.5955853    ,  5.8722992    ,  6.1626746    ,  6.4673887    ,
     *   6.7871524    ,
     *   4.3814567    ,  4.5982357    ,  4.8257041    ,  5.0643928    ,
     *   5.3148586    ,  5.5776857    ,  5.8534874    ,  6.1429068    ,
     *   6.4466193    ,
     *   4.1648102    ,  4.3708722    ,  4.5870936    ,  4.8139788    ,
     *   5.0520572    ,  5.3018843    ,  5.5640427    ,  5.8391441    ,
     *   6.1278303    ,
     *   3.9618097    ,  4.1578298    ,  4.3635125    ,  4.5793377    ,
     *   4.8058090    ,  5.0434548    ,  5.2928294    ,  5.5545146    ,
     *   5.8291209    /
        DATA ((VOLMV (J,K),J=127,135),K= 37, 45) /
     *   3.7714241    ,  3.9580262    ,  4.1538251    ,  4.3592776    ,
     *   4.5748631    ,  4.8010846    ,  5.0384698    ,  5.2875725    ,
     *   5.5489738    ,
     *   3.5927123    ,  3.7704739    ,  3.9569950    ,  4.1527108    ,
     *   4.3580779    ,  4.5735756    ,  4.7997065    ,  5.0369982    ,
     *   5.2860043    ,
     *   3.4248142    ,  3.5942702    ,  3.7720750    ,  3.9586432    ,
     *   4.1544103    ,  4.3598330    ,  4.5753906    ,  4.8015859    ,
     *   5.0389468    ,
     *   3.2669431    ,  3.4285896    ,  3.5981985    ,  3.7761654    ,
     *   3.9629058    ,  4.1588552    ,  4.3644709    ,  4.5802327    ,
     *   4.8066437    ,
     *   3.1183785    ,  3.2726759    ,  3.4345720    ,  3.6044447    ,
     *   3.7826905    ,  3.9697251    ,  4.1659850    ,  4.3719281    ,
     *   4.5880349    ,
     *   2.9784599    ,  3.1258357    ,  3.2804680    ,  3.4427175    ,
     *   3.6129630    ,  3.7916016    ,  3.9790502    ,  4.1757461    ,
     *   4.3821483    ,
     *   2.8465809    ,  2.9874329    ,  3.1352187    ,  3.2902831    ,
     *   3.4529879    ,  3.6237129    ,  3.8028564    ,  3.9908365    ,
     *   4.1880916    ,
     *   2.7221844    ,  2.8568828    ,  2.9982105    ,  3.1464974    ,
     *   3.3020895    ,  3.4653499    ,  3.6366596    ,  3.8164183    ,
     *   4.0050454    ,
     *   2.6047583    ,  2.7336478    ,  2.8688793    ,  3.0107685    ,
     *   3.1596463    ,  3.3158604    ,  3.4797751    ,  3.6517731    ,
     *   3.8322557    /
        DATA ((VOLMV (J,K),J=127,135),K= 46, 54) /
     *   2.4938308    ,  2.6172329    ,  2.7467056    ,  2.8825510    ,
     *   3.0250862    ,  3.1746439    ,  3.3315730    ,  3.4962398    ,
     *   3.6690284    ,
     *   2.3889673    ,  2.5071820    ,  2.6312106    ,  2.7613427    ,
     *   2.8978820    ,  3.0411471    ,  3.1914724    ,  3.3492088    ,
     *   3.5147241    ,
     *   2.2897669    ,  2.4030743    ,  2.5219528    ,  2.6466801    ,
     *   2.7775473    ,  2.9148597    ,  3.0589378    ,  3.2101180    ,
     *   3.3687529    ,
     *   2.1958594    ,  2.3045213    ,  2.4185246    ,  2.5381355    ,
     *   2.6636331    ,  2.7953104    ,  2.9334747    ,  3.0784484    ,
     *   3.2305699    ,
     *   2.1069028    ,  2.2111641    ,  2.3205491    ,  2.4353133    ,
     *   2.5557245    ,  2.6820637    ,  2.8146260    ,  2.9537205    ,
     *   3.0996720    ,
     *   2.0225806    ,  2.1226706    ,  2.2276780    ,  2.3378479    ,
     *   2.4534377    ,  2.5747170    ,  2.7019690    ,  2.8354906    ,
     *   2.9755935    ,
     *   1.9426000    ,  2.0387334    ,  2.1395885    ,  2.2454008    ,
     *   2.3564173    ,  2.4728972    ,  2.5951124    ,  2.7233481    ,
     *   2.8579035    ,
     *   1.8666896    ,  1.9590678    ,  2.0559819    ,  2.1576583    ,
     *   2.2643343    ,  2.3762590    ,  2.4936936    ,  2.6169123    ,
     *   2.7462026    ,
     *   1.7945977    ,  1.8834095    ,  1.9765808    ,  2.0743293    ,
     *   2.1768832    ,  2.2844818    ,  2.3973764    ,  2.5158304    ,
     *   2.6401204    /
        DATA ((VOLMV (J,K),J=127,135),K= 55, 63) /
     *   1.7260906    ,  1.8115134    ,  1.9011281    ,  1.9951440    ,
     *   2.0937806    ,  2.1972683    ,  2.3058486    ,  2.4197749    ,
     *   2.5393132    ,
     *   1.6609515    ,  1.7431518    ,  1.8293847    ,  1.9198515    ,
     *   2.0147635    ,  2.1143423    ,  2.2188203    ,  2.3284415    ,
     *   2.4434618    ,
     *   1.5989785    ,  1.6781130    ,  1.7611285    ,  1.8482187    ,
     *   1.9395871    ,  2.0354470    ,  2.1360222    ,  2.2415475    ,
     *   2.3522692    ,
     *   1.5399840    ,  1.6162001    ,  1.6961527    ,  1.7800286    ,
     *   1.8680237    ,  1.9603434    ,  2.0572033    ,  2.1588295    ,
     *   2.2654594    ,
     *   1.4837933    ,  1.5572296    ,  1.6342649    ,  1.7150792    ,
     *   1.7998613    ,  1.8888091    ,  1.9821303    ,  2.0800428    ,
     *   2.1827751    ,
     *   1.4302436    ,  1.5010307    ,  1.5752858    ,  1.6531824    ,
     *   1.7349024    ,  1.8206368    ,  1.9105856    ,  2.0049588    ,
     *   2.1039769    ,
     *   1.3667898    ,  1.4344377    ,  1.5053985    ,  1.5798377    ,
     *   1.6579294    ,  1.7398559    ,  1.8258086    ,  1.9159880    ,
     *   2.0106048    ,
     *   1.3069514    ,  1.3716390    ,  1.4394930    ,  1.5106719    ,
     *   1.5853420    ,  1.6636776    ,  1.7458618    ,  1.8320863    ,
     *   1.9225526    ,
     *   1.2504763    ,  1.3123700    ,  1.3772919    ,  1.4453937    ,
     *   1.5168344    ,  1.5917809    ,  1.6704084    ,  1.7529003    ,
     *   1.8394494    /
        DATA ((VOLMV (J,K),J=127,135),K= 64, 72) /
     *   1.1971328    ,  1.2563875    ,  1.3185398    ,  1.3837350    ,
     *   1.4521254    ,  1.5238708    ,  1.5991388    ,  1.6781050    ,
     *   1.7609541    ,
     *   1.1467075    ,  1.2034675    ,  1.2630017    ,  1.3254493    ,
     *   1.3909563    ,  1.4596756    ,  1.5317679    ,  1.6074013    ,
     *   1.6867527    ,
     *   1.0990038    ,  1.1534037    ,  1.2104612    ,  1.2703095    ,
     *   1.3330886    ,  1.3989452    ,  1.4680331    ,  1.5405136    ,
     *   1.6165561    ,
     *   1.0538404    ,  1.1060059    ,  1.1607184    ,  1.2181058    ,
     *   1.2783024    ,  1.3414486    ,  1.4076921    ,  1.4771875    ,
     *   1.5500973    ,
     *   1.0110498    ,  1.0610981    ,  1.1135889    ,  1.1686447    ,
     *   1.2263942    ,  1.2869725    ,  1.3505210    ,  1.4171882    ,
     *   1.4871298    ,
     *  0.97047685    ,  1.0185178    ,  1.0689019    ,  1.1217469    ,
     *   1.1771763    ,  1.2353197    ,  1.2963129    ,  1.3602984    ,
     *   1.4274256    ,
     *  0.93197819    , 0.97811441    ,  1.0264995    ,  1.0772467    ,
     *   1.1304746    ,  1.1863075    ,  1.2448760    ,  1.3063168    ,
     *   1.3707736    ,
     *  0.89542067    , 0.93974812    , 0.98623504    ,  1.0349901    ,
     *   1.0861274    ,  1.1397663    ,  1.1960323    ,  1.2550568    ,
     *   1.3169778    ,
     *  0.86068059    , 0.90328916    , 0.94797221    , 0.99483424    ,
     *   1.0439848    ,  1.0955388    ,  1.1496168    ,  1.2063451    ,
     *   1.2658562    /
        DATA ((VOLMV (J,K),J=127,135),K= 73, 81) /
     *  0.82764279    , 0.86861667    , 0.91158421    , 0.95664591    ,
     *   1.0039071    ,  1.0534784    ,  1.1054755    ,  1.1600200    ,
     *   1.2172393    ,
     *  0.79619974    , 0.83561782    , 0.87695262    , 0.92030086    ,
     *  0.96576389    ,  1.0134480    ,  1.0634647    ,  1.1159308    ,
     *   1.1709690    ,
     *  0.76625075    , 0.80418691    , 0.84396653    , 0.88568269    ,
     *  0.92943295    , 0.97531960    ,  1.0234499    ,  1.0739364    ,
     *   1.1268971    ,
     *  0.73770102    , 0.77422446    , 0.81252153    , 0.85268184    ,
     *  0.89479931    , 0.93897245    , 0.98530453    ,  1.0339039    ,
     *   1.0848840    ,
     *  0.71046067    , 0.74563616    , 0.78251864    , 0.82119441    ,
     *  0.86175396    , 0.90429214    , 0.94890842    , 0.99570709    ,
     *   1.0447975    ,
     *  0.68444347    , 0.71833149    , 0.75386286    , 0.79112073    ,
     *  0.83019227    , 0.87116888    , 0.91414636    , 0.95922521    ,
     *   1.0065108    ,
     *  0.65202819    , 0.68431207    , 0.71816001    , 0.75365124    ,
     *  0.79086881    , 0.82989978    , 0.87083542    , 0.91377147    ,
     *  0.95880829    ,
     *  0.62137400    , 0.65214084    , 0.68439676    , 0.71821727    ,
     *  0.75368152    , 0.79087250    , 0.82987718    , 0.87078679    ,
     *  0.91369697    ,
     *  0.59226411    , 0.62159025    , 0.65233427    , 0.68456817    ,
     *  0.71836738    , 0.75381100    , 0.79098194    , 0.82996715    ,
     *  0.87085777    /
        DATA ((VOLMV (J,K),J=127,135),K= 82, 90) /
     *  0.59185341    , 0.62115923    , 0.65188192    , 0.68409343    ,
     *  0.71786915    , 0.75328812    , 0.79043319    , 0.82939124    ,
     *  0.87025337    ,
     *  0.59103374    , 0.62029899    , 0.65097911    , 0.68314594    ,
     *  0.71687478    , 0.75224454    , 0.78933798    , 0.82824185    ,
     *  0.86904711    ,
     *  0.58857413    , 0.61771764    , 0.64827001    , 0.68030278    ,
     *  0.71389093    , 0.74911305    , 0.78605154    , 0.82479280    ,
     *  0.86542743    ,
     *  0.58610883    , 0.61513033    , 0.64555466    , 0.67745305    ,
     *  0.71090018    , 0.74597432    , 0.78275751    , 0.82133580    ,
     *  0.86179938    ,
     *  0.58363798    , 0.61253719    , 0.64283318    , 0.67459690    ,
     *  0.70790270    , 0.74282851    , 0.77945606    , 0.81787099    ,
     *  0.85816315    ,
     *  0.58116170    , 0.60993835    , 0.64010572    , 0.67173447    ,
     *  0.70489862    , 0.73967579    , 0.77614734    , 0.81439856    ,
     *  0.85451892    ,
     *  0.57868011    , 0.60733393    , 0.63737241    , 0.66886589    ,
     *  0.70188810    , 0.73651631    , 0.77283152    , 0.81091869    ,
     *  0.85086688    ,
     *  0.57619334    , 0.60472408    , 0.63463340    , 0.66599134    ,
     *  0.69887130    , 0.73335022    , 0.76950878    , 0.80743155    ,
     *  0.84720721    ,
     *  0.57370152    , 0.60210893    , 0.63188882    , 0.66311093    ,
     *  0.69584836    , 0.73017771    , 0.76617929    , 0.80393732    ,
     *  0.84354010    /
        DATA ((VOLMV (J,K),J=127,135),K= 91, 99) /
     *  0.57120477    , 0.59948861    , 0.62913882    , 0.66022484    ,
     *  0.69281945    , 0.72699892    , 0.76284322    , 0.80043619    ,
     *  0.83986574    ,
     *  0.56870324    , 0.59686326    , 0.62638354    , 0.65733321    ,
     *  0.68978472    , 0.72381403    , 0.75950074    , 0.79692833    ,
     *  0.83618433    ,
     *  0.56619704    , 0.59423301    , 0.62362312    , 0.65443618    ,
     *  0.68674434    , 0.72062320    , 0.75615203    , 0.79341393    ,
     *  0.83249605    ,
     *  0.56368631    , 0.59159801    , 0.62085771    , 0.65153392    ,
     *  0.68369846    , 0.71742660    , 0.75279726    , 0.78989318    ,
     *  0.82880110    ,
     *  0.55235832    , 0.57970933    , 0.60838062    , 0.63843936    ,
     *  0.66995591    , 0.70300403    , 0.73766106    , 0.77400805    ,
     *  0.81213004    ,
     *  0.54095399    , 0.56774052    , 0.59581944    , 0.62525652    ,
     *  0.65612070    , 0.68848421    , 0.72242278    , 0.75801580    ,
     *  0.79534654    ,
     *  0.52948599    , 0.55570486    , 0.58318808    , 0.61200003    ,
     *  0.64220818    , 0.67388324    , 0.70709933    , 0.74193416    ,
     *  0.77846921    ,
     *  0.51796724    , 0.54361593    , 0.57050079    , 0.59868483    ,
     *  0.62823403    , 0.65921758    , 0.69170798    , 0.72578124    ,
     *  0.76151708    ,
     *  0.50641093    , 0.53148755    , 0.55777209    , 0.58532614    ,
     *  0.61421424    , 0.64450400    , 0.67626632    , 0.70957552    ,
     *  0.74450953    /
        DATA ((VOLMV (J,K),J=127,135),K=100,108) /
     *  0.49483039    , 0.51933372    , 0.54501667    , 0.57193940    ,
     *  0.60016498    , 0.62975949    , 0.66079219    , 0.69333571    ,
     *  0.72746618    ,
     *  0.48323909    , 0.50716858    , 0.53224935    , 0.55854015    ,
     *  0.58610258    , 0.61500117    , 0.64530357    , 0.67708068    ,
     *  0.71040685    ,
     *  0.47165054    , 0.49500630    , 0.51948501    , 0.54514402    ,
     *  0.57204343    , 0.60024625    , 0.62981849    , 0.66082935    ,
     *  0.69335140    ,
     *  0.46007823    , 0.48286106    , 0.50673852    , 0.53176659    ,
     *  0.55800390    , 0.58551190    , 0.61435498    , 0.64460065    ,
     *  0.67631969    ,
     *  0.44853561    , 0.47074692    , 0.49402466    , 0.51842339    ,
     *  0.54400027    , 0.57081521    , 0.59893098    , 0.62841340    ,
     *  0.65933147    ,
     *  0.43703595    , 0.45867785    , 0.48135807    , 0.50512977    ,
     *  0.53004865    , 0.55617308    , 0.58356424    , 0.61228623    ,
     *  0.64240627    ,
     *  0.42559234    , 0.44666758    , 0.46875316    , 0.49190086    ,
     *  0.51616492    , 0.54160219    , 0.56827222    , 0.59623747    ,
     *  0.62556336    ,
     *  0.41421763    , 0.43472958    , 0.45622407    , 0.47875149    ,
     *  0.50236465    , 0.52711886    , 0.55307209    , 0.58028511    ,
     *  0.60882161    ,
     *  0.40292434    , 0.42287700    , 0.44378458    , 0.46569614    ,
     *  0.48866302    , 0.51273903    , 0.53798056    , 0.56444671    ,
     *  0.59219944    /
        DATA ((VOLMV (J,K),J=127,135),K=109,117) /
     *  0.39172463    , 0.41112258    , 0.43144810    , 0.45274885    ,
     *  0.47507477    , 0.49847817    , 0.52301386    , 0.54873931    ,
     *  0.57571473    ,
     *  0.38063023    , 0.39947866    , 0.41922754    , 0.43992319    ,
     *  0.46161414    , 0.48435122    , 0.50818768    , 0.53317936    ,
     *  0.55938474    ,
     *  0.36965245    , 0.38795707    , 0.40713533    , 0.42723221    ,
     *  0.44829482    , 0.47037254    , 0.49351709    , 0.51778266    ,
     *  0.54322608    ,
     *  0.35880205    , 0.37656913    , 0.39518334    , 0.41468834    ,
     *  0.43512988    , 0.45655585    , 0.47901646    , 0.50256432    ,
     *  0.52725457    ,
     *  0.34808927    , 0.36532559    , 0.38338285    , 0.40230344    ,
     *  0.42213172    , 0.44291416    , 0.46469948    , 0.48753870    ,
     *  0.51148529    ,
     *  0.33752380    , 0.35423658    , 0.37174450    , 0.39008866    ,
     *  0.40931206    , 0.42945979    , 0.45057905    , 0.47271932    ,
     *  0.49593244    ,
     *  0.32711469    , 0.34331162    , 0.36027828    , 0.37805448    ,
     *  0.39668191    , 0.41620426    , 0.43666727    , 0.45811889    ,
     *  0.48060935    ,
     *  0.31687039    , 0.33255958    , 0.34899347    , 0.36621065    ,
     *  0.38425150    , 0.40315831    , 0.42297542    , 0.44374923    ,
     *  0.46552843    ,
     *  0.30679871    , 0.32198864    , 0.33789868    , 0.35456619    ,
     *  0.37203027    , 0.39033187    , 0.40951390    , 0.42962129    ,
     *  0.45070115    /
        DATA ((VOLMV (J,K),J=127,135),K=118,126) /
     *  0.29690680    , 0.31160631    , 0.32700178    , 0.34312937    ,
     *  0.36002691    , 0.37773404    , 0.39629225    , 0.41574505    ,
     *  0.43613801    ,
     *  0.28720115    , 0.30141939    , 0.31630991    , 0.33190767    ,
     *  0.34824927    , 0.36537305    , 0.38331915    , 0.40212962    ,
     *  0.42184854    ,
     *  0.27768759    , 0.29143400    , 0.30582947    , 0.32090781    ,
     *  0.33670441    , 0.35325632    , 0.37060234    , 0.38878313    ,
     *  0.40784130    ,
     *  0.26837129    , 0.28165555    , 0.29556616    , 0.31013577    ,
     *  0.32539858    , 0.34139039    , 0.35814871    , 0.37571281    ,
     *  0.39412385    ,
     *  0.25925674    , 0.27208877    , 0.28552492    , 0.29959673    ,
     *  0.31433723    , 0.32978100    , 0.34596426    , 0.36292495    ,
     *  0.38070281    ,
     *  0.25034780    , 0.26273770    , 0.27570999    , 0.28929513    ,
     *  0.30352502    , 0.31843303    , 0.33405413    , 0.35042493    ,
     *  0.36758382    ,
     *  0.24164769    , 0.25360571    , 0.26612491    , 0.27923470    ,
     *  0.29296584    , 0.30735056    , 0.32242258    , 0.33821725    ,
     *  0.35477159    ,
     *  0.23315902    , 0.24469553    , 0.25677254    , 0.26941841    ,
     *  0.28266283    , 0.29653687    , 0.31107307    , 0.32630552    ,
     *  0.34226991    ,
     *  0.22488376    , 0.23600924    , 0.24765506    , 0.25984857    ,
     *  0.27261840    , 0.28599450    , 0.30000825    , 0.31469251    ,
     *  0.33008169    /
        DATA ((VOLMV (J,K),J=127,135),K=127,135) /
     *  0.21682335    , 0.22754834    , 0.23877403    , 0.25052680    ,
     *  0.26283424    , 0.27572522    , 0.28922998    , 0.30338018    ,
     *  0.31820900    ,
     *  0.20897864    , 0.21931370    , 0.23013038    , 0.24145409    ,
     *  0.25331139    , 0.26573012    , 0.27873939    , 0.29236972    ,
     *  0.30665305    ,
     *  0.20134997    , 0.21130569    , 0.22172448    , 0.23263079    ,
     *  0.24405022    , 0.25600958    , 0.26853689    , 0.28166155    ,
     *  0.29541431    ,
     *  0.19393715    , 0.20352411    , 0.21355611    , 0.22405669    ,
     *  0.23505052    , 0.24656336    , 0.25862223    , 0.27125540    ,
     *  0.28449248    ,
     *  0.18673954    , 0.19596827    , 0.20562455    , 0.21573104    ,
     *  0.22631146    , 0.23739062    , 0.24899451    , 0.26115033    ,
     *  0.27388658    ,
     *  0.17975605    , 0.18863703    , 0.19792859    , 0.20765255    ,
     *  0.21783171    , 0.22848994    , 0.23965224    , 0.25134478    ,
     *  0.26359497    ,
     *  0.17298517    , 0.18152879    , 0.19046656    , 0.19981946    ,
     *  0.20960941    , 0.21985937    , 0.23059338    , 0.24183660    ,
     *  0.25361537    ,
     *  0.16642499    , 0.17464156    , 0.18323636    , 0.19222956    ,
     *  0.20164224    , 0.21149648    , 0.22181536    , 0.23262308    ,
     *  0.24394497    ,
     *  0.16007328    , 0.16797296    , 0.17623549    , 0.18488024    ,
     *  0.19392746    , 0.20339837    , 0.21331515    , 0.22370105    ,
     *  0.23458040    /
        DATA ((VOLMV (J,K),J=127,135),K=136,144) /
     *  0.15392744    , 0.16152029    , 0.16946111    , 0.17776849    ,
     *  0.18646191    , 0.19556173    , 0.20508927    , 0.21506685    ,
     *  0.22551785    ,
     *  0.14798462    , 0.15528054    , 0.16291004    , 0.17089099    ,
     *  0.17924209    , 0.18798289    , 0.19713385    , 0.20671642    ,
     *  0.21675304    ,
     *  0.14224166    , 0.14925038    , 0.15657881    , 0.16424409    ,
     *  0.17226417    , 0.18065781    , 0.18944467    , 0.19864532    ,
     *  0.20828131    ,
     *  0.13669519    , 0.14342628    , 0.15046369    , 0.15782386    ,
     *  0.16552401    , 0.17358217    , 0.18201717    , 0.19084877    ,
     *  0.20009764    ,
     *  0.13134161    , 0.13780446    , 0.14456070    , 0.15162613    ,
     *  0.15901726    , 0.16675137    , 0.17484653    , 0.18332171    ,
     *  0.19219672    ,
     *  0.12617715    , 0.13238094    , 0.13886569    , 0.14564653    ,
     *  0.15273930    , 0.16016057    , 0.16792768    , 0.17605879    ,
     *  0.18457293    ,
     *  0.12119786    , 0.12715158    , 0.13337429    , 0.13988048    ,
     *  0.14668533    , 0.15380473    , 0.16125530    , 0.16905446    ,
     *  0.17722045    ,
     *  0.11639967    , 0.12211212    , 0.12808201    , 0.13432325    ,
     *  0.14085039    , 0.14767864    , 0.15482394    , 0.16230298    ,
     *  0.17013323    ,
     *  0.11177839    , 0.11725813    , 0.12298422    , 0.12897000    ,
     *  0.13522938    , 0.14177695    , 0.14862797    , 0.15579843    ,
     *  0.16330508    /
        DATA ((VOLMV (J,K),J=127,135),K=145,153) /
     *  0.10732973    , 0.11258511    , 0.11807620    , 0.12381574    ,
     *  0.12981708    , 0.13609416    , 0.14266163    , 0.14953478    ,
     *  0.15672965    ,
     *  0.10304934    , 0.10808850    , 0.11335314    , 0.11885544    ,
     *  0.12460818    , 0.13062473    , 0.13691907    , 0.14350588    ,
     *  0.15040051    ,
     *  9.89327879E-02, 0.10376365    , 0.10881016    , 0.11408398    ,
     *  0.11959733    , 0.12536300    , 0.13139439    , 0.13770553    ,
     *  0.14431112    ,
     *  9.49756348E-02, 9.96058905E-02, 0.10444236    , 0.10949621    ,
     *  0.11477911    , 0.12030330    , 0.12608161    , 0.13212745    ,
     *  0.13845491    ,
     *  9.11734018E-02, 9.56105202E-02, 0.10024481    , 0.10508694    ,
     *  0.11014808    , 0.11543992    , 0.12097474    , 0.12676537    ,
     *  0.13282527    ,
     *  8.75216062E-02, 9.17728346E-02, 9.62125683E-02, 0.10085100    ,
     *  0.10569879    , 0.11076715    , 0.11606778    , 0.12161297    ,
     *  0.12741560    ,
     *  8.40157705E-02, 8.80881349E-02, 9.23407001E-02, 9.67831968E-02,
     *  0.10142582    , 0.10627927    , 0.11135474    , 0.11666397    ,
     *  0.12221928    ,
     *  8.06514350E-02, 8.45517413E-02, 8.86242961E-02, 9.28783885E-02,
     *  9.73237576E-02, 0.10197061    , 0.10682966    , 0.11191212    ,
     *  0.11722977    ,
     *  7.74241682E-02, 8.11590050E-02, 8.50584787E-02, 8.91314527E-02,
     *  9.33872234E-02, 9.78355408E-02, 0.10248663    , 0.10735121    ,
     *  0.11244053    /
        DATA ((VOLMV (J,K),J=127,135),K=154,162) /
     *  7.43295768E-02, 7.79053180E-02, 8.16384138E-02, 8.55373175E-02,
     *  8.96108994E-02, 9.38684658E-02, 9.83197793E-02, 0.10297508    ,
     *  0.10784511    ,
     *  7.13633145E-02, 7.47861229E-02, 7.83593215E-02, 8.20909686E-02,
     *  8.59895243E-02, 9.00638683E-02, 9.43233187E-02, 9.87776521E-02,
     *  0.10343713    ,
     *  6.85210897E-02, 7.17969206E-02, 7.52164839E-02, 7.87874576E-02,
     *  8.25179073E-02, 8.64163022E-02, 9.04915330E-02, 9.47529307E-02,
     *  9.92102874E-02,
     *  6.57986724E-02, 6.89332776E-02, 7.22052529E-02, 7.56219106E-02,
     *  7.91909363E-02, 8.29204048E-02, 8.68187958E-02, 9.08950123E-02,
     *  9.51583997E-02,
     *  6.31919001E-02, 6.61908325E-02, 6.93210573E-02, 7.25895346E-02,
     *  7.60035852E-02, 7.95709044E-02, 8.32995770E-02, 8.71980948E-02,
     *  9.12753741E-02,
     *  6.06966830E-02, 6.35653012E-02, 6.65594076E-02, 6.96856240E-02,
     *  7.29509202E-02, 7.63626268E-02, 7.99284496E-02, 8.36564851E-02,
     *  8.75552378E-02,
     *  5.83090088E-02, 6.10524817E-02, 6.39159018E-02, 6.69055654E-02,
     *  7.00281052E-02, 7.32905014E-02, 7.67000957E-02, 8.02646053E-02,
     *  8.39921392E-02,
     *  5.60249460E-02, 5.86482579E-02, 6.13862288E-02, 6.42448420E-02,
     *  6.72304062E-02, 7.03495654E-02, 7.36093116E-02, 7.70169979E-02,
     *  8.05803540E-02,
     *  5.38406477E-02, 5.63486034E-02, 5.89661723E-02, 6.16990371E-02,
     *  6.45531952E-02, 6.75349680E-02, 7.06510116E-02, 7.39083302E-02,
     *  7.73142890E-02/
        DATA ((VOLMV (J,K),J=136,144),K=  1,  9) /
     *   159.66129    ,  167.55908    ,  175.84753    ,  184.54597    ,
     *   193.67468    ,  203.25495    ,  213.30911    ,  223.86060    ,
     *   234.93404    ,
     *   137.74153    ,  144.55501    ,  151.70552    ,  159.20972    ,
     *   167.08512    ,  175.35007    ,  184.02385    ,  193.12669    ,
     *   202.67981    ,
     *   119.41116    ,  125.31789    ,  131.51679    ,  138.02231    ,
     *   144.84963    ,  152.01466    ,  159.53410    ,  167.42550    ,
     *   175.70725    ,
     *   103.99859    ,  109.14291    ,  114.54168    ,  120.20749    ,
     *   126.15356    ,  132.39374    ,  138.94260    ,  145.81539    ,
     *   153.02815    ,
     *   90.972118    ,  95.472049    ,  100.19456    ,  105.15066    ,
     *   110.35191    ,  115.81043    ,  121.53896    ,  127.55084    ,
     *   133.86010    ,
     *   79.908028    ,  83.860650    ,  88.008778    ,  92.362082    ,
     *   96.930716    ,  101.72533    ,  106.75710    ,  112.03777    ,
     *   117.57965    ,
     *   70.466602    ,  73.952183    ,  77.610167    ,  81.449082    ,
     *   85.477879    ,  89.705954    ,  94.143164    ,  98.799857    ,
     *   103.68689    ,
     *   62.373857    ,  65.459113    ,  68.696968    ,  72.094972    ,
     *   75.661049    ,  79.403512    ,  83.331090    ,  87.452939    ,
     *   91.778672    ,
     *   55.407592    ,  58.148246    ,  61.024454    ,  64.042920    ,
     *   67.210684    ,  70.535132    ,  74.024016    ,  77.685470    ,
     *   81.528033    /
        DATA ((VOLMV (J,K),J=136,144),K= 10, 18) /
     *   49.386637    ,  51.829452    ,  54.393086    ,  57.083517    ,
     *   59.907019    ,  62.870176    ,  65.979896    ,  69.243430    ,
     *   72.668389    ,
     *   44.162524    ,  46.346917    ,  48.639346    ,  51.045156    ,
     *   53.569957    ,  56.219637    ,  59.000373    ,  61.918651    ,
     *   64.981274    ,
     *   39.612990    ,  41.572331    ,  43.628574    ,  45.786515    ,
     *   48.051186    ,  50.427868    ,  52.922102    ,  55.539705    ,
     *   58.286779    ,
     *   35.636881    ,  37.399534    ,  39.249361    ,  41.190675    ,
     *   43.228003    ,  45.366095    ,  47.609938    ,  49.964762    ,
     *   52.436060    ,
     *   32.150130    ,  33.740303    ,  35.409118    ,  37.160467    ,
     *   38.998431    ,  40.927299    ,  42.951566    ,  45.075955    ,
     *   47.305417    ,
     *   29.082575    ,  30.521005    ,  32.030570    ,  33.614791    ,
     *   35.277361    ,  37.022158    ,  38.853249    ,  40.774905    ,
     *   42.791607    ,
     *   26.375414    ,  27.679928    ,  29.048953    ,  30.485682    ,
     *   31.993464    ,  33.575815    ,  35.236426    ,  36.979168    ,
     *   38.808105    ,
     *   23.979171    ,  25.165150    ,  26.409777    ,  27.715953    ,
     *   29.086724    ,  30.525287    ,  32.034997    ,  33.619373    ,
     *   35.282110    ,
     *   21.852061    ,  22.932818    ,  24.067017    ,  25.257303    ,
     *   26.506452    ,  27.817377    ,  29.193134    ,  30.636931    ,
     *   32.152135    /
        DATA ((VOLMV (J,K),J=136,144),K= 19, 27) /
     *   19.958661    ,  20.945757    ,  21.981662    ,  23.068791    ,
     *   24.209681    ,  25.406990    ,  26.663512    ,  27.982176    ,
     *   29.366058    ,
     *   18.268839    ,  19.172344    ,  20.120523    ,  21.115587    ,
     *   22.159857    ,  23.255768    ,  24.405875    ,  25.612860    ,
     *   26.879538    ,
     *   16.756874    ,  17.585586    ,  18.455273    ,  19.367962    ,
     *   20.325782    ,  21.330966    ,  22.385858    ,  23.492919    ,
     *   24.654729    ,
     *   15.400740    ,  16.162368    ,  16.961652    ,  17.800456    ,
     *   18.680736    ,  19.604544    ,  20.574035    ,  21.591470    ,
     *   22.659221    ,
     *   14.181516    ,  14.882833    ,  15.618822    ,  16.391200    ,
     *   17.201767    ,  18.052415    ,  18.945127    ,  19.881984    ,
     *   20.865172    ,
     *   13.082898    ,  13.729869    ,  14.408824    ,  15.121347    ,
     *   15.869098    ,  16.653823    ,  17.477350    ,  18.341600    ,
     *   19.248590    ,
     *   12.090795    ,  12.688689    ,  13.316140    ,  13.974611    ,
     *   14.665636    ,  15.390829    ,  16.151879    ,  16.950563    ,
     *   17.788741    ,
     *   11.192995    ,  11.746478    ,  12.327320    ,  12.936877    ,
     *   13.576569    ,  14.247888    ,  14.952401    ,  15.691749    ,
     *   16.467658    ,
     *   10.378887    ,  10.892099    ,  11.430677    ,  11.995879    ,
     *   12.589023    ,  13.211491    ,  13.864736    ,  14.550280    ,
     *   15.269724    /
        DATA ((VOLMV (J,K),J=136,144),K= 28, 36) /
     *   9.6392246    ,  10.115847    ,  10.616026    ,  11.140930    ,
     *   11.691781    ,  12.269866    ,  12.876531    ,  13.513192    ,
     *   14.181333    ,
     *   8.9659292    ,  9.4092453    ,  9.8744713    ,  10.362692    ,
     *   10.875046    ,  11.412729    ,  11.976994    ,  12.569157    ,
     *   13.190600    ,
     *   8.3519273    ,  8.7648705    ,  9.1982210    ,  9.6529896    ,
     *   10.130237    ,  10.631076    ,  11.156675    ,  11.708259    ,
     *   12.287116    ,
     *   7.9137923    ,  8.3050622    ,  8.7156673    ,  9.1465652    ,
     *   9.5987611    ,  10.073309    ,  10.571317    ,  11.093946    ,
     *   11.642414    ,
     *   7.5048281    ,  7.8758676    ,  8.2652416    ,  8.6738582    ,
     *   9.1026706    ,  9.5526788    ,  10.024932    ,  10.520533    ,
     *   11.040636    ,
     *   7.1227116    ,  7.4748488    ,  7.8443855    ,  8.2321836    ,
     *   8.6391475    ,  9.0662265    ,  9.5144166    ,  9.9847632    ,
     *   10.478363    ,
     *   6.7653332    ,  7.0997919    ,  7.4507756    ,  7.8191028    ,
     *   8.2056328    ,  8.6112670    ,  9.0369516    ,  9.4836793    ,
     *   9.9524920    ,
     *   6.4307745    ,  6.7486835    ,  7.0822988    ,  7.4323985    ,
     *   7.7997993    ,  8.1853581    ,  8.5899741    ,  9.0145911    ,
     *   9.4601993    ,
     *   6.1172888    ,  6.4196905    ,  6.7370314    ,  7.0700517    ,
     *   7.4195282    ,  7.7862760    ,  8.1711505    ,  8.5750494    ,
     *   8.9989148    /
        DATA ((VOLMV (J,K),J=136,144),K= 37, 45) /
     *   5.8232836    ,  6.1111417    ,  6.4132195    ,  6.7302217    ,
     *   7.0628878    ,  7.4119935    ,  7.7783534    ,  8.1628217    ,
     *   8.5662953    ,
     *   5.5473056    ,  5.8215118    ,  6.1092625    ,  6.4112288    ,
     *   6.7281151    ,  7.0606606    ,  7.4096409    ,  7.7758701    ,
     *   8.1602023    ,
     *   5.2880269    ,  5.5494072    ,  5.8236976    ,  6.1115378    ,
     *   6.4135992    ,  6.7305865    ,  7.0632390    ,  7.4123326    ,
     *   7.7786816    ,
     *   5.0442324    ,  5.2935529    ,  5.5551868    ,  5.8297445    ,
     *   6.1178664    ,  6.4202246    ,  6.7375243    ,  7.0705057    ,
     *   7.4199455    ,
     *   4.8148096    ,  5.0527811    ,  5.3025047    ,  5.5645629    ,
     *   5.8395669    ,  6.1281584    ,  6.4310104    ,  6.7488295    ,
     *   7.0823568    ,
     *   4.5987382    ,  4.8260213    ,  5.0645277    ,  5.3148137    ,
     *   5.5774634    ,  5.8530893    ,  6.1423344    ,  6.4458735    ,
     *   6.7644144    ,
     *   4.3950821    ,  4.6122908    ,  4.8402245    ,  5.0794150    ,
     *   5.3304201    ,  5.5938254    ,  5.8702455    ,  6.1603250    ,
     *   6.4647406    ,
     *   4.2029810    ,  4.4106870    ,  4.6286479    ,  4.8573722    ,
     *   5.0973934    ,  5.3492716    ,  5.6135942    ,  5.8909779    ,
     *   6.1820697    ,
     *   4.0216438    ,  4.2203795    ,  4.4289264    ,  4.6477710    ,
     *   4.8774238    ,  5.1184207    ,  5.3713237    ,  5.6367230    ,
     *   5.9152375    /
        DATA ((VOLMV (J,K),J=136,144),K= 46, 54) /
     *   3.8503422    ,  4.0406040    ,  4.2402578    ,  4.4497695    ,
     *   4.6696277    ,  4.9003454    ,  5.1424609    ,  5.3965389    ,
     *   5.6631722    ,
     *   3.6884048    ,  3.8706560    ,  4.0619030    ,  4.2625918    ,
     *   4.4731909    ,  4.6941914    ,  4.9261090    ,  5.1694847    ,
     *   5.4248862    ,
     *   3.5352127    ,  3.7098859    ,  3.8931799    ,  4.0855225    ,
     *   4.2873624    ,  4.4991705    ,  4.7214409    ,  4.9546922    ,
     *   5.1994685    ,
     *   3.3901942    ,  3.5576936    ,  3.7334591    ,  3.9179007    ,
     *   4.1114488    ,  4.3145549    ,  4.5276929    ,  4.7513600    ,
     *   4.9860781    ,
     *   3.2528210    ,  3.4135250    ,  3.5821588    ,  3.7591160    ,
     *   3.9448094    ,  4.1396723    ,  4.3441593    ,  4.5587475    ,
     *   4.7839375    ,
     *   3.1226047    ,  3.2768671    ,  3.4387408    ,  3.6086035    ,
     *   3.7868514    ,  3.9739005    ,  4.1701873    ,  4.3761695    ,
     *   4.5923279    ,
     *   2.9990928    ,  3.1472454    ,  3.3027070    ,  3.4658404    ,
     *   3.6370262    ,  3.8166639    ,  4.0051725    ,  4.2029920    ,
     *   4.4105837    ,
     *   2.8818663    ,  3.0242199    ,  3.1735958    ,  3.3303424    ,
     *   3.4948254    ,  3.6674288    ,  3.8485552    ,  4.0386272    ,
     *   4.2380882    ,
     *   2.7705364    ,  2.9073829    ,  3.0509790    ,  3.2016601    ,
     *   3.3597775    ,  3.5257004    ,  3.6998159    ,  3.8825301    ,
     *   4.0742695    /
        DATA ((VOLMV (J,K),J=136,144),K= 55, 63) /
     *   2.6647425    ,  2.7963556    ,  2.9344595    ,  3.0793766    ,
     *   3.2314450    ,  3.3910196    ,  3.5584727    ,  3.7341951    ,
     *   3.9185967    ,
     *   2.5641495    ,  2.6907864    ,  2.8236680    ,  2.9631045    ,
     *   3.1094213    ,  3.2629597    ,  3.4240780    ,  3.5931522    ,
     *   3.7705768    ,
     *   2.4684458    ,  2.5903485    ,  2.7182617    ,  2.8524839    ,
     *   2.9933285    ,  3.1411241    ,  3.2962155    ,  3.4589647    ,
     *   3.6297515    ,
     *   2.3773417    ,  2.4947376    ,  2.6179211    ,  2.7471798    ,
     *   2.8828152    ,  3.0251440    ,  3.1744982    ,  3.3312263    ,
     *   3.4956941    ,
     *   2.2905672    ,  2.4036706    ,  2.5223492    ,  2.6468801    ,
     *   2.7775540    ,  2.9146757    ,  3.0585653    ,  3.2095586    ,
     *   3.3680078    ,
     *   2.2078709    ,  2.3168835    ,  2.4312690    ,  2.5512943    ,
     *   2.6772398    ,  2.8093992    ,  2.9480811    ,  3.0936089    ,
     *   3.2463224    ,
     *   2.1098799    ,  2.2140450    ,  2.3233433    ,  2.4380298    ,
     *   2.5583723    ,  2.6846516    ,  2.8171625    ,  2.9562142    ,
     *   3.1021311    ,
     *   2.0174719    ,  2.1170658    ,  2.2215666    ,  2.3312185    ,
     *   2.4462773    ,  2.5670115    ,  2.6937030    ,  2.8266475    ,
     *   2.9661551    ,
     *   1.9302577    ,  2.0255372    ,  2.1255103    ,  2.2304104    ,
     *   2.3404825    ,  2.4559833    ,  2.5771825    ,  2.7043629    ,
     *   2.8378214    /
        DATA ((VOLMV (J,K),J=136,144),K= 64, 72) /
     *   1.8478793    ,  1.9390836    ,  2.0347800    ,  2.1351919    ,
     *   2.2405537    ,  2.3511113    ,  2.4671227    ,  2.5888588    ,
     *   2.7166036    ,
     *   1.7700073    ,  1.8573594    ,  1.9490131    ,  2.0451822    ,
     *   2.1460914    ,  2.2519761    ,  2.3630835    ,  2.4796730    ,
     *   2.6020167    ,
     *   1.6963381    ,  1.7800459    ,  1.8678750    ,  1.9600304    ,
     *   2.0567272    ,  2.1581913    ,  2.2646594    ,  2.3763801    ,
     *   2.4936141    ,
     *   1.6265916    ,  1.7068492    ,  1.7910573    ,  1.8794127    ,
     *   1.9721215    ,  2.0694003    ,  2.1714761    ,  2.2785872    ,
     *   2.3909836    ,
     *   1.5605092    ,  1.6374977    ,  1.7182751    ,  1.8030300    ,
     *   1.8919604    ,  1.9852737    ,  2.0831880    ,  2.1859317    ,
     *   2.2937447    ,
     *   1.4978515    ,  1.5717403    ,  1.6492648    ,  1.7306059    ,
     *   1.8159535    ,  1.9055070    ,  1.9994754    ,  2.0980780    ,
     *   2.2015450    ,
     *   1.4383969    ,  1.5093445    ,  1.5837824    ,  1.6618841    ,
     *   1.7438322    ,  1.8298179    ,  1.9200421    ,  2.0147153    ,
     *   2.1140586    ,
     *   1.3819398    ,  1.4500945    ,  1.5216013    ,  1.5966270    ,
     *   1.6753469    ,  1.7579448    ,  1.8446136    ,  1.9355555    ,
     *   2.0309830    ,
     *   1.3282892    ,  1.3937899    ,  1.4625113    ,  1.5346139    ,
     *   1.6102661    ,  1.6896445    ,  1.7729346    ,  1.8603307    ,
     *   1.9520369    /
        DATA ((VOLMV (J,K),J=136,144),K= 73, 81) /
     *   1.2772672    ,  1.3402438    ,  1.4063164    ,  1.4756391    ,
     *   1.5483739    ,  1.6246906    ,  1.7047675    ,  1.7887915    ,
     *   1.8769588    ,
     *   1.2287079    ,  1.2892823    ,  1.3528337    ,  1.4195107    ,
     *   1.4894689    ,  1.5628717    ,  1.6398905    ,  1.7207051    ,
     *   1.8055044    ,
     *   1.1824556    ,  1.2407419    ,  1.3018921    ,  1.3660490    ,
     *   1.4333625    ,  1.5039898    ,  1.5780958    ,  1.6558536    ,
     *   1.7374447    ,
     *   1.1383641    ,  1.1944692    ,  1.2533302    ,  1.3150848    ,
     *   1.3798771    ,  1.4478585    ,  1.5191878    ,  1.5940315    ,
     *   1.6725645    ,
     *   1.0962945    ,  1.1503183    ,  1.2069952    ,  1.2664576    ,
     *   1.3288444    ,  1.3943012    ,  1.4629811    ,  1.5350444    ,
     *   1.6106594    ,
     *   1.0561136    ,  1.1081497    ,  1.1627404    ,  1.2200135    ,
     *   1.2801027    ,  1.3431484    ,  1.4092978    ,  1.4787054    ,
     *   1.5515334    ,
     *   1.0060512    ,  1.0556105    ,  1.1076021    ,  1.1621475    ,
     *   1.2193740    ,  1.2794155    ,  1.3424121    ,  1.4085110    ,
     *   1.4778666    ,
     *  0.95870804    ,  1.0059252    ,  1.0554588    ,  1.1074246    ,
     *   1.1619440    ,  1.2191445    ,  1.2791595    ,  1.3421294    ,
     *   1.4082012    ,
     *  0.91374942    , 0.95874235    ,  1.0059417    ,  1.0554579    ,
     *   1.1074065    ,  1.1619090    ,  1.2190926    ,  1.2790911    ,
     *   1.3420444    /
        DATA ((VOLMV (J,K),J=136,144),K= 82, 90) /
     *  0.91311512    , 0.95807667    ,  1.0052431    ,  1.0547247    ,
     *   1.1066371    ,  1.1611015    ,  1.2182452    ,  1.2782017    ,
     *   1.3411111    ,
     *  0.91184918    , 0.95674810    ,  1.0038488    ,  1.0532614    ,
     *   1.1051014    ,  1.1594898    ,  1.2165538    ,  1.2764267    ,
     *   1.3392482    ,
     *  0.90805041    , 0.95276140    , 0.99966489    ,  1.0488705    ,
     *   1.1004933    ,  1.1546537    ,  1.2114785    ,  1.2711002    ,
     *   1.3336583    ,
     *  0.90424287    , 0.94876548    , 0.99547129    ,  1.0444695    ,
     *   1.0958745    ,  1.1498064    ,  1.2063914    ,  1.2657615    ,
     *   1.3280555    ,
     *  0.90042674    , 0.94476056    , 0.99126823    ,  1.0400585    ,
     *   1.0912453    ,  1.1449482    ,  1.2012928    ,  1.2604108    ,
     *   1.3224400    ,
     *  0.89660221    , 0.94074682    , 0.98705593    ,  1.0356378    ,
     *   1.0866059    ,  1.1400793    ,  1.1961831    ,  1.2550482    ,
     *   1.3168122    ,
     *  0.89276949    , 0.93672448    , 0.98283459    ,  1.0312076    ,
     *   1.0819565    ,  1.1352000    ,  1.1910624    ,  1.2496742    ,
     *   1.3111723    ,
     *  0.88892876    , 0.93269374    , 0.97860444    ,  1.0267682    ,
     *   1.0772975    ,  1.1303105    ,  1.1859310    ,  1.2442889    ,
     *   1.3055207    ,
     *  0.88508022    , 0.92865480    , 0.97436569    ,  1.0223197    ,
     *   1.0726290    ,  1.1254110    ,  1.1807891    ,  1.2388927    ,
     *   1.2998575    /
        DATA ((VOLMV (J,K),J=136,144),K= 91, 99) /
     *  0.88122408    , 0.92460788    , 0.97011855    ,  1.0178625    ,
     *   1.0679512    ,  1.1205018    ,  1.1756371    ,  1.2334858    ,
     *   1.2941832    ,
     *  0.87736053    , 0.92055318    , 0.96586326    ,  1.0133967    ,
     *   1.0632645    ,  1.1155832    ,  1.1704752    ,  1.2280686    ,
     *   1.2884979    ,
     *  0.87348977    , 0.91649092    , 0.96160003    ,  1.0089225    ,
     *   1.0585690    ,  1.1106555    ,  1.1653037    ,  1.2226412    ,
     *   1.2828021    ,
     *  0.86961201    , 0.91242132    , 0.95732910    ,  1.0044403    ,
     *   1.0538650    ,  1.1057188    ,  1.1601228    ,  1.2172040    ,
     *   1.2770959    ,
     *  0.85211614    , 0.89405986    , 0.93805925    , 0.98421714    ,
     *   1.0326414    ,  1.0834452    ,  1.1367473    ,  1.1926722    ,
     *   1.2513506    ,
     *  0.83450227    , 0.87557456    , 0.91865942    , 0.96385756    ,
     *   1.0112746    ,  1.0610214    ,  1.1132142    ,  1.1679749    ,
     *   1.2254315    ,
     *  0.81678992    , 0.85698590    , 0.89915112    , 0.94338414    ,
     *  0.98978836    ,  1.0384722    ,  1.0895495    ,  1.1431395    ,
     *   1.1993676    ,
     *  0.79899906    , 0.83831484    , 0.87955634    , 0.92281996    ,
     *  0.96820684    ,  1.0158230    ,  1.0657799    ,  1.1181940    ,
     *   1.1731880    ,
     *  0.78115003    , 0.81958273    , 0.85989747    , 0.90218852    ,
     *  0.94655472    , 0.99309978    ,  1.0419325    ,  1.0931669    ,
     *   1.1469228    /
        DATA ((VOLMV (J,K),J=136,144),K=100,108) /
     *  0.76326343    , 0.80081118    , 0.84019722    , 0.88151363    ,
     *  0.92485701    , 0.97032866    ,  1.0180349    ,  1.0680871    ,
     *   1.1206023    ,
     *  0.74536004    , 0.78202200    , 0.82047845    , 0.86081931    ,
     *  0.90313890    , 0.94753612    , 0.99411476    ,  1.0429837    ,
     *   1.0942571    ,
     *  0.72746072    , 0.76323708    , 0.80076415    , 0.84012967    ,
     *  0.88142569    , 0.92474873    , 0.97020006    ,  1.0178859    ,
     *   1.0679177    ,
     *  0.70958630    , 0.74447829    , 0.78107726    , 0.81946880    ,
     *  0.85974266    , 0.90199300    , 0.94631859    , 0.99282302    ,
     *   1.0416150    ,
     *  0.69175750    , 0.72576737    , 0.76144060    , 0.79886063    ,
     *  0.83811494    , 0.87929532    , 0.92249803    , 0.96782405    ,
     *   1.0153793    ,
     *  0.67399485    , 0.70712585    , 0.74187677    , 0.77832888    ,
     *  0.81656742    , 0.85668179    , 0.89876578    , 0.94291775    ,
     *  0.98924091    ,
     *  0.65631853    , 0.68857493    , 0.72240801    , 0.75789690    ,
     *  0.79512460    , 0.83417814    , 0.87514883    , 0.91813246    ,
     *  0.96322949    ,
     *  0.63874837    , 0.67013541    , 0.70305615    , 0.73758760    ,
     *  0.77381050    , 0.81180957    , 0.85167365    , 0.89349594    ,
     *  0.93737420    ,
     *  0.62130369    , 0.65182757    , 0.68384247    , 0.71742330    ,
     *  0.75264859    , 0.78960071    , 0.82836607    , 0.86903530    ,
     *  0.91170348    /
        DATA ((VOLMV (J,K),J=136,144),K=109,117) /
     *  0.60400326    , 0.63367109    , 0.66478764    , 0.69742570    ,
     *  0.73166160    , 0.76757542    , 0.80525114    , 0.84477684    ,
     *  0.88624495    ,
     *  0.58686519    , 0.61568500    , 0.64591161    , 0.67761573    ,
     *  0.71087153    , 0.74575678    , 0.78235307    , 0.82074597    ,
     *  0.86102524    ,
     *  0.56990690    , 0.59788756    , 0.62723355    , 0.65801353    ,
     *  0.69029948    , 0.72416694    , 0.75969512    , 0.79696708    ,
     *  0.83607000    ,
     *  0.55314501    , 0.58029624    , 0.60877180    , 0.63863830    ,
     *  0.66996564    , 0.70282709    , 0.73729950    , 0.77346351    ,
     *  0.81140367    ,
     *  0.53659534    , 0.56292761    , 0.59054373    , 0.61950832    ,
     *  0.64988916    , 0.68175732    , 0.71518733    , 0.75025739    ,
     *  0.78704950    ,
     *  0.52027278    , 0.54579731    , 0.57256578    , 0.60064082    ,
     *  0.63008813    , 0.66097661    , 0.69337851    , 0.72736962    ,
     *  0.76302944    ,
     *  0.50419133    , 0.52892004    , 0.55485335    , 0.58205196    ,
     *  0.61057952    , 0.64050278    , 0.67189174    , 0.70481983    ,
     *  0.73936406    ,
     *  0.48836401    , 0.51230944    , 0.53742077    , 0.56375679    ,
     *  0.59137911    , 0.62035239    , 0.65074440    , 0.68262625    ,
     *  0.71607251    ,
     *  0.47280286    , 0.49597816    , 0.52028132    , 0.54576921    ,
     *  0.57250151    , 0.60054076    , 0.62995257    , 0.66080576    ,
     *  0.69317250    /
        DATA ((VOLMV (J,K),J=136,144),K=118,126) /
     *  0.45751889    , 0.47993776    , 0.50344711    , 0.52810198    ,
     *  0.55396008    , 0.58108192    , 0.60953097    , 0.63937380    ,
     *  0.67068023    ,
     *  0.44252210    , 0.46419873    , 0.48692917    , 0.51076664    ,
     *  0.53576694    , 0.56198859    , 0.58949296    , 0.61834441    ,
     *  0.64861043    ,
     *  0.42782148    , 0.44877049    , 0.47073737    , 0.49377356    ,
     *  0.51793298    , 0.54327220    , 0.56985052    , 0.59773014    ,
     *  0.62697629    ,
     *  0.41342497    , 0.43366138    , 0.45488047    , 0.47713192    ,
     *  0.50046784    , 0.52494286    , 0.55061426    , 0.57754213    ,
     *  0.60578949    ,
     *  0.39933950    , 0.41887867    , 0.43936609    , 0.46084974    ,
     *  0.48337992    , 0.50700938    , 0.53179344    , 0.55779010    ,
     *  0.58506022    ,
     *  0.38557099    , 0.40442858    , 0.42420077    , 0.44493385    ,
     *  0.46667640    , 0.48947930    , 0.51339596    , 0.53848235    ,
     *  0.56479719    ,
     *  0.37212438    , 0.39031629    , 0.40938993    , 0.42938997    ,
     *  0.45036326    , 0.47235891    , 0.49542842    , 0.51962579    ,
     *  0.54500767    ,
     *  0.35900366    , 0.37654598    , 0.39493796    , 0.41422269    ,
     *  0.43444534    , 0.45565327    , 0.47789613    , 0.50122600    ,
     *  0.52569751    ,
     *  0.34621187    , 0.36312084    , 0.38084822    , 0.39943554    ,
     *  0.41892633    , 0.43936624    , 0.46080315    , 0.48328725    ,
     *  0.50687118    /
        DATA ((VOLMV (J,K),J=136,144),K=127,135) /
     *  0.33375118    , 0.35004315    , 0.36712308    , 0.38503099    ,
     *  0.40380883    , 0.42350058    , 0.44415237    , 0.46581255    ,
     *  0.48853184    ,
     *  0.32162286    , 0.33731424    , 0.35376396    , 0.37101055    ,
     *  0.38909441    , 0.40805792    , 0.42794549    , 0.44880370    ,
     *  0.47068139    ,
     *  0.30982741    , 0.32493463    , 0.34077137    , 0.35737474    ,
     *  0.37478364    , 0.39303886    , 0.41218315    , 0.43226136    ,
     *  0.45332052    ,
     *  0.29836451    , 0.31290398    , 0.32814498    , 0.34412323    ,
     *  0.36087614    , 0.37844299    , 0.39686492    , 0.41618509    ,
     *  0.43644875    ,
     *  0.28723312    , 0.30122121    , 0.31588365    , 0.33125479    ,
     *  0.34737065    , 0.36426899    , 0.38198941    , 0.40057342    ,
     *  0.42006455    ,
     *  0.27643151    , 0.28988449    , 0.30398545    , 0.31876742    ,
     *  0.33426505    , 0.35051465    , 0.36755429    , 0.38542391    ,
     *  0.40416537    ,
     *  0.26595731    , 0.27889134    , 0.29244777    , 0.30665837    ,
     *  0.32155646    , 0.33717693    , 0.35355639    , 0.37073323    ,
     *  0.38874769    ,
     *  0.25580755    , 0.26823863    , 0.28126734    , 0.29492422    ,
     *  0.30924127    , 0.32425205    , 0.33999173    , 0.35649720    ,
     *  0.37380714    ,
     *  0.24597870    , 0.25792266    , 0.27044027    , 0.28356087    ,
     *  0.29731520    , 0.31173551    , 0.32685559    , 0.34271087    ,
     *  0.35933852    /
        DATA ((VOLMV (J,K),J=136,144),K=136,144) /
     *  0.23646676    , 0.24793922    , 0.25996214    , 0.27256368    ,
     *  0.28577337    , 0.29962219    , 0.31414258    , 0.32936859    ,
     *  0.34533589    ,
     *  0.22726722    , 0.23828360    , 0.24982799    , 0.26192745    ,
     *  0.27461033    , 0.28790636    , 0.30184671    , 0.31646405    ,
     *  0.33179264    ,
     *  0.21837521    , 0.22895066    , 0.24003244    , 0.25164653    ,
     *  0.26382013    , 0.27658180    , 0.28996142    , 0.30399038    ,
     *  0.31870156    ,
     *  0.20978544    , 0.21993486    , 0.23056968    , 0.24171481    ,
     *  0.25339638    , 0.26564177    , 0.27847967    , 0.29194019    ,
     *  0.30605488    ,
     *  0.20149234    , 0.21123035    , 0.22143354    , 0.23212584    ,
     *  0.24333229    , 0.25507916    , 0.26739398    , 0.28030562    ,
     *  0.29384436    ,
     *  0.19349002    , 0.20283094    , 0.21261756    , 0.22287280    ,
     *  0.23362071    , 0.24488646    , 0.25669647    , 0.26907841    ,
     *  0.28206133    ,
     *  0.18577235    , 0.19473020    , 0.20411496    , 0.21394861    ,
     *  0.22425420    , 0.23505587    , 0.24637894    , 0.25824996    ,
     *  0.27069676    ,
     *  0.17833300    , 0.18692148    , 0.19591877    , 0.20534594    ,
     *  0.21522507    , 0.22557931    , 0.23643292    , 0.24781136    ,
     *  0.25974130    ,
     *  0.17116546    , 0.17939795    , 0.18802182    , 0.19705725    ,
     *  0.20652540    , 0.21644847    , 0.22684970    , 0.23775347    ,
     *  0.24918536    /
        DATA ((VOLMV (J,K),J=136,144),K=145,153) /
     *  0.16426306    , 0.17215261    , 0.18041676    , 0.18907484    ,
     *  0.19814712    , 0.20765487    , 0.21762035    , 0.22806694    ,
     *  0.23901912    ,
     *  0.15761905    , 0.16517837    , 0.17309614    , 0.18139088    ,
     *  0.19008201    , 0.19918988    , 0.20873585    , 0.21874227    ,
     *  0.22923261    ,
     *  0.15122657    , 0.15846802    , 0.16605240    , 0.17399745    ,
     *  0.18232174    , 0.19104478    , 0.20018701    , 0.20976984    ,
     *  0.21981574    ,
     *  0.14507872    , 0.15201433    , 0.15927795    , 0.16688656    ,
     *  0.17485794    , 0.18321077    , 0.19196460    , 0.20113995    ,
     *  0.21075832    ,
     *  0.13916856    , 0.14581002    , 0.15276514    , 0.16005019    ,
     *  0.16768219    , 0.17567900    , 0.18405935    , 0.19284287    ,
     *  0.20205015    ,
     *  0.13348915    , 0.13984779    , 0.14650633    , 0.15348032    ,
     *  0.16078606    , 0.16844063    , 0.17646197    , 0.18486885    ,
     *  0.19368099    ,
     *  0.12803358    , 0.13412038    , 0.14049387    , 0.14716892    ,
     *  0.15416113    , 0.16148684    , 0.16916320    , 0.17720817    ,
     *  0.18564062    ,
     *  0.12279493    , 0.12862054    , 0.13472017    , 0.14110803    ,
     *  0.14779904    , 0.15480884    , 0.16215381    , 0.16985115    ,
     *  0.17791891    ,
     *  0.11776637    , 0.12334111    , 0.12917770    , 0.13528974    ,
     *  0.14169149    , 0.14839790    , 0.15542465    , 0.16278819    ,
     *  0.17050576    /
        DATA ((VOLMV (J,K),J=136,144),K=154,162) /
     *  0.11294113    , 0.11827496    , 0.12385898    , 0.12970620    ,
     *  0.13583024    , 0.14224540    , 0.14896667    , 0.15600977    ,
     *  0.16339119    ,
     *  0.10831250    , 0.11341506    , 0.11875664    , 0.12434967    ,
     *  0.13020717    , 0.13634280    , 0.14277090    , 0.14950649    ,
     *  0.15656534    ,
     *  0.10387388    , 0.10875448    , 0.11386341    , 0.11921252    ,
     *  0.12481427    , 0.13068170    , 0.13682852    , 0.14326909    ,
     *  0.15001848    ,
     *  9.96187662E-02, 0.10428640    , 0.10917212    , 0.11428723    ,
     *  0.11964364    , 0.12525382    , 0.13113084    , 0.13728845    ,
     *  0.14374104    ,
     *  9.55407754E-02, 0.10000412    , 0.10467573    , 0.10956642    ,
     *  0.11468754    , 0.12005101    , 0.12566933    , 0.13155561    ,
     *  0.13772362    ,
     *  9.16336382E-02, 9.59010627E-02, 0.10036735    , 0.10504284    ,
     *  0.10993837    , 0.11506531    , 0.12043561    , 0.12606179    ,
     *  0.13195700    ,
     *  8.78912154E-02, 9.19707793E-02, 9.62402233E-02, 0.10070941    ,
     *  0.10538868    , 0.11028891    , 0.11542149    , 0.12079838    ,
     *  0.12643215    ,
     *  8.43075018E-02, 8.82069735E-02, 9.22877295E-02, 9.65591789E-02,
     *  0.10103120    , 0.10571416    , 0.11061894    , 0.11575697    ,
     *  0.12114024    ,
     *  8.08766306E-02, 8.46034904E-02, 8.85034151E-02, 9.25853806E-02,
     *  9.68588123E-02, 0.10133361    , 0.10602015    , 0.11092935    ,
     *  0.11607264    /
        DATA ((VOLMV (J,K),J=145,153),K=  1,  9) /
     *   246.55523    ,  258.75128    ,  271.55062    ,  284.98311    ,
     *   299.08004    ,  313.87431    ,  329.40040    ,  345.69451    ,
     *   362.79464    ,
     *   212.70547    ,  223.22707    ,  234.26913    ,  245.85740    ,
     *   258.01890    ,  270.78199    ,  284.17642    ,  298.23343    ,
     *   312.98580    ,
     *   184.39866    ,  193.52000    ,  203.09253    ,  213.13859    ,
     *   223.68158    ,  234.74610    ,  246.35794    ,  258.54417    ,
     *   271.33322    ,
     *   160.59769    ,  168.54166    ,  176.87859    ,  185.62791    ,
     *   194.81003    ,  204.44635    ,  214.55935    ,  225.17260    ,
     *   236.31085    ,
     *   140.48146    ,  147.43033    ,  154.72294    ,  162.37629    ,
     *   170.40821    ,  178.83745    ,  187.68364    ,  196.96743    ,
     *   206.71045    ,
     *   123.39565    ,  129.49934    ,  135.90496    ,  142.62743    ,
     *   149.68243    ,  157.08642    ,  164.85666    ,  173.01125    ,
     *   181.56923    ,
     *   108.81566    ,  114.19812    ,  119.84682    ,  125.77495    ,
     *   131.99631    ,  138.52541    ,  145.37748    ,  152.56850    ,
     *   160.11523    ,
     *   96.318373    ,  101.08263    ,  106.08255    ,  111.32979    ,
     *   116.83659    ,  122.61579    ,  128.68086    ,  135.04594    ,
     *   141.72588    ,
     *   85.560665    ,  89.792768    ,  94.234210    ,  98.895348    ,
     *   103.78705    ,  108.92072    ,  114.30833    ,  119.96245    ,
     *   125.89625    /
        DATA ((VOLMV (J,K),J=145,153),K= 10, 18) /
     *   76.262759    ,  80.034921    ,  83.993670    ,  88.148237    ,
     *   92.508310    ,  97.084055    ,  101.88614    ,  106.92577    ,
     *   112.21468    ,
     *   68.195384    ,  71.568475    ,  75.108413    ,  78.823452    ,
     *   82.722253    ,  86.813910    ,  91.107961    ,  95.614419    ,
     *   100.34379    ,
     *   61.169731    ,  64.195284    ,  67.370490    ,  70.702756    ,
     *   74.199850    ,  77.869927    ,  81.721544    ,  85.763684    ,
     *   90.005769    ,
     *   55.029594    ,  57.751411    ,  60.607857    ,  63.605594    ,
     *   66.751612    ,  70.053245    ,  73.518194    ,  77.154536    ,
     *   80.970752    ,
     *   49.645152    ,  52.100616    ,  54.677534    ,  57.381914    ,
     *   60.220064    ,  63.198600    ,  66.324469    ,  69.604958    ,
     *   73.047717    ,
     *   44.908057    ,  47.129190    ,  49.460185    ,  51.906478    ,
     *   54.473773    ,  57.168057    ,  59.995611    ,  62.963030    ,
     *   66.077232    ,
     *   40.727502    ,  42.741835    ,  44.855800    ,  47.074328    ,
     *   49.402590    ,  51.846016    ,  54.410304    ,  57.101434    ,
     *   59.925679    ,
     *   37.027087    ,  38.858370    ,  40.780231    ,  42.797152    ,
     *   44.913834    ,  47.135215    ,  49.466473    ,  51.913044    ,
     *   54.480635    ,
     *   33.742280    ,  35.411074    ,  37.162407    ,  39.000364    ,
     *   40.929230    ,  42.953503    ,  45.077904    ,  47.307386    ,
     *   49.647147    /
        DATA ((VOLMV (J,K),J=145,153),K= 19, 27) /
     *   30.818383    ,  32.342540    ,  33.942081    ,  35.620738    ,
     *   37.382423    ,  39.231246    ,  41.171517    ,  43.207760    ,
     *   45.344725    ,
     *   28.208862    ,  29.603933    ,  31.068003    ,  32.604487    ,
     *   34.216967    ,  35.909204    ,  37.685143    ,  39.548925    ,
     *   41.504897    ,
     *   25.873998    ,  27.153570    ,  28.496428    ,  29.905703    ,
     *   31.384682    ,  32.936814    ,  34.565717    ,  36.275190    ,
     *   38.069220    ,
     *   23.779779    ,  24.955755    ,  26.189893    ,  27.485071    ,
     *   28.844308    ,  30.270774    ,  31.767796    ,  33.338864    ,
     *   34.987642    ,
     *   21.896983    ,  22.979823    ,  24.116217    ,  25.308815    ,
     *   26.560399    ,  27.873887    ,  29.252342    ,  30.698977    ,
     *   32.217167    ,
     *   20.200433    ,  21.199349    ,  22.247668    ,  23.347835    ,
     *   24.502415    ,  25.714100    ,  26.985716    ,  28.320228    ,
     *   29.720748    ,
     *   18.668370    ,  19.591499    ,  20.560283    ,  21.576979    ,
     *   22.643960    ,  23.763712    ,  24.938848    ,  26.172107    ,
     *   27.466366    ,
     *   17.281936    ,  18.136482    ,  19.033290    ,  19.974451    ,
     *   20.962159    ,  21.998717    ,  23.086544    ,  24.228175    ,
     *   25.426272    ,
     *   16.024743    ,  16.817100    ,  17.648642    ,  18.521308    ,
     *   19.437133    ,  20.398253    ,  21.406909    ,  22.465453    ,
     *   23.576354    /
        DATA ((VOLMV (J,K),J=145,153),K= 28, 36) /
     *   14.882513    ,  15.618367    ,  16.390611    ,  17.201046    ,
     *   18.051561    ,  18.944140    ,  19.880866    ,  20.863921    ,
     *   21.895598    ,
     *   13.842771    ,  14.527192    ,  15.245459    ,  15.999246    ,
     *   16.790312    ,  17.620501    ,  18.491749    ,  19.406088    ,
     *   20.365651    ,
     *   12.894594    ,  13.532111    ,  14.201154    ,  14.903282    ,
     *   15.640134    ,  16.413427    ,  17.224964    ,  18.076640    ,
     *   18.970438    ,
     *   12.218001    ,  12.822049    ,  13.455966    ,  14.121232    ,
     *   14.819398    ,  15.552092    ,  16.321022    ,  17.127981    ,
     *   17.974853    ,
     *   11.586454    ,  12.159261    ,  12.760393    ,  13.391251    ,
     *   14.053306    ,  14.748104    ,  15.477263    ,  16.242484    ,
     *   17.045552    ,
     *   10.996368    ,  11.539985    ,  12.110483    ,  12.709191    ,
     *   13.337507    ,  13.996896    ,  14.688895    ,  15.415118    ,
     *   16.177258    ,
     *   10.444483    ,  10.960800    ,  11.502647    ,  12.071288    ,
     *   12.668049    ,  13.294321    ,  13.951566    ,  14.641315    ,
     *   15.365178    ,
     *   9.9278382    ,  10.418598    ,  10.933624    ,  11.474117    ,
     *   12.041337    ,  12.636608    ,  13.261317    ,  13.916922    ,
     *   14.604951    ,
     *   9.4437352    ,  9.9105480    ,  10.400442    ,  10.914560    ,
     *   11.454101    ,  12.020322    ,  12.614546    ,  13.238156    ,
     *   13.892609    /
        DATA ((VOLMV (J,K),J=145,153),K= 37, 45) /
     *   8.9897152    ,  9.4340690    ,  9.9003930    ,  10.389775    ,
     *   10.903356    ,  11.442334    ,  12.007966    ,  12.601570    ,
     *   13.224533    ,
     *   8.5635339    ,  8.9868057    ,  9.4310048    ,  9.8971673    ,
     *   10.386380    ,  10.899785    ,  11.438578    ,  12.004017    ,
     *   12.597421    ,
     *   8.1631404    ,  8.5666059    ,  8.9900189    ,  9.4343670    ,
     *   9.9006867    ,  10.390065    ,  10.903644    ,  11.442622    ,
     *   12.008254    ,
     *   7.7866587    ,  8.1715006    ,  8.5753689    ,  8.9992054    ,
     *   9.4439989    ,  9.9107865    ,  10.400657    ,  10.914753    ,
     *   11.454273    ,
     *   7.4323704    ,  7.7996867    ,  8.1851624    ,  8.5896965    ,
     *   9.0142327    ,  9.4597610    ,  9.9273206    ,  10.418002    ,
     *   10.932949    ,
     *   7.0987003    ,  7.4495108    ,  7.8176643    ,  8.2040194    ,
     *   8.6094772    ,  9.0349834    ,  9.4815304    ,  9.9501597    ,
     *   10.441964    ,
     *   6.7842025    ,  7.1194557    ,  7.4712823    ,  7.8405028    ,
     *   8.2279784    ,  8.6346130    ,  9.0613548    ,  9.5091993    ,
     *   9.9791908    ,
     *   6.4875486    ,  6.8081272    ,  7.1445532    ,  7.4976113    ,
     *   7.8681251    ,  8.2569587    ,  8.6650191    ,  9.0932579    ,
     *   9.5426740    ,
     *   6.2075169    ,  6.5142431    ,  6.8361315    ,  7.1739329    ,
     *   7.5284352    ,  7.9004653    ,  8.2908909    ,  8.7006227    ,
     *   9.1306163    /
        DATA ((VOLMV (J,K),J=145,153),K= 46, 54) /
     *   5.9429827    ,  6.2366231    ,  6.5447784    ,  6.8681673    ,
     *   7.2075443    ,  7.5637008    ,  7.9374676    ,  8.3297166    ,
     *   8.7413625    ,
     *   5.6929094    ,  5.9741793    ,  6.2693523    ,  6.5791166    ,
     *   6.9041951    ,  7.2453458    ,  7.6033645    ,  7.9790862    ,
     *   8.3733874    ,
     *   5.4563409    ,  5.7259085    ,  6.0088001    ,  6.3056757    ,
     *   6.6172278    ,  6.9441830    ,  7.2873041    ,  7.6473912    ,
     *   8.0252844    ,
     *   5.2323946    ,  5.4908842    ,  5.7621498    ,  6.0468243    ,
     *   6.3455717    ,  6.6590889    ,  6.9881071    ,  7.3333938    ,
     *   7.6957545    ,
     *   5.0202547    ,  5.2682503    ,  5.5285029    ,  5.8016195    ,
     *   6.0882373    ,  6.3890249    ,  6.7046838    ,  7.0359504    ,
     *   7.3835973    ,
     *   4.8191667    ,  5.0572150    ,  5.3070283    ,  5.5691892    ,
     *   5.8443093    ,  6.1330304    ,  6.4360260    ,  6.7540029    ,
     *   7.0877026    ,
     *   4.6284321    ,  4.8570453    ,  5.0969567    ,  5.3487260    ,
     *   5.6129404    ,  5.8902164    ,  6.1812006    ,  6.4865720    ,
     *   6.8070427    ,
     *   4.4474037    ,  4.6670620    ,  4.8975754    ,  5.1394818    ,
     *   5.3933455    ,  5.6597587    ,  5.9393429    ,  6.2327502    ,
     *   6.5406651    ,
     *   4.2754813    ,  4.4866350    ,  4.7082232    ,  4.9407629    ,
     *   5.1847966    ,  5.4408934    ,  5.7096510    ,  5.9916961    ,
     *   6.2876867    /
        DATA ((VOLMV (J,K),J=145,153),K= 55, 63) /
     *   4.1121078    ,  4.3151799    ,  4.5282867    ,  4.7519254    ,
     *   4.9866178    ,  5.2329113    ,  5.4913805    ,  5.7626284    ,
     *   6.0472877    ,
     *   3.9567658    ,  4.1521535    ,  4.3571959    ,  4.5723712    ,
     *   4.7981815    ,  5.0351536    ,  5.2838403    ,  5.5448218    ,
     *   5.8187068    ,
     *   3.8089742    ,  3.9970510    ,  4.1944209    ,  4.4015442    ,
     *   4.6189042    ,  4.8470079    ,  5.0863876    ,  5.3376016    ,
     *   5.6012361    ,
     *   3.6682854    ,  3.8494028    ,  4.0394689    ,  4.2389271    ,
     *   4.4482429    ,  4.6679045    ,  4.8984245    ,  5.1403405    ,
     *   5.3942169    ,
     *   3.5342828    ,  3.7087714    ,  3.8918808    ,  4.0840383    ,
     *   4.2856922    ,  4.4973129    ,  4.7193941    ,  4.9524540    ,
     *   5.1970362    ,
     *   3.4065779    ,  3.5747494    ,  3.7512291    ,  3.9364289    ,
     *   4.1307810    ,  4.3347386    ,  4.5487778    ,  4.7733977    ,
     *   5.0091226    ,
     *   3.2552539    ,  3.4159397    ,  3.5845636    ,  3.7615189    ,
     *   3.9472186    ,  4.1420959    ,  4.3466056    ,  4.5612247    ,
     *   4.7864539    ,
     *   3.1125514    ,  3.2661782    ,  3.4273937    ,  3.5965743    ,
     *   3.7741146    ,  3.9604290    ,  4.1559521    ,  4.3611401    ,
     *   4.5764717    ,
     *   2.9778695    ,  3.1248338    ,  3.2790575    ,  3.4409002    ,
     *   3.6107398    ,  3.7889725    ,  3.9760141    ,  4.1723011    ,
     *   4.3782914    /
        DATA ((VOLMV (J,K),J=145,153),K= 64, 72) /
     *   2.8506552    ,  2.9913266    ,  3.1389460    ,  3.2938579    ,
     *   3.4564237    ,  3.6270228    ,  3.8060532    ,  3.9939327    ,
     *   4.1910996    ,
     *   2.7304000    ,  2.8651227    ,  3.0064991    ,  3.1548592    ,
     *   3.3105491    ,  3.4739322    ,  3.6453897    ,  3.8253216    ,
     *   4.0141477    ,
     *   2.6166350    ,  2.7457301    ,  2.8812004    ,  3.0233623    ,
     *   3.1725475    ,  3.3291040    ,  3.4933972    ,  3.6658104    ,
     *   3.8467460    ,
     *   2.5089277    ,  2.6326948    ,  2.7625736    ,  2.8988673    ,
     *   3.0418940    ,  3.1919874    ,  3.3494979    ,  3.5147928    ,
     *   3.6882580    ,
     *   2.4068786    ,  2.5255975    ,  2.6501785    ,  2.7809123    ,
     *   2.9181041    ,  3.0620740    ,  3.2131580    ,  3.3717086    ,
     *   3.5380958    ,
     *   2.3101181    ,  2.4240505    ,  2.5436082    ,  2.6690703    ,
     *   2.8007295    ,  2.9388932    ,  3.0838838    ,  3.2360396    ,
     *   3.3957157    ,
     *   2.2183039    ,  2.3276945    ,  2.4424858    ,  2.5629456    ,
     *   2.6893551    ,  2.8220094    ,  2.9612181    ,  3.1073060    ,
     *   3.2606139    ,
     *   2.1311187    ,  2.2361964    ,  2.3464615    ,  2.4621713    ,
     *   2.5835958    ,  2.7110185    ,  2.8447367    ,  2.9850625    ,
     *   3.1323235    ,
     *   2.0482674    ,  2.1492467    ,  2.2552106    ,  2.3664064    ,
     *   2.4830937    ,  2.6055448    ,  2.7340455    ,  2.8688958    ,
     *   3.0104103    /
        DATA ((VOLMV (J,K),J=145,153),K= 73, 81) /
     *   1.9694753    ,  2.0665570    ,  2.1684304    ,  2.2753335    ,
     *   2.3875156    ,  2.5052387    ,  2.6287776    ,  2.7584206    ,
     *   2.8944702    ,
     *   1.8944862    ,  1.9878583    ,  2.0858387    ,  2.1886562    ,
     *   2.2965506    ,  2.4097740    ,  2.5285905    ,  2.6532774    ,
     *   2.7841259    ,
     *   1.8230598    ,  1.9128986    ,  2.0071709    ,  2.1060969    ,
     *   2.2099073    ,  2.3188447    ,  2.4331631    ,  2.5531296    ,
     *   2.6790240    ,
     *   1.7549700    ,  1.8414406    ,  1.9321781    ,  2.0273943    ,
     *   2.1273116    ,  2.2321631    ,  2.3421937    ,  2.4576601    ,
     *   2.5788320    ,
     *   1.6900026    ,  1.7732594    ,  1.8606241    ,  1.9523007    ,
     *   2.0485033    ,  2.1494564    ,  2.2553957    ,  2.3665685    ,
     *   2.4832343    ,
     *   1.6279518    ,  1.7081391    ,  1.7922824    ,  1.8805784    ,
     *   1.9732330    ,  2.0704627    ,  2.1724944    ,  2.2795663    ,
     *   2.3919283    ,
     *   1.5506409    ,  1.6270037    ,  1.7071335    ,  1.7912173    ,
     *   1.8794515    ,  1.9720421    ,  2.0692052    ,  2.1711676    ,
     *   2.2781675    ,
     *   1.4775292    ,  1.5502754    ,  1.6266096    ,  1.7067101    ,
     *   1.7907639    ,  1.8789674    ,  1.9715263    ,  2.0686569    ,
     *   2.1705858    ,
     *   1.4080998    ,  1.4774114    ,  1.5501412    ,  1.6264590    ,
     *   1.7065430    ,  1.7905802    ,  1.8787669    ,  1.9713089    ,
     *   2.0684223    /
        DATA ((VOLMV (J,K),J=145,153),K= 82, 90) /
     *   1.4071203    ,  1.4763834    ,  1.5490624    ,  1.6253268    ,
     *   1.7053548    ,  1.7893332    ,  1.8774582    ,  1.9699355    ,
     *   2.0669809    ,
     *   1.4051653    ,  1.4743317    ,  1.5469092    ,  1.6230671    ,
     *   1.7029833    ,  1.7868444    ,  1.8748463    ,  1.9671944    ,
     *   2.0641042    ,
     *   1.3992988    ,  1.4681751    ,  1.5404480    ,  1.6162863    ,
     *   1.6958671    ,  1.7793762    ,  1.8670086    ,  1.9589690    ,
     *   2.0554719    ,
     *   1.3934189    ,  1.4620043    ,  1.5339719    ,  1.6094898    ,
     *   1.6887344    ,  1.7718907    ,  1.8591528    ,  1.9507245    ,
     *   2.0468197    ,
     *   1.3875256    ,  1.4558195    ,  1.5274812    ,  1.6026780    ,
     *   1.6815856    ,  1.7643883    ,  1.8512793    ,  1.9424615    ,
     *   2.0381479    ,
     *   1.3816194    ,  1.4496211    ,  1.5209762    ,  1.5958512    ,
     *   1.6744211    ,  1.7568694    ,  1.8433884    ,  1.9341804    ,
     *   2.0294571    ,
     *   1.3757005    ,  1.4434094    ,  1.5144572    ,  1.5890098    ,
     *   1.6672413    ,  1.7493343    ,  1.8354807    ,  1.9258814    ,
     *   2.0207477    ,
     *   1.3697693    ,  1.4371848    ,  1.5079246    ,  1.5821541    ,
     *   1.6600464    ,  1.7417836    ,  1.8275564    ,  1.9175652    ,
     *   2.0120200    ,
     *   1.3638260    ,  1.4309475    ,  1.5013788    ,  1.5752844    ,
     *   1.6528369    ,  1.7342174    ,  1.8196160    ,  1.9092320    ,
     *   2.0032746    /
        DATA ((VOLMV (J,K),J=145,153),K= 91, 99) /
     *   1.3578709    ,  1.4246978    ,  1.4948200    ,  1.5684012    ,
     *   1.6456132    ,  1.7266364    ,  1.8116599    ,  1.9008823    ,
     *   1.9945119    ,
     *   1.3519044    ,  1.4184362    ,  1.4882486    ,  1.5615047    ,
     *   1.6383756    ,  1.7190407    ,  1.8036885    ,  1.8925166    ,
     *   1.9857324    ,
     *   1.3459268    ,  1.4121629    ,  1.4816650    ,  1.5545954    ,
     *   1.6311245    ,  1.7114309    ,  1.7957023    ,  1.8841353    ,
     *   1.9769365    ,
     *   1.3399384    ,  1.4058782    ,  1.4750694    ,  1.5476736    ,
     *   1.6238602    ,  1.7038074    ,  1.7877016    ,  1.8757389    ,
     *   1.9681247    ,
     *   1.3129195    ,  1.3775227    ,  1.4453112    ,  1.5164433    ,
     *   1.5910851    ,  1.6694109    ,  1.7516036    ,  1.8378552    ,
     *   1.9283670    ,
     *   1.2857183    ,  1.3489759    ,  1.4153522    ,  1.4850023    ,
     *   1.5580888    ,  1.6347824    ,  1.7152621    ,  1.7997160    ,
     *   1.8883412    ,
     *   1.2583649    ,  1.3202695    ,  1.3852257    ,  1.4533855    ,
     *   1.5249080    ,  1.5999602    ,  1.6787174    ,  1.7613635    ,
     *   1.8480915    ,
     *   1.2308903    ,  1.2914357    ,  1.3549657    ,  1.4216286    ,
     *   1.4915801    ,  1.5649836    ,  1.6420106    ,  1.7228410    ,
     *   1.8076633    ,
     *   1.2033258    ,  1.2625077    ,  1.3246066    ,  1.3897677    ,
     *   1.4581431    ,  1.5298926    ,  1.6051838    ,  1.6841924    ,
     *   1.7671029    /
        DATA ((VOLMV (J,K),J=145,153),K=100,108) /
     *   1.1757033    ,  1.2335187    ,  1.2941836    ,  1.3578397    ,
     *   1.4246357    ,  1.4947277    ,  1.5682793    ,  1.6454624    ,
     *   1.7264571    ,
     *   1.1480547    ,  1.2045024    ,  1.2637319    ,  1.3258817    ,
     *   1.3910968    ,  1.4595297    ,  1.5313402    ,  1.6066959    ,
     *   1.6857729    ,
     *   1.1204124    ,  1.1754927    ,  1.2332871    ,  1.2939308    ,
     *   1.3575654    ,  1.4243396    ,  1.4944093    ,  1.5679382    ,
     *   1.6450980    ,
     *   1.0928085    ,  1.1465232    ,  1.2028846    ,  1.2620243    ,
     *   1.3240806    ,  1.3891984    ,  1.4575297    ,  1.5292343    ,
     *   1.6044795    ,
     *   1.0652750    ,  1.1176276    ,  1.1725596    ,  1.2301992    ,
     *   1.2906812    ,  1.3541468    ,  1.4207442    ,  1.4906291    ,
     *   1.5639646    ,
     *   1.0378435    ,  1.0888392    ,  1.1423470    ,  1.1984921    ,
     *   1.2574056    ,  1.3192251    ,  1.3840950    ,  1.4521670    ,
     *   1.5235999    ,
     *   1.0105453    ,  1.0601906    ,  1.1122812    ,  1.1669390    ,
     *   1.2242916    ,  1.2844730    ,  1.3476239    ,  1.4138917    ,
     *   1.4834312    ,
     *  0.98341100    ,  1.0317139    ,  1.0823959    ,  1.1355753    ,
     *   1.1913764    ,  1.2499296    ,  1.3113717    ,  1.3758462    ,
     *   1.4435037    ,
     *  0.95647036    ,  1.0034406    ,  1.0527239    ,  1.1044354    ,
     *   1.1586961    ,  1.2156327    ,  1.2753782    ,  1.3380722    ,
     *   1.4038611    /
        DATA ((VOLMV (J,K),J=145,153),K=109,117) /
     *  0.92975239    , 0.97540087    ,  1.0232971    ,  1.0735530    ,
     *   1.1262859    ,  1.1816193    ,  1.2396822    ,  1.3006104    ,
     *   1.3645462    ,
     *  0.90328507    , 0.94762422    , 0.99414635    ,  1.0429602    ,
     *   1.0941798    ,  1.1479249    ,  1.2043211    ,  1.2635001    ,
     *   1.3256001    ,
     *  0.87709528    , 0.92013884    , 0.96530129    ,  1.0126882    ,
     *   1.0624103    ,  1.1145839    ,  1.1693307    ,  1.2267788    ,
     *   1.2870624    ,
     *  0.85120870    , 0.89297166    , 0.93679018    , 0.98276668    ,
     *   1.0310086    ,  1.0816288    ,  1.1347455    ,  1.1904827    ,
     *   1.2489708    ,
     *  0.82564972    , 0.86614828    , 0.90863986    , 0.95322381    ,
     *   1.0000043    ,  1.0490908    ,  1.1005978    ,  1.1546459    ,
     *   1.2113613    ,
     *  0.80044136    , 0.83969286    , 0.88087572    , 0.92408621    ,
     *  0.96942534    ,  1.0169991    ,  1.0669187    ,  1.1193007    ,
     *   1.1742676    ,
     *  0.77560523    , 0.81362808    , 0.85352152    , 0.89537883    ,
     *  0.93929785    , 0.98538126    ,  1.0337368    ,  1.0844774    ,
     *   1.1377217    ,
     *  0.75116141    , 0.78797502    , 0.82659941    , 0.86712490    ,
     *  0.90964625    , 0.95426285    ,  1.0010790    ,  1.0502041    ,
     *   1.1017530    ,
     *  0.72712850    , 0.76275317    , 0.80012985    , 0.83934591    ,
     *  0.88049307    , 0.92366751    , 0.96897017    ,  1.0165070    ,
     *   1.0663889    /
        DATA ((VOLMV (J,K),J=145,153),K=118,126) /
     *  0.70352350    , 0.73798041    , 0.77413157    , 0.81206152    ,
     *  0.85185895    , 0.89361692    , 0.93743304    , 0.98340975    ,
     *   1.0316545    ,
     *  0.68036185    , 0.71367293    , 0.74862159    , 0.78528957    ,
     *  0.82376263    , 0.86413071    , 0.90648821    , 0.95093416    ,
     *  0.99757245    ,
     *  0.65765740    , 0.68984526    , 0.72361515    , 0.75904608    ,
     *  0.79622089    , 0.83522652    , 0.87615419    , 0.91909959    ,
     *  0.96416310    ,
     *  0.63542242    , 0.66651027    , 0.69912577    , 0.73334520    ,
     *  0.76924861    , 0.80691997    , 0.84644737    , 0.88792324    ,
     *  0.93144454    ,
     *  0.61366760    , 0.64367919    , 0.67516521    , 0.70819931    ,
     *  0.74285877    , 0.77922466    , 0.81738202    , 0.85742009    ,
     *  0.89943249    ,
     *  0.59240208    , 0.62136161    , 0.65174354    , 0.68361897    ,
     *  0.71706245    , 0.75215223    , 0.78897036    , 0.82760297    ,
     *  0.86814039    ,
     *  0.57163348    , 0.59956552    , 0.62886917    , 0.65961298    ,
     *  0.69186890    , 0.72571237    , 0.76122257    , 0.79848256    ,
     *  0.83757947    ,
     *  0.55136794    , 0.57829737    , 0.60654883    , 0.63618844    ,
     *  0.66728555    , 0.69991291    , 0.73414685    , 0.77006746    ,
     *  0.80775874    ,
     *  0.53161015    , 0.55756209    , 0.58478773    , 0.61335079    ,
     *  0.64331811    , 0.67475982    , 0.70774948    , 0.74236426    ,
     *  0.77868513    /
        DATA ((VOLMV (J,K),J=145,153),K=127,135) /
     *  0.51236345    , 0.53736316    , 0.56358949    , 0.59110384    ,
     *  0.61997060    , 0.65025732    , 0.68203487    , 0.71537760    ,
     *  0.75036352    ,
     *  0.49362980    , 0.51770266    , 0.54295632    , 0.56944991    ,
     *  0.59724543    , 0.62640795    , 0.65700570    , 0.68911028    ,
     *  0.72279681    ,
     *  0.47540994    , 0.49858135    , 0.52288900    , 0.54838981    ,
     *  0.57514347    , 0.60321260    , 0.63266291    , 0.66356330    ,
     *  0.69598608    ,
     *  0.45770337    , 0.47999871    , 0.50338700    , 0.52792299    ,
     *  0.55366413    , 0.58067068    , 0.60900585    , 0.63873597    ,
     *  0.66993060    ,
     *  0.44050847    , 0.46195306    , 0.48444853    , 0.50804757    ,
     *  0.53280544    , 0.55878010    , 0.58603236    , 0.61462602    ,
     *  0.64462798    ,
     *  0.42382257    , 0.44444156    , 0.46607064    , 0.48876045    ,
     *  0.51256415    , 0.53753746    , 0.56373886    , 0.59122968    ,
     *  0.62007428    ,
     *  0.40764198    , 0.42746036    , 0.44824926    , 0.47005738    ,
     *  0.49293579    , 0.51693806    , 0.54212041    , 0.56854180    ,
     *  0.59626408    ,
     *  0.39196211    , 0.41100464    , 0.43097935    , 0.45193303    ,
     *  0.47391477    , 0.49697605    , 0.52117088    , 0.54655592    ,
     *  0.57319060    ,
     *  0.37677749    , 0.39506866    , 0.41425488    , 0.43438111    ,
     *  0.45549449    , 0.47764449    , 0.50088298    , 0.52526439    ,
     *  0.55084582    /
        DATA ((VOLMV (J,K),J=145,153),K=136,144) /
     *  0.36208190    , 0.37964589    , 0.39806900    , 0.41739440    ,
     *  0.43766738    , 0.45893543    , 0.48124838    , 0.50465848    ,
     *  0.52922057    ,
     *  0.34786841    , 0.36472905    , 0.38241406    , 0.40096489    ,
     *  0.42042503    , 0.44084005    , 0.46225780    , 0.48472845    ,
     *  0.50830464    ,
     *  0.33412944    , 0.35031018    , 0.36728172    , 0.38508383    ,
     *  0.40375823    , 0.42334870    , 0.44390113    , 0.46546368    ,
     *  0.48808687    ,
     *  0.32085683    , 0.33638074    , 0.35266300    , 0.36974178    ,
     *  0.38765712    , 0.40645100    , 0.42616747    , 0.44685274    ,
     *  0.46855527    ,
     *  0.30804194    , 0.32293164    , 0.33854837    , 0.35492875    ,
     *  0.37211118    , 0.39013593    , 0.40904527    , 0.42888349    ,
     *  0.44969710    ,
     *  0.29567566    , 0.30995333    , 0.32492781    , 0.34063422    ,
     *  0.35710938    , 0.37439192    , 0.39252235    , 0.41154317    ,
     *  0.43149898    ,
     *  0.28374853    , 0.29743587    , 0.31179088    , 0.32684723    ,
     *  0.34264021    , 0.35920688    , 0.37658605    , 0.39481849    ,
     *  0.41394694    ,
     *  0.27225072    , 0.28536896    , 0.29912677    , 0.31355644    ,
     *  0.32869179    , 0.34456832    , 0.36122328    , 0.37869570    ,
     *  0.39702655    ,
     *  0.26117217    , 0.27374202    , 0.28692439    , 0.30075020    ,
     *  0.31525187    , 0.33046343    , 0.34642055    , 0.36316065    ,
     *  0.38072299    /
        DATA ((VOLMV (J,K),J=145,153),K=145,153) /
     *  0.25050258    , 0.26254426    , 0.27517239    , 0.28841661    ,
     *  0.30230797    , 0.31687908    , 0.33216411    , 0.34819891    ,
     *  0.36502109    ,
     *  0.24023148    , 0.25176467    , 0.26385924    , 0.27654356    ,
     *  0.28984739    , 0.30380195    , 0.31843997    , 0.33379580    ,
     *  0.34990545    ,
     *  0.23034828    , 0.24139215    , 0.25297327    , 0.26511881    ,
     *  0.27785727    , 0.29121854    , 0.30523397    , 0.31993645    ,
     *  0.33536046    ,
     *  0.22084228    , 0.23141548    , 0.24250272    , 0.25413001    ,
     *  0.26632465    , 0.27911525    , 0.29253183    , 0.30660588    ,
     *  0.32137042    ,
     *  0.21170278    , 0.22182340    , 0.23243576    , 0.24356476    ,
     *  0.25523652    , 0.26747843    , 0.28031923    , 0.29378905    ,
     *  0.30791952    ,
     *  0.20291903    , 0.21260465    , 0.22276058    , 0.23341065    ,
     *  0.24457985    , 0.25629440    , 0.26858181    , 0.28147091    ,
     *  0.29499197    ,
     *  0.19448032    , 0.20374799    , 0.21346537    , 0.22365529    ,
     *  0.23434164    , 0.24554953    , 0.25730525    , 0.26963643    ,
     *  0.28257199    ,
     *  0.18637598    , 0.19524221    , 0.20453840    , 0.21428635    ,
     *  0.22450896    , 0.23523022    , 0.24647531    , 0.25827064    ,
     *  0.27064390    ,
     *  0.17859545    , 0.18707623    , 0.19596799    , 0.20529161    ,
     *  0.21506896    , 0.22532302    , 0.23607785    , 0.24735872    ,
     *  0.25919212    /
        DATA ((VOLMV (J,K),J=145,153),K=154,162) /
     *  0.17112823    , 0.17923903    , 0.18774261    , 0.19665894    ,
     *  0.20600894    , 0.21581457    , 0.22609886    , 0.23688596    ,
     *  0.24820121    ,
     *  0.16396398    , 0.17171976    , 0.17985087    , 0.18837639    ,
     *  0.19731633    , 0.20669170    , 0.21652450    , 0.22683785    ,
     *  0.23765596    ,
     *  0.15709249    , 0.16450770    , 0.17228150    , 0.18043215    ,
     *  0.18897876    , 0.19794141    , 0.20734115    , 0.21720007    ,
     *  0.22754132    ,
     *  0.15050371    , 0.15759231    , 0.16502346    , 0.17281460    ,
     *  0.18098402    , 0.18955090    , 0.19853536    , 0.20795852    ,
     *  0.21784253    ,
     *  0.14418778    , 0.15096323    , 0.15806587    , 0.16551235    ,
     *  0.17332015    , 0.18150761    , 0.19009397    , 0.19909939    ,
     *  0.20854504    ,
     *  0.13813502    , 0.14461032    , 0.15139807    , 0.15851420    ,
     *  0.16597542    , 0.17379923    , 0.18200402    , 0.19060908    ,
     *  0.19963463    ,
     *  0.13233595    , 0.13852361    , 0.14500962    , 0.15180921    ,
     *  0.15893831    , 0.16641368    , 0.17425287    , 0.18247431    ,
     *  0.19109733    ,
     *  0.12678131    , 0.13269339    , 0.13889032    , 0.14538664    ,
     *  0.15219759    , 0.15933916    , 0.16682813    , 0.17468209    ,
     *  0.18291952    ,
     *  0.12146204    , 0.12711016    , 0.13303020    , 0.13923606    ,
     *  0.14574229    , 0.15256416    , 0.15971770    , 0.16721972    ,
     *  0.17508787    /
        DATA ((VOLMV (J,K),J=154,162),K=  1,  9) /
     *   380.74066    ,  399.57442    ,  419.33982    ,  440.08295    ,
     *   461.85219    ,  484.69828    ,  508.67451    ,  533.83677    ,
     *   560.24373    ,
     *   328.46792    ,  344.71588    ,  361.76759    ,  379.66279    ,
     *   398.44321    ,  418.15264    ,  438.83704    ,  460.54464    ,
     *   483.32605    ,
     *   284.75490    ,  298.84051    ,  313.62289    ,  329.13651    ,
     *   345.41754    ,  362.50394    ,  380.43555    ,  399.25419    ,
     *   419.00374    ,
     *   248.00007    ,  260.26752    ,  273.14180    ,  286.65294    ,
     *   300.83242    ,  315.71333    ,  331.33034    ,  347.71988    ,
     *   364.92017    ,
     *   216.93543    ,  227.66620    ,  238.92778    ,  250.74644    ,
     *   263.14974    ,  276.16658    ,  289.82733    ,  304.16384    ,
     *   319.20953    ,
     *   190.55054    ,  199.97613    ,  209.86796    ,  220.24912    ,
     *   231.14379    ,  242.57740    ,  254.57658    ,  267.16934    ,
     *   280.38501    ,
     *   168.03528    ,  176.34709    ,  185.07007    ,  194.22454    ,
     *   203.83186    ,  213.91441    ,  224.49572    ,  235.60046    ,
     *   247.25451    ,
     *   148.73625    ,  156.09340    ,  163.81448    ,  171.91750    ,
     *   180.42135    ,  189.34586    ,  198.71183    ,  208.54111    ,
     *   218.85661    ,
     *   132.12358    ,  138.65895    ,  145.51759    ,  152.71552    ,
     *   160.26950    ,  168.19715    ,  176.51695    ,  185.24832    ,
     *   194.41159    /
        DATA ((VOLMV (J,K),J=154,162),K= 10, 18) /
     *   117.76522    ,  123.59032    ,  129.70356    ,  136.11921    ,
     *   142.85222    ,  149.91829    ,  157.33389    ,  165.11632    ,
     *   173.28372    ,
     *   105.30711    ,  110.51594    ,  115.98244    ,  121.71934    ,
     *   127.74003    ,  134.05854    ,  140.68960    ,  147.64868    ,
     *   154.95201    ,
     *   94.457693    ,  99.129836    ,  104.03309    ,  109.17889    ,
     *   114.57924    ,  120.24672    ,  126.19456    ,  132.43661    ,
     *   138.98744    ,
     *   84.975739    ,  89.178836    ,  93.589844    ,  98.219047    ,
     *   103.07724    ,  108.17575    ,  113.52647    ,  119.14187    ,
     *   125.03505    ,
     *   76.660774    ,  80.452553    ,  84.431897    ,  88.608082    ,
     *   92.990848    ,  97.590414    ,  102.41750    ,  107.48338    ,
     *   112.79984    ,
     *   69.345478    ,  72.775391    ,  76.374966    ,  80.152598    ,
     *   84.117095    ,  88.277702    ,  92.644119    ,  97.226528    ,
     *   102.03561    ,
     *   62.889625    ,  66.000185    ,  69.264610    ,  72.690513    ,
     *   76.285882    ,  80.059100    ,  84.018966    ,  88.174713    ,
     *   92.536031    ,
     *   57.175230    ,  60.003115    ,  62.970882    ,  66.085452    ,
     *   69.354087    ,  72.784409    ,  76.384416    ,  80.162503    ,
     *   84.127480    ,
     *   52.102643    ,  54.679601    ,  57.384029    ,  60.222233    ,
     *   63.200831    ,  66.326769    ,  69.607335    ,  73.050180    ,
     *   76.663330    /
        DATA ((VOLMV (J,K),J=154,162),K= 19, 27) /
     *   47.587393    ,  49.940994    ,  52.411016    ,  55.003219    ,
     *   57.723648    ,  60.578645    ,  63.574868    ,  66.719303    ,
     *   70.019282    ,
     *   43.557620    ,  45.711880    ,  47.972700    ,  50.345352    ,
     *   52.835369    ,  55.448556    ,  58.191008    ,  61.069119    ,
     *   64.089599    ,
     *   39.951989    ,  41.927888    ,  44.001525    ,  46.177734    ,
     *   48.461591    ,  50.858420    ,  53.373811    ,  56.013628    ,
     *   58.784028    ,
     *   36.717974    ,  38.533896    ,  40.439641    ,  42.439654    ,
     *   44.538598    ,  46.741368    ,  49.053100    ,  51.479184    ,
     *   54.025277    ,
     *   33.810452    ,  35.482547    ,  37.237351    ,  39.078955    ,
     *   41.011655    ,  43.039957    ,  45.168590    ,  47.402519    ,
     *   49.746951    ,
     *   31.190542    ,  32.733037    ,  34.351830    ,  36.050696    ,
     *   37.833597    ,  39.704689    ,  41.668336    ,  43.729117    ,
     *   45.891837    ,
     *   28.824642    ,  30.250102    ,  31.746072    ,  33.316039    ,
     *   34.963663    ,  36.692788    ,  38.507445    ,  40.411865    ,
     *   42.410490    ,
     *   26.683631    ,  28.003182    ,  29.388002    ,  30.841322    ,
     *   32.366530    ,  33.967181    ,  35.647010    ,  37.409933    ,
     *   39.260060    ,
     *   24.742202    ,  25.965716    ,  27.249749    ,  28.597295    ,
     *   30.011497    ,  31.495652    ,  33.053221    ,  34.687836    ,
     *   36.403309    /
        DATA ((VOLMV (J,K),J=154,162),K= 28, 36) /
     *   22.978304    ,  24.114563    ,  25.307025    ,  26.558470    ,
     *   27.871817    ,  29.250128    ,  30.696617    ,  32.214658    ,
     *   33.807790    ,
     *   21.372675    ,  22.429508    ,  23.538615    ,  24.702582    ,
     *   25.924123    ,  27.206087    ,  28.551464    ,  29.963390    ,
     *   31.445158    ,
     *   19.908445    ,  20.892847    ,  21.925939    ,  23.010131    ,
     *   24.147952    ,  25.342054    ,  26.595222    ,  27.910378    ,
     *   29.290590    ,
     *   18.863610    ,  19.796327    ,  20.775178    ,  21.802445    ,
     *   22.880525    ,  24.011931    ,  25.199301    ,  26.445405    ,
     *   27.753149    ,
     *   17.888340    ,  18.772813    ,  19.701033    ,  20.675166    ,
     *   21.697482    ,  22.770366    ,  23.896320    ,  25.077969    ,
     *   26.318069    ,
     *   16.977094    ,  17.816490    ,  18.697404    ,  19.621890    ,
     *   20.592104    ,  21.610308    ,  22.678877    ,  23.800303    ,
     *   24.977200    ,
     *   16.124842    ,  16.922080    ,  17.758750    ,  18.636803    ,
     *   19.558287    ,  20.525352    ,  21.540251    ,  22.605352    ,
     *   23.723139    ,
     *   15.327009    ,  16.084780    ,  16.880031    ,  17.714617    ,
     *   18.590483    ,  19.509673    ,  20.474330    ,  21.486703    ,
     *   22.549153    ,
     *   14.579430    ,  15.300220    ,  16.056661    ,  16.850517    ,
     *   17.683638    ,  18.557969    ,  19.475548    ,  20.438514    ,
     *   21.449113    /
        DATA ((VOLMV (J,K),J=154,162),K= 37, 45) /
     *   13.878306    ,  14.564413    ,  15.284456    ,  16.040113    ,
     *   16.833147    ,  17.665406    ,  18.538832    ,  19.455461    ,
     *   20.417432    ,
     *   13.220172    ,  13.873724    ,  14.559600    ,  15.279400    ,
     *   16.034803    ,  16.827571    ,  17.659552    ,  18.532685    ,
     *   19.449009    ,
     *   12.601861    ,  13.224827    ,  13.878604    ,  14.564718    ,
     *   15.284767    ,  16.040433    ,  16.833476    ,  17.665746    ,
     *   18.539184    ,
     *   12.020476    ,  12.614683    ,  13.238278    ,  13.892716    ,
     *   14.579524    ,  15.300303    ,  16.056734    ,  16.850581    ,
     *   17.683695    ,
     *   11.473364    ,  12.040506    ,  12.635698    ,  13.260329    ,
     *   13.915854    ,  14.603803    ,  15.325780    ,  16.083469    ,
     *   16.878636    ,
     *   10.958091    ,  11.499744    ,  12.068187    ,  12.664744    ,
     *   13.290807    ,  13.947837    ,  14.637365    ,  15.361000    ,
     *   16.120429    ,
     *   10.472426    ,  10.990054    ,  11.533283    ,  12.103381    ,
     *   12.701675    ,  13.329562    ,  13.988506    ,  14.680044    ,
     *   15.405788    ,
     *   10.014316    ,  10.509283    ,  11.028730    ,  11.573868    ,
     *   12.145969    ,  12.746366    ,  13.376461    ,  14.037723    ,
     *   14.731693    ,
     *   9.5818745    ,  10.055450    ,  10.552447    ,  11.074025    ,
     *   11.621400    ,  12.195849    ,  12.798711    ,  13.431393    ,
     *   14.095370    /
        DATA ((VOLMV (J,K),J=154,162),K= 46, 54) /
     *   9.1733654    ,  9.6267330    ,  10.102523    ,  10.601844    ,
     *   11.125862    ,  11.675798    ,  12.252935    ,  12.858618    ,
     *   13.494262    ,
     *   8.7871877    ,  9.2214522    ,  9.6771938    ,  10.155475    ,
     *   10.657412    ,  11.184176    ,  11.736993    ,  12.317155    ,
     *   12.926014    ,
     *   8.4218650    ,  8.8380580    ,  9.2748342    ,  9.7332121    ,
     *   10.214261    ,  10.719103    ,  11.248915    ,  11.804932    ,
     *   12.388453    ,
     *   8.0760342    ,  8.4751199    ,  8.8939425    ,  9.3334788    ,
     *   9.7947540    ,  10.278844    ,  10.786877    ,  11.320040    ,
     *   11.879574    ,
     *   7.7484354    ,  8.1313158    ,  8.5331314    ,  8.9548194    ,
     *   9.3973634    ,  9.8617955    ,  10.349199    ,  10.860710    ,
     *   11.397523    ,
     *   7.4379037    ,  7.8054230    ,  8.1911176    ,  8.5958871    ,
     *   9.0206758    ,  9.4664742    ,  9.9343221    ,  10.425311    ,
     *   10.940585    ,
     *   7.1433603    ,  7.4963093    ,  7.8667130    ,  8.2554352    ,
     *   8.6633826    ,  9.0915067    ,  9.5408061    ,  10.012329    ,
     *   10.507174    ,
     *   6.8638058    ,  7.2029260    ,  7.5588168    ,  7.9323083    ,
     *   8.3242715    ,  8.7356208    ,  9.1673155    ,  9.6203625    ,
     *   10.095818    ,
     *   6.5983132    ,  6.9243003    ,  7.2664083    ,  7.6254351    ,
     *   8.0022182    ,  8.3976364    ,  8.8126120    ,  9.2481128    ,
     *   9.7051546    /
        DATA ((VOLMV (J,K),J=154,162),K= 55, 63) /
     *   6.3460224    ,  6.6595294    ,  6.9885399    ,  7.3338213    ,
     *   7.6961791    ,  8.0764584    ,  8.4755463    ,  8.8943734    ,
     *   9.3339167    ,
     *   6.1061342    ,  6.4077746    ,  6.7243315    ,  7.0565433    ,
     *   7.4051850    ,  7.7710696    ,  8.1550507    ,  8.5580239    ,
     *   8.9809289    ,
     *   5.8779058    ,  6.1682564    ,  6.4729650    ,  6.7927424    ,
     *   7.1283346    ,  7.4805243    ,  7.8501329    ,  8.2380226    ,
     *   8.6450981    ,
     *   5.6606461    ,  5.9402494    ,  6.2336792    ,  6.5416198    ,
     *   6.8647896    ,  7.2039425    ,  7.5598694    ,  7.9334006    ,
     *   8.3254074    ,
     *   5.4537114    ,  5.7230783    ,  6.0057652    ,  6.3024316    ,
     *   6.6137694    ,  6.9405050    ,  7.2834005    ,  7.6432555    ,
     *   8.0209096    ,
     *   5.2565022    ,  5.5161137    ,  5.7885626    ,  6.0744846    ,
     *   6.3745466    ,  6.6894485    ,  7.0199249    ,  7.3667466    ,
     *   7.7307226    ,
     *   5.0228187    ,  5.2708706    ,  5.5311880    ,  5.8043784    ,
     *   6.0910790    ,  6.3919586    ,  6.7077190    ,  7.0390968    ,
     *   7.3868649    ,
     *   4.8024493    ,  5.0396001    ,  5.2884773    ,  5.5496615    ,
     *   5.8237619    ,  6.1114181    ,  6.4133010    ,  6.7301147    ,
     *   7.0625983    ,
     *   4.5944655    ,  4.8213279    ,  5.0594078    ,  5.3092606    ,
     *   5.5714691    ,  5.8466451    ,  6.1354304    ,  6.4384987    ,
     *   6.7565569    /
        DATA ((VOLMV (J,K),J=154,162),K= 64, 72) /
     *   4.3980139    ,  4.6151584    ,  4.8430397    ,  5.0821893    ,
     *   5.3331653    ,  5.5965530    ,  5.8729670    ,  6.1630519    ,
     *   6.4674846    ,
     *   4.2123088    ,  4.4202670    ,  4.6385075    ,  4.8675395    ,
     *   5.1078974    ,  5.3601418    ,  5.6248611    ,  5.9026730    ,
     *   6.1942254    ,
     *   4.0366262    ,  4.2358939    ,  4.4450140    ,  4.6644744    ,
     *   4.8947872    ,  5.1364897    ,  5.3901456    ,  5.6563468    ,
     *   5.9357142    ,
     *   3.8702982    ,  4.0613381    ,  4.2618235    ,  4.4722220    ,
     *   4.6930247    ,  4.9247465    ,  5.1679281    ,  5.4231368    ,
     *   5.6909679    ,
     *   3.7127079    ,  3.8959523    ,  4.0882565    ,  4.2900692    ,
     *   4.5018612    ,  4.7241267    ,  4.9573842    ,  5.2021779    ,
     *   5.4590789    ,
     *   3.5632846    ,  3.7391374    ,  3.9236844    ,  4.1173562    ,
     *   4.3206046    ,  4.5339039    ,  4.7577517    ,  4.9926701    ,
     *   5.2392073    ,
     *   3.4214998    ,  3.5903389    ,  3.7675253    ,  3.9534723    ,
     *   4.1486139    ,  4.3534052    ,  4.5683242    ,  4.7938723    ,
     *   5.0305755    ,
     *   3.2868632    ,  3.4490422    ,  3.6192390    ,  3.7978508    ,
     *   3.9852942    ,  4.1820066    ,  4.3884470    ,  4.6050970    ,
     *   4.8324621    ,
     *   3.1589193    ,  3.3147693    ,  3.4783240    ,  3.6499651    ,
     *   3.8300930    ,  4.0191281    ,  4.2175114    ,  4.4257057    ,
     *   4.6441968    /
        DATA ((VOLMV (J,K),J=154,162),K= 73, 81) /
     *   3.0372439    ,  3.1870750    ,  3.3443131    ,  3.5093250    ,
     *   3.6824959    ,  3.8642298    ,  4.0549507    ,  4.2551036    ,
     *   4.4651555    ,
     *   2.9214412    ,  3.0655439    ,  3.2167701    ,  3.3754729    ,
     *   3.5420225    ,  3.7168076    ,  3.9002359    ,  4.0927355    ,
     *   4.2947556    ,
     *   2.8111403    ,  2.9497867    ,  3.0952867    ,  3.2479801    ,
     *   3.4082230    ,  3.5763894    ,  3.7528716    ,  3.9380816    ,
     *   4.1324513    ,
     *   2.7059920    ,  2.8394370    ,  2.9794784    ,  3.1264430    ,
     *   3.2806738    ,  3.4425307    ,  3.6123914    ,  3.7906522    ,
     *   3.9777290    ,
     *   2.6056653    ,  2.7341475    ,  2.8689805    ,  3.0104791    ,
     *   3.1589735    ,  3.3148103    ,  3.4783530    ,  3.6499833    ,
     *   3.8301017    ,
     *   2.5098428    ,  2.6335848    ,  2.7634433    ,  2.8997213    ,
     *   3.0427369    ,  3.1928237    ,  3.3503321    ,  3.5156296    ,
     *   3.6891019    ,
     *   2.3904545    ,  2.5082908    ,  2.6319513    ,  2.7617248    ,
     *   2.8979141    ,  3.0408370    ,  3.1908270    ,  3.3482342    ,
     *   3.5134260    ,
     *   2.2775510    ,  2.3898023    ,  2.5076016    ,  2.6312238    ,
     *   2.7609576    ,  2.8971057    ,  3.0399857    ,  3.1899313    ,
     *   3.3472923    ,
     *   2.1703338    ,  2.2772814    ,  2.3895146    ,  2.5072954    ,
     *   2.6308988    ,  2.7606132    ,  2.8967414    ,  3.0396011    ,
     *   3.1895257    /
        DATA ((VOLMV (J,K),J=154,162),K= 82, 90) /
     *   2.1688212    ,  2.2756939    ,  2.3878485    ,  2.5055469    ,
     *   2.6290639    ,  2.7586875    ,  2.8947205    ,  3.0374802    ,
     *   3.1872998    ,
     *   2.1658021    ,  2.2725255    ,  2.3845234    ,  2.5020574    ,
     *   2.6254017    ,  2.7548442    ,  2.8906870    ,  3.0332472    ,
     *   3.1828574    ,
     *   2.1567428    ,  2.2630181    ,  2.3745457    ,  2.4915861    ,
     *   2.6144124    ,  2.7433113    ,  2.8785836    ,  3.0205451    ,
     *   3.1695270    ,
     *   2.1476626    ,  2.2534886    ,  2.3645449    ,  2.4810905    ,
     *   2.6033977    ,  2.7317517    ,  2.8664522    ,  3.0078136    ,
     *   3.1561657    ,
     *   2.1385619    ,  2.2439377    ,  2.3545215    ,  2.4705714    ,
     *   2.5923581    ,  2.7201661    ,  2.8542935    ,  2.9950534    ,
     *   3.1427743    ,
     *   2.1294411    ,  2.2343658    ,  2.3444761    ,  2.4600290    ,
     *   2.5812943    ,  2.7085550    ,  2.8421080    ,  2.9822651    ,
     *   3.1293534    ,
     *   2.1203008    ,  2.2247734    ,  2.3344092    ,  2.4494641    ,
     *   2.5702068    ,  2.6969189    ,  2.8298964    ,  2.9694494    ,
     *   3.1159038    ,
     *   2.1111414    ,  2.2151609    ,  2.3243212    ,  2.4388771    ,
     *   2.5590960    ,  2.6852586    ,  2.8176593    ,  2.9566070    ,
     *   3.1024261    ,
     *   2.1019634    ,  2.2055289    ,  2.3142127    ,  2.4282686    ,
     *   2.5479627    ,  2.6735746    ,  2.8053973    ,  2.9437384    ,
     *   3.0889209    /
        DATA ((VOLMV (J,K),J=154,162),K= 91, 99) /
     *   2.0927673    ,  2.1958778    ,  2.3040842    ,  2.4176391    ,
     *   2.5368074    ,  2.6618674    ,  2.7931110    ,  2.9308444    ,
     *   3.0753891    ,
     *   2.0835535    ,  2.1862082    ,  2.2939363    ,  2.4069892    ,
     *   2.5256307    ,  2.6501378    ,  2.7808012    ,  2.9179256    ,
     *   3.0618312    ,
     *   2.0743224    ,  2.1765206    ,  2.2837694    ,  2.3963194    ,
     *   2.5144331    ,  2.6383863    ,  2.7684683    ,  2.9049827    ,
     *   3.0482481    ,
     *   2.0650747    ,  2.1668154    ,  2.2735842    ,  2.3856303    ,
     *   2.5032153    ,  2.6266136    ,  2.7561132    ,  2.8920165    ,
     *   3.0346404    ,
     *   2.0233504    ,  2.1230271    ,  2.2276298    ,  2.3374027    ,
     *   2.4526020    ,  2.5734966    ,  2.7003687    ,  2.8335144    ,
     *   2.9732445    ,
     *   1.9813446    ,  2.0789434    ,  2.1813654    ,  2.2888497    ,
     *   2.4016472    ,  2.5200213    ,  2.6442481    ,  2.7746177    ,
     *   2.9114343    ,
     *   1.9391039    ,  2.0346131    ,  2.1348423    ,  2.2400252    ,
     *   2.3504075    ,  2.4662469    ,  2.5878137    ,  2.7153916    ,
     *   2.8492785    ,
     *   1.8966759    ,  1.9900863    ,  2.0881128    ,  2.1909842    ,
     *   2.2989406    ,  2.4122341    ,  2.5311290    ,  2.6559030    ,
     *   2.7868471    ,
     *   1.8541090    ,  1.9454138    ,  2.0412305    ,  2.1417828    ,
     *   2.2473054    ,  2.3580446    ,  2.4742589    ,  2.5962197    ,
     *   2.7242115    /
        DATA ((VOLMV (J,K),J=154,162),K=100,108) /
     *   1.8114525    ,  1.9006472    ,  1.9942495    ,  2.0924777    ,
     *   2.1955613    ,  2.3037409    ,  2.4172690    ,  2.5364106    ,
     *   2.6614438    ,
     *   1.7687559    ,  1.8558385    ,  1.9472242    ,  2.0431262    ,
     *   2.1437686    ,  2.2493861    ,  2.3602255    ,  2.4765453    ,
     *   2.5986172    ,
     *   1.7260688    ,  1.8110399    ,  1.9002095    ,  1.9937858    ,
     *   2.0919875    ,  2.1950436    ,  2.3031947    ,  2.4166935    ,
     *   2.5358046    ,
     *   1.6834411    ,  1.7663034    ,  1.8532601    ,  1.9445140    ,
     *   2.0402783    ,  2.1407765    ,  2.2462432    ,  2.3569247    ,
     *   2.4730793    ,
     *   1.6409220    ,  1.7216811    ,  1.8064304    ,  1.8953678    ,
     *   1.9887010    ,  2.0866478    ,  2.1894370    ,  2.2973084    ,
     *   2.4105140    ,
     *   1.5985606    ,  1.6772241    ,  1.7597743    ,  1.8464037    ,
     *   1.9373148    ,  2.0327197    ,  2.1328412    ,  2.2379131    ,
     *   2.3481806    ,
     *   1.5564049    ,  1.6329832    ,  1.7133448    ,  1.7976776    ,
     *   1.8861783    ,  1.9790537    ,  2.0765205    ,  2.1788063    ,
     *   2.2861499    ,
     *   1.5145023    ,  1.5890077    ,  1.6671940    ,  1.7492438    ,
     *   1.8353487    ,  1.9257097    ,  2.0205377    ,  2.1200543    ,
     *   2.2244916    ,
     *   1.4728987    ,  1.5453462    ,  1.6213727    ,  1.7011559    ,
     *   1.7848819    ,  1.8727465    ,  1.9649546    ,  2.0617216    ,
     *   2.1632735    /
        DATA ((VOLMV (J,K),J=154,162),K=109,117) /
     *   1.4316390    ,  1.5020455    ,  1.5759300    ,  1.6534653    ,
     *   1.7348323    ,  1.8202210    ,  1.9098309    ,  2.0038711    ,
     *   2.1025612    ,
     *   1.3907664    ,  1.4591510    ,  1.5309137    ,  1.6062221    ,
     *   1.6852521    ,  1.7681883    ,  1.8552243    ,  1.9465633    ,
     *   2.0424186    ,
     *   1.3503223    ,  1.4167062    ,  1.4863693    ,  1.5594743    ,
     *   1.6361919    ,  1.7167012    ,  1.8011902    ,  1.8898563    ,
     *   1.9829065    ,
     *   1.3103464    ,  1.3747529    ,  1.4423407    ,  1.5132677    ,
     *   1.5876995    ,  1.6658101    ,  1.7477817    ,  1.8338059    ,
     *   1.9240835    ,
     *   1.2708764    ,  1.3333304    ,  1.3988692    ,  1.4676458    ,
     *   1.5398209    ,  1.6155630    ,  1.6950491    ,  1.7784648    ,
     *   1.8660048    ,
     *   1.2319479    ,  1.2924762    ,  1.3559940    ,  1.4226497    ,
     *   1.4925990    ,  1.5660053    ,  1.6430399    ,  1.7238828    ,
     *   1.8087228    ,
     *   1.1935941    ,  1.2522252    ,  1.3137519    ,  1.3783181    ,
     *   1.4460744    ,  1.5171792    ,  1.5917986    ,  1.6701067    ,
     *   1.7522866    ,
     *   1.1558462    ,  1.2126100    ,  1.2721771    ,  1.3346866    ,
     *   1.4002846    ,  1.4691244    ,  1.5413666    ,  1.6171801    ,
     *   1.6967419    ,
     *   1.1187327    ,  1.1736607    ,  1.2313011    ,  1.2917886    ,
     *   1.3552646    ,  1.4218773    ,  1.4917824    ,  1.5651431    ,
     *   1.6421308    /
        DATA ((VOLMV (J,K),J=154,162),K=118,126) /
     *   1.0822801    ,  1.1354048    ,  1.1911528    ,  1.2496544    ,
     *   1.3110461    ,  1.3754715    ,  1.4430811    ,  1.5140327    ,
     *   1.5884921    ,
     *   1.0465121    ,  1.0978675    ,  1.1517586    ,  1.2083114    ,
     *   1.2676581    ,  1.3299373    ,  1.3952944    ,  1.4638822    ,
     *   1.5358608    ,
     *   1.0114501    ,  1.0610711    ,  1.1131420    ,  1.1677846    ,
     *   1.2251265    ,  1.2853018    ,  1.3484509    ,  1.4147215    ,
     *   1.4842684    ,
     *  0.97711303    ,  1.0250355    ,  1.0753238    ,  1.1280957    ,
     *   1.1834743    ,  1.2415892    ,  1.3025761    ,  1.3665774    ,
     *   1.4337427    ,
     *  0.94351743    , 0.98977799    ,  1.0383223    ,  1.0892638    ,
     *   1.1427216    ,  1.1988205    ,  1.2576918    ,  1.3194728    ,
     *   1.3843080    ,
     *  0.91067740    , 0.95531347    ,  1.0021529    ,  1.0513053    ,
     *   1.1028854    ,  1.1570138    ,  1.2138170    ,  1.2734277    ,
     *   1.3359852    ,
     *  0.87860472    , 0.92165424    , 0.96682869    ,  1.0142337    ,
     *   1.0639799    ,  1.1161838    ,  1.1709673    ,  1.2284584    ,
     *   1.2887915    ,
     *  0.84730885    , 0.88881026    , 0.93236002    , 0.97805994    ,
     *   1.0260169    ,  1.0763429    ,  1.1291556    ,  1.1845784    ,
     *   1.2427409    ,
     *  0.81679705    , 0.85678914    , 0.89875493    , 0.94279252    ,
     *  0.98900488    ,  1.0375000    ,  1.0883913    ,  1.1417977    ,
     *   1.1978440    /
        DATA ((VOLMV (J,K),J=154,162),K=127,135) /
     *  0.78707444    , 0.82559625    , 0.86601903    , 0.90843729    ,
     *  0.95295023    , 0.99966189    ,  1.0486815    ,  1.1001236    ,
     *   1.1541084    ,
     *  0.75814409    , 0.79523481    , 0.83415571    , 0.87499781    ,
     *  0.91785662    , 0.96283233    ,  1.0100301    ,  1.0595603    ,
     *   1.1115386    ,
     *  0.73000711    , 0.76570598    , 0.80316619    , 0.84247535    ,
     *  0.88372539    , 0.92701277    , 0.97243869    ,  1.0201093    ,
     *   1.0701362    ,
     *  0.70266274    , 0.73700896    , 0.77304963    , 0.81086904    ,
     *  0.85055564    , 0.89220224    , 0.93590623    , 0.98176977    ,
     *   1.0299001    ,
     *  0.67610847    , 0.70914115    , 0.74380329    , 0.78017599    ,
     *  0.81834433    , 0.85839757    , 0.90042937    , 0.94453802    ,
     *  0.99082664    ,
     *  0.65034017    , 0.68209817    , 0.71542259    , 0.75039141    ,
     *  0.78708642    , 0.82559346    , 0.86600258    , 0.90840829    ,
     *  0.95290972    ,
     *  0.62535214    , 0.65587406    , 0.68790128    , 0.72150872    ,
     *  0.75677502    , 0.79378269    , 0.83261827    , 0.87337259    ,
     *  0.91614097    ,
     *  0.60113728    , 0.63046137    , 0.66123151    , 0.69351971    ,
     *  0.72740151    , 0.76295619    , 0.80026692    , 0.83942098    ,
     *  0.88050992    ,
     *  0.57768716    , 0.60585125    , 0.63540402    , 0.66641464    ,
     *  0.69895567    , 0.73310326    , 0.76893731    , 0.80654162    ,
     *  0.84600417    /
        DATA ((VOLMV (J,K),J=154,162),K=136,144) /
     *  0.55499217    , 0.58203361    , 0.61040821    , 0.64018239    ,
     *  0.67142582    , 0.70421164    , 0.73861655    , 0.77472104    ,
     *  0.81260958    ,
     *  0.53304158    , 0.55899720    , 0.58623227    , 0.61481056    ,
     *  0.64479897    , 0.67626768    , 0.70929034    , 0.74394421    ,
     *  0.78031037    ,
     *  0.51182368    , 0.53672972    , 0.56286331    , 0.59028564    ,
     *  0.61906092    , 0.64925649    , 0.68094304    , 0.71419471    ,
     *  0.74908931    ,
     *  0.49132590    , 0.51521798    , 0.54028747    , 0.56659308    ,
     *  0.59419639    , 0.62316204    , 0.65355783    , 0.68545490    ,
     *  0.71892790    ,
     *  0.47153487    , 0.49444795    , 0.51849003    , 0.54371741    ,
     *  0.57018918    , 0.59796731    , 0.62711685    , 0.65770603    ,
     *  0.68980644    ,
     *  0.45243652    , 0.47440487    , 0.49745550    , 0.52164240    ,
     *  0.54702223    , 0.57365442    , 0.60160133    , 0.63092840    ,
     *  0.66170428    ,
     *  0.43401622    , 0.45507338    , 0.47716776    , 0.50035112    ,
     *  0.52467778    , 0.55020471    , 0.57699171    , 0.60510148    ,
     *  0.63459985    ,
     *  0.41625882    , 0.43643758    , 0.45761012    , 0.47982606    ,
     *  0.50313745    , 0.52759891    , 0.55326773    , 0.58020403    ,
     *  0.60847087    ,
     *  0.39914875    , 0.41848113    , 0.43876544    , 0.46004923    ,
     *  0.48238237    , 0.50581720    , 0.53040861    , 0.55621421    ,
     *  0.58329443    /
        DATA ((VOLMV (J,K),J=154,162),K=145,153) /
     *  0.38267011    , 0.40118733    , 0.42061620    , 0.44100223    ,
     *  0.46239323    , 0.48483932    , 0.50839310    , 0.53310974    ,
     *  0.55904713    ,
     *  0.36680671    , 0.38453923    , 0.40314458    , 0.42266639    ,
     *  0.44315043    , 0.46464470    , 0.48719958    , 0.51086792    ,
     *  0.53570518    ,
     *  0.35154221    , 0.36851964    , 0.38633257    , 0.40502278    ,
     *  0.42463409    , 0.44521249    , 0.46680619    , 0.48946583    ,
     *  0.51324447    ,
     *  0.33686009    , 0.35311123    , 0.37016198    , 0.38805233    ,
     *  0.40682422    , 0.42652168    , 0.44719090    , 0.46888031    ,
     *  0.49164075    ,
     *  0.32274378    , 0.33829664    , 0.35461458    , 0.37173588    ,
     *  0.38970071    , 0.40855120    , 0.42833155    , 0.44908814    ,
     *  0.47086963    ,
     *  0.30917671    , 0.32405844    , 0.33967208    , 0.35605427    ,
     *  0.37324344    , 0.39127991    , 0.41020600    , 0.43006607    ,
     *  0.45090670    ,
     *  0.29614232    , 0.31037928    , 0.32531627    , 0.34098836    ,
     *  0.35743233    , 0.37468676    , 0.39279212    , 0.41179089    ,
     *  0.43172761    ,
     *  0.28362415    , 0.29724186    , 0.31152901    , 0.32651913    ,
     *  0.34224741    , 0.35875077    , 0.37606792    , 0.39423950    ,
     *  0.41330812    ,
     *  0.27160583    , 0.28462903    , 0.29829228    , 0.31262767    ,
     *  0.32766885    , 0.34345113    , 0.36001156    , 0.37738899    ,
     *  0.39562419    /
        DATA ((VOLMV (J,K),J=154,162),K=154,162) /
     *  0.26007120    , 0.27252380    , 0.28558826    , 0.29929527    ,
     *  0.31367701    , 0.32876725    , 0.34460141    , 0.36121666    ,
     *  0.37865199    ,
     *  0.24900425    , 0.26090939    , 0.27339935    , 0.28650345    ,
     *  0.30025249    , 0.31467875    , 0.32981610    , 0.34570009    ,
     *  0.36236799    ,
     *  0.23838922    , 0.24976926    , 0.26170816    , 0.27423399    ,
     *  0.28737617    , 0.30116557    , 0.31563458    , 0.33081717    ,
     *  0.34674900    ,
     *  0.22821060    , 0.23908711    , 0.25049762    , 0.26246895    ,
     *  0.27502922    , 0.28820795    , 0.30203610    , 0.31654615    ,
     *  0.33177217    ,
     *  0.21845313    , 0.22884695    , 0.23975093    , 0.25119070    ,
     *  0.26319315    , 0.27578649    , 0.28900031    , 0.30286565    ,
     *  0.31741508    ,
     *  0.20910188    , 0.21903310    , 0.22945163    , 0.24038198    ,
     *  0.25184984    , 0.26388216    , 0.27650723    , 0.28975471    ,
     *  0.30365574    ,
     *  0.20014220    , 0.20963018    , 0.21958360    , 0.23002586    ,
     *  0.24098151    , 0.25247632    , 0.26453730    , 0.27719282    ,
     *  0.29047261    ,
     *  0.19155977    , 0.20062319    , 0.21013107    , 0.22010580    ,
     *  0.23057082    , 0.24155075    , 0.25307141    , 0.26515989    ,
     *  0.27784461    ,
     *  0.18334064    , 0.19199745    , 0.20107866    , 0.21060564    ,
     *  0.22060080    , 0.23108766    , 0.24209088    , 0.25363635    ,
     *  0.26575120    /
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.29865302E-02, 1.30228394E-02, 1.30597763E-02, 1.30973815E-02,
     *  1.31356934E-02, 1.31747492E-02, 1.32145847E-02, 1.32552352E-02,
     *  1.32967354E-02,
     *  1.29863633E-02, 1.30226688E-02, 1.30596020E-02, 1.30972031E-02,
     *  1.31355109E-02, 1.31745624E-02, 1.32143935E-02, 1.32550393E-02,
     *  1.32965346E-02,
     *  1.29861767E-02, 1.30224782E-02, 1.30594070E-02, 1.30970037E-02,
     *  1.31353069E-02, 1.31743536E-02, 1.32141797E-02, 1.32548203E-02,
     *  1.32963101E-02,
     *  1.29859690E-02, 1.30222658E-02, 1.30591899E-02, 1.30967817E-02,
     *  1.31350798E-02, 1.31741211E-02, 1.32139416E-02, 1.32545764E-02,
     *  1.32960602E-02,
     *  1.29857386E-02, 1.30220303E-02, 1.30589491E-02, 1.30965354E-02,
     *  1.31348278E-02, 1.31738632E-02, 1.32136776E-02, 1.32543059E-02,
     *  1.32957829E-02,
     *  1.29854839E-02, 1.30217700E-02, 1.30586830E-02, 1.30962633E-02,
     *  1.31345493E-02, 1.31735782E-02, 1.32133857E-02, 1.32540070E-02,
     *  1.32954765E-02,
     *  1.29852033E-02, 1.30214833E-02, 1.30583899E-02, 1.30959635E-02,
     *  1.31342426E-02, 1.31732642E-02, 1.32130642E-02, 1.32536776E-02,
     *  1.32951390E-02,
     *  1.29848953E-02, 1.30211685E-02, 1.30580680E-02, 1.30956343E-02,
     *  1.31339058E-02, 1.31729195E-02, 1.32127113E-02, 1.32533161E-02,
     *  1.32947685E-02,
     *  1.29845582E-02, 1.30208239E-02, 1.30577157E-02, 1.30952740E-02,
     *  1.31335372E-02, 1.31725423E-02, 1.32123250E-02, 1.32529204E-02,
     *  1.32943630E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.29841902E-02, 1.30204479E-02, 1.30573313E-02, 1.30948808E-02,
     *  1.31331349E-02, 1.31721305E-02, 1.32119034E-02, 1.32524885E-02,
     *  1.32939204E-02,
     *  1.29837898E-02, 1.30200386E-02, 1.30569129E-02, 1.30944529E-02,
     *  1.31326971E-02, 1.31716824E-02, 1.32114446E-02, 1.32520186E-02,
     *  1.32934387E-02,
     *  1.29833551E-02, 1.30195943E-02, 1.30564587E-02, 1.30939884E-02,
     *  1.31322219E-02, 1.31711961E-02, 1.32109466E-02, 1.32515084E-02,
     *  1.32929160E-02,
     *  1.29828845E-02, 1.30191133E-02, 1.30559669E-02, 1.30934855E-02,
     *  1.31317074E-02, 1.31706695E-02, 1.32104074E-02, 1.32509561E-02,
     *  1.32923500E-02,
     *  1.29823761E-02, 1.30185937E-02, 1.30554357E-02, 1.30929422E-02,
     *  1.31311516E-02, 1.31701007E-02, 1.32098250E-02, 1.32503596E-02,
     *  1.32917386E-02,
     *  1.29818282E-02, 1.30180338E-02, 1.30548633E-02, 1.30923568E-02,
     *  1.31305527E-02, 1.31694877E-02, 1.32091974E-02, 1.32497167E-02,
     *  1.32910798E-02,
     *  1.29812390E-02, 1.30174316E-02, 1.30542477E-02, 1.30917273E-02,
     *  1.31299086E-02, 1.31688285E-02, 1.32085225E-02, 1.32490254E-02,
     *  1.32903714E-02,
     *  1.29806067E-02, 1.30167854E-02, 1.30535871E-02, 1.30910517E-02,
     *  1.31292175E-02, 1.31681212E-02, 1.32077983E-02, 1.32482836E-02,
     *  1.32896112E-02,
     *  1.29799295E-02, 1.30160933E-02, 1.30528795E-02, 1.30903281E-02,
     *  1.31284773E-02, 1.31673636E-02, 1.32070227E-02, 1.32474891E-02,
     *  1.32887971E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.29792055E-02, 1.30153535E-02, 1.30521232E-02, 1.30895547E-02,
     *  1.31276860E-02, 1.31665539E-02, 1.32061936E-02, 1.32466399E-02,
     *  1.32879269E-02,
     *  1.29784330E-02, 1.30145640E-02, 1.30513161E-02, 1.30887293E-02,
     *  1.31268417E-02, 1.31656898E-02, 1.32053090E-02, 1.32457339E-02,
     *  1.32869985E-02,
     *  1.29776101E-02, 1.30137230E-02, 1.30504565E-02, 1.30878503E-02,
     *  1.31259424E-02, 1.31647695E-02, 1.32043668E-02, 1.32447688E-02,
     *  1.32860096E-02,
     *  1.29767349E-02, 1.30128287E-02, 1.30495423E-02, 1.30869154E-02,
     *  1.31249861E-02, 1.31637909E-02, 1.32033649E-02, 1.32437427E-02,
     *  1.32849581E-02,
     *  1.29758058E-02, 1.30118792E-02, 1.30485716E-02, 1.30859229E-02,
     *  1.31239708E-02, 1.31627519E-02, 1.32023012E-02, 1.32426532E-02,
     *  1.32838418E-02,
     *  1.29748207E-02, 1.30108726E-02, 1.30475427E-02, 1.30848707E-02,
     *  1.31228945E-02, 1.31616505E-02, 1.32011737E-02, 1.32414984E-02,
     *  1.32826585E-02,
     *  1.29737779E-02, 1.30098070E-02, 1.30464535E-02, 1.30837569E-02,
     *  1.31217553E-02, 1.31604846E-02, 1.31999802E-02, 1.32402761E-02,
     *  1.32814061E-02,
     *  1.29726756E-02, 1.30086806E-02, 1.30453021E-02, 1.30825796E-02,
     *  1.31205510E-02, 1.31592524E-02, 1.31987187E-02, 1.32389842E-02,
     *  1.32800824E-02,
     *  1.29715120E-02, 1.30074915E-02, 1.30440867E-02, 1.30813369E-02,
     *  1.31192799E-02, 1.31579516E-02, 1.31973872E-02, 1.32376205E-02,
     *  1.32786853E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.29702851E-02, 1.30062379E-02, 1.30428053E-02, 1.30800268E-02,
     *  1.31179398E-02, 1.31565804E-02, 1.31959835E-02, 1.32361831E-02,
     *  1.32772126E-02,
     *  1.29689933E-02, 1.30049180E-02, 1.30414562E-02, 1.30786473E-02,
     *  1.31165289E-02, 1.31551368E-02, 1.31945057E-02, 1.32346697E-02,
     *  1.32756621E-02,
     *  1.29676347E-02, 1.30035298E-02, 1.30400373E-02, 1.30771967E-02,
     *  1.31150451E-02, 1.31536186E-02, 1.31929518E-02, 1.32330784E-02,
     *  1.32740319E-02,
     *  1.29665371E-02, 1.30024083E-02, 1.30388911E-02, 1.30760248E-02,
     *  1.31138466E-02, 1.31523923E-02, 1.31916965E-02, 1.32317930E-02,
     *  1.32727150E-02,
     *  1.29653977E-02, 1.30012442E-02, 1.30377013E-02, 1.30748083E-02,
     *  1.31126024E-02, 1.31511193E-02, 1.31903936E-02, 1.32304588E-02,
     *  1.32713482E-02,
     *  1.29642156E-02, 1.30000364E-02, 1.30364670E-02, 1.30735463E-02,
     *  1.31113118E-02, 1.31497988E-02, 1.31890420E-02, 1.32290749E-02,
     *  1.32699305E-02,
     *  1.29629901E-02, 1.29987843E-02, 1.30351873E-02, 1.30722381E-02,
     *  1.31099738E-02, 1.31484299E-02, 1.31876409E-02, 1.32276403E-02,
     *  1.32684609E-02,
     *  1.29617202E-02, 1.29974869E-02, 1.30338614E-02, 1.30708826E-02,
     *  1.31085875E-02, 1.31470117E-02, 1.31861894E-02, 1.32261540E-02,
     *  1.32669385E-02,
     *  1.29604053E-02, 1.29961435E-02, 1.30324885E-02, 1.30694791E-02,
     *  1.31071522E-02, 1.31455433E-02, 1.31846866E-02, 1.32246153E-02,
     *  1.32653623E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.29590444E-02, 1.29947532E-02, 1.30310677E-02, 1.30680266E-02,
     *  1.31056669E-02, 1.31440238E-02, 1.31831315E-02, 1.32230231E-02,
     *  1.32637313E-02,
     *  1.29576369E-02, 1.29933153E-02, 1.30295982E-02, 1.30665245E-02,
     *  1.31041308E-02, 1.31424523E-02, 1.31815232E-02, 1.32213765E-02,
     *  1.32620448E-02,
     *  1.29561818E-02, 1.29918288E-02, 1.30280793E-02, 1.30649718E-02,
     *  1.31025430E-02, 1.31408281E-02, 1.31798610E-02, 1.32196747E-02,
     *  1.32603017E-02,
     *  1.29546785E-02, 1.29902931E-02, 1.30265100E-02, 1.30633676E-02,
     *  1.31009026E-02, 1.31391501E-02, 1.31781438E-02, 1.32179167E-02,
     *  1.32585012E-02,
     *  1.29531261E-02, 1.29887073E-02, 1.30248895E-02, 1.30617112E-02,
     *  1.30992089E-02, 1.31374176E-02, 1.31763709E-02, 1.32161017E-02,
     *  1.32566423E-02,
     *  1.29515238E-02, 1.29870706E-02, 1.30232171E-02, 1.30600018E-02,
     *  1.30974610E-02, 1.31356297E-02, 1.31745413E-02, 1.32142288E-02,
     *  1.32547241E-02,
     *  1.29498710E-02, 1.29853822E-02, 1.30214919E-02, 1.30582385E-02,
     *  1.30956581E-02, 1.31337855E-02, 1.31726543E-02, 1.32122970E-02,
     *  1.32527458E-02,
     *  1.29481667E-02, 1.29836413E-02, 1.30197132E-02, 1.30564205E-02,
     *  1.30937993E-02, 1.31318843E-02, 1.31707089E-02, 1.32103057E-02,
     *  1.32507065E-02,
     *  1.29464102E-02, 1.29818473E-02, 1.30178802E-02, 1.30545470E-02,
     *  1.30918838E-02, 1.31299252E-02, 1.31687044E-02, 1.32082538E-02,
     *  1.32486053E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.29446008E-02, 1.29799992E-02, 1.30159920E-02, 1.30526173E-02,
     *  1.30899109E-02, 1.31279073E-02, 1.31666398E-02, 1.32061405E-02,
     *  1.32464413E-02,
     *  1.29427378E-02, 1.29780963E-02, 1.30140480E-02, 1.30506304E-02,
     *  1.30878797E-02, 1.31258299E-02, 1.31645144E-02, 1.32039651E-02,
     *  1.32442137E-02,
     *  1.29408203E-02, 1.29761380E-02, 1.30120472E-02, 1.30485858E-02,
     *  1.30857894E-02, 1.31236922E-02, 1.31623273E-02, 1.32017266E-02,
     *  1.32419216E-02,
     *  1.29388476E-02, 1.29741233E-02, 1.30099890E-02, 1.30464824E-02,
     *  1.30836392E-02, 1.31214933E-02, 1.31600777E-02, 1.31994242E-02,
     *  1.32395643E-02,
     *  1.29368190E-02, 1.29720516E-02, 1.30078726E-02, 1.30443197E-02,
     *  1.30814283E-02, 1.31192325E-02, 1.31577648E-02, 1.31970572E-02,
     *  1.32371408E-02,
     *  1.29347338E-02, 1.29699220E-02, 1.30056973E-02, 1.30420968E-02,
     *  1.30791560E-02, 1.31169089E-02, 1.31553878E-02, 1.31946246E-02,
     *  1.32346503E-02,
     *  1.29325911E-02, 1.29677339E-02, 1.30034621E-02, 1.30398129E-02,
     *  1.30768215E-02, 1.31145217E-02, 1.31529460E-02, 1.31921258E-02,
     *  1.32320920E-02,
     *  1.29303903E-02, 1.29654866E-02, 1.30011666E-02, 1.30374673E-02,
     *  1.30744240E-02, 1.31120703E-02, 1.31504384E-02, 1.31895598E-02,
     *  1.32294652E-02,
     *  1.29281307E-02, 1.29631792E-02, 1.29988098E-02, 1.30350593E-02,
     *  1.30719628E-02, 1.31095537E-02, 1.31478644E-02, 1.31869259E-02,
     *  1.32267689E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.29258114E-02, 1.29608111E-02, 1.29963910E-02, 1.30325880E-02,
     *  1.30694370E-02, 1.31069713E-02, 1.31452231E-02, 1.31842233E-02,
     *  1.32240025E-02,
     *  1.29234319E-02, 1.29583814E-02, 1.29939095E-02, 1.30300527E-02,
     *  1.30668459E-02, 1.31043223E-02, 1.31425137E-02, 1.31814512E-02,
     *  1.32211650E-02,
     *  1.29209913E-02, 1.29558895E-02, 1.29913645E-02, 1.30274527E-02,
     *  1.30641888E-02, 1.31016058E-02, 1.31397355E-02, 1.31786088E-02,
     *  1.32182557E-02,
     *  1.29184889E-02, 1.29533347E-02, 1.29887553E-02, 1.30247872E-02,
     *  1.30614649E-02, 1.30988212E-02, 1.31368878E-02, 1.31756953E-02,
     *  1.32152738E-02,
     *  1.29159241E-02, 1.29507162E-02, 1.29860812E-02, 1.30220555E-02,
     *  1.30586734E-02, 1.30959676E-02, 1.31339696E-02, 1.31727100E-02,
     *  1.32122185E-02,
     *  1.29132960E-02, 1.29480332E-02, 1.29833414E-02, 1.30192568E-02,
     *  1.30558136E-02, 1.30930443E-02, 1.31309804E-02, 1.31696521E-02,
     *  1.32090891E-02,
     *  1.29099209E-02, 1.29445878E-02, 1.29798232E-02, 1.30156631E-02,
     *  1.30521416E-02, 1.30892911E-02, 1.31271426E-02, 1.31657263E-02,
     *  1.32050718E-02,
     *  1.29064445E-02, 1.29410391E-02, 1.29761997E-02, 1.30119621E-02,
     *  1.30483602E-02, 1.30854262E-02, 1.31231909E-02, 1.31616843E-02,
     *  1.32009358E-02,
     *  1.29028653E-02, 1.29373856E-02, 1.29724695E-02, 1.30081524E-02,
     *  1.30444679E-02, 1.30814481E-02, 1.31191237E-02, 1.31575245E-02,
     *  1.31966796E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.28991818E-02, 1.29336260E-02, 1.29686310E-02, 1.30042323E-02,
     *  1.30404631E-02, 1.30773554E-02, 1.31149397E-02, 1.31532454E-02,
     *  1.31923015E-02,
     *  1.28953925E-02, 1.29297586E-02, 1.29646828E-02, 1.30002003E-02,
     *  1.30363443E-02, 1.30731465E-02, 1.31106370E-02, 1.31488454E-02,
     *  1.31878001E-02,
     *  1.28914960E-02, 1.29257820E-02, 1.29606233E-02, 1.29960550E-02,
     *  1.30321100E-02, 1.30688197E-02, 1.31062143E-02, 1.31443228E-02,
     *  1.31831736E-02,
     *  1.28874906E-02, 1.29216945E-02, 1.29564509E-02, 1.29917946E-02,
     *  1.30277584E-02, 1.30643735E-02, 1.31016697E-02, 1.31396759E-02,
     *  1.31784204E-02,
     *  1.28833747E-02, 1.29174945E-02, 1.29521640E-02, 1.29874176E-02,
     *  1.30232880E-02, 1.30598061E-02, 1.30970016E-02, 1.31349032E-02,
     *  1.31735387E-02,
     *  1.28791466E-02, 1.29131803E-02, 1.29477607E-02, 1.29829221E-02,
     *  1.30186969E-02, 1.30551158E-02, 1.30922083E-02, 1.31300027E-02,
     *  1.31685268E-02,
     *  1.28748046E-02, 1.29087501E-02, 1.29432394E-02, 1.29783064E-02,
     *  1.30139833E-02, 1.30503007E-02, 1.30872877E-02, 1.31249726E-02,
     *  1.31633827E-02,
     *  1.28703467E-02, 1.29042020E-02, 1.29385979E-02, 1.29735684E-02,
     *  1.30091452E-02, 1.30453587E-02, 1.30822380E-02, 1.31198108E-02,
     *  1.31581044E-02,
     *  1.28657708E-02, 1.28995338E-02, 1.29338344E-02, 1.29687060E-02,
     *  1.30041805E-02, 1.30402879E-02, 1.30770568E-02, 1.31145151E-02,
     *  1.31526897E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.28610747E-02, 1.28947434E-02, 1.29289464E-02, 1.29637170E-02,
     *  1.29990869E-02, 1.30350857E-02, 1.30717420E-02, 1.31090832E-02,
     *  1.31471361E-02,
     *  1.28562560E-02, 1.28898281E-02, 1.29239313E-02, 1.29585988E-02,
     *  1.29938617E-02, 1.30297496E-02, 1.30662907E-02, 1.31035124E-02,
     *  1.31414409E-02,
     *  1.28513117E-02, 1.28847851E-02, 1.29187864E-02, 1.29533484E-02,
     *  1.29885020E-02, 1.30242765E-02, 1.30607000E-02, 1.30977995E-02,
     *  1.31356011E-02,
     *  1.28462385E-02, 1.28796112E-02, 1.29135082E-02, 1.29479624E-02,
     *  1.29830042E-02, 1.30186630E-02, 1.30549663E-02, 1.30919410E-02,
     *  1.31296129E-02,
     *  1.28410326E-02, 1.28743021E-02, 1.29080927E-02, 1.29424366E-02,
     *  1.29773643E-02, 1.30129048E-02, 1.30490854E-02, 1.30859326E-02,
     *  1.31234721E-02,
     *  1.28356889E-02, 1.28688531E-02, 1.29025347E-02, 1.29367660E-02,
     *  1.29715771E-02, 1.30069966E-02, 1.30430517E-02, 1.30797687E-02,
     *  1.31171729E-02,
     *  1.28284593E-02, 1.28614815E-02, 1.28950165E-02, 1.29290962E-02,
     *  1.29637502E-02, 1.29990070E-02, 1.30348934E-02, 1.30714352E-02,
     *  1.31086575E-02,
     *  1.28209587E-02, 1.28538344E-02, 1.28872182E-02, 1.29211414E-02,
     *  1.29556335E-02, 1.29907225E-02, 1.30264349E-02, 1.30627961E-02,
     *  1.30998309E-02,
     *  1.28131497E-02, 1.28458738E-02, 1.28791010E-02, 1.29128623E-02,
     *  1.29471869E-02, 1.29821023E-02, 1.30176348E-02, 1.30538093E-02,
     *  1.30906503E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 82, 90) /
     *  1.28130343E-02, 1.28457561E-02, 1.28789810E-02, 1.29127400E-02,
     *  1.29470621E-02, 1.29819750E-02, 1.30175047E-02, 1.30536765E-02,
     *  1.30905146E-02,
     *  1.28128035E-02, 1.28455209E-02, 1.28787411E-02, 1.29124953E-02,
     *  1.29468125E-02, 1.29817202E-02, 1.30172447E-02, 1.30534110E-02,
     *  1.30902434E-02,
     *  1.28121072E-02, 1.28448111E-02, 1.28780175E-02, 1.29117572E-02,
     *  1.29460596E-02, 1.29809519E-02, 1.30164604E-02, 1.30526101E-02,
     *  1.30894253E-02,
     *  1.28114037E-02, 1.28440940E-02, 1.28772863E-02, 1.29110116E-02,
     *  1.29452989E-02, 1.29801756E-02, 1.30156680E-02, 1.30518009E-02,
     *  1.30885988E-02,
     *  1.28106929E-02, 1.28433695E-02, 1.28765476E-02, 1.29102582E-02,
     *  1.29445303E-02, 1.29793914E-02, 1.30148674E-02, 1.30509835E-02,
     *  1.30877637E-02,
     *  1.28099748E-02, 1.28426375E-02, 1.28758013E-02, 1.29094971E-02,
     *  1.29437539E-02, 1.29785990E-02, 1.30140586E-02, 1.30501576E-02,
     *  1.30869202E-02,
     *  1.28092492E-02, 1.28418979E-02, 1.28750473E-02, 1.29087281E-02,
     *  1.29429694E-02, 1.29777986E-02, 1.30132415E-02, 1.30493233E-02,
     *  1.30860680E-02,
     *  1.28085162E-02, 1.28411507E-02, 1.28742855E-02, 1.29079512E-02,
     *  1.29421769E-02, 1.29769899E-02, 1.30124161E-02, 1.30484804E-02,
     *  1.30852070E-02,
     *  1.28077756E-02, 1.28403959E-02, 1.28735158E-02, 1.29071663E-02,
     *  1.29413762E-02, 1.29761729E-02, 1.30115821E-02, 1.30476289E-02,
     *  1.30843373E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 91, 99) /
     *  1.28070274E-02, 1.28396332E-02, 1.28727383E-02, 1.29063734E-02,
     *  1.29405673E-02, 1.29753475E-02, 1.30107396E-02, 1.30467687E-02,
     *  1.30834587E-02,
     *  1.28062714E-02, 1.28388626E-02, 1.28719527E-02, 1.29055723E-02,
     *  1.29397501E-02, 1.29745136E-02, 1.30098885E-02, 1.30458997E-02,
     *  1.30825711E-02,
     *  1.28055076E-02, 1.28380842E-02, 1.28711591E-02, 1.29047629E-02,
     *  1.29389246E-02, 1.29736712E-02, 1.30090287E-02, 1.30450218E-02,
     *  1.30816744E-02,
     *  1.28047360E-02, 1.28372977E-02, 1.28703572E-02, 1.29039453E-02,
     *  1.29380905E-02, 1.29728202E-02, 1.30081601E-02, 1.30441349E-02,
     *  1.30807685E-02,
     *  1.28011715E-02, 1.28336647E-02, 1.28666536E-02, 1.29001685E-02,
     *  1.29342381E-02, 1.29688895E-02, 1.30041482E-02, 1.30400389E-02,
     *  1.30765852E-02,
     *  1.27974396E-02, 1.28298613E-02, 1.28627763E-02, 1.28962149E-02,
     *  1.29302056E-02, 1.29647752E-02, 1.29999493E-02, 1.30357521E-02,
     *  1.30722073E-02,
     *  1.27935328E-02, 1.28258798E-02, 1.28587177E-02, 1.28920767E-02,
     *  1.29259851E-02, 1.29604694E-02, 1.29955550E-02, 1.30312662E-02,
     *  1.30676263E-02,
     *  1.27894434E-02, 1.28217125E-02, 1.28544700E-02, 1.28877459E-02,
     *  1.29215683E-02, 1.29559636E-02, 1.29909570E-02, 1.30265726E-02,
     *  1.30628336E-02,
     *  1.27851634E-02, 1.28173512E-02, 1.28500248E-02, 1.28832140E-02,
     *  1.29169467E-02, 1.29512492E-02, 1.29861465E-02, 1.30216624E-02,
     *  1.30578199E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=100,108) /
     *  1.27806844E-02, 1.28127874E-02, 1.28453735E-02, 1.28784723E-02,
     *  1.29121115E-02, 1.29463173E-02, 1.29811143E-02, 1.30165263E-02,
     *  1.30525761E-02,
     *  1.27759980E-02, 1.28080125E-02, 1.28405073E-02, 1.28735119E-02,
     *  1.29070536E-02, 1.29411585E-02, 1.29758510E-02, 1.30111547E-02,
     *  1.30470922E-02,
     *  1.27710950E-02, 1.28030173E-02, 1.28354170E-02, 1.28683233E-02,
     *  1.29017635E-02, 1.29357632E-02, 1.29703469E-02, 1.30055377E-02,
     *  1.30413582E-02,
     *  1.27659663E-02, 1.27977925E-02, 1.28300931E-02, 1.28628970E-02,
     *  1.28962313E-02, 1.29301215E-02, 1.29645917E-02, 1.29996651E-02,
     *  1.30353637E-02,
     *  1.27606022E-02, 1.27923283E-02, 1.28245256E-02, 1.28572228E-02,
     *  1.28904469E-02, 1.29242230E-02, 1.29585752E-02, 1.29935262E-02,
     *  1.30290980E-02,
     *  1.27549929E-02, 1.27866146E-02, 1.28187044E-02, 1.28512906E-02,
     *  1.28843999E-02, 1.29180573E-02, 1.29522865E-02, 1.29871102E-02,
     *  1.30225500E-02,
     *  1.27491280E-02, 1.27806412E-02, 1.28126190E-02, 1.28450896E-02,
     *  1.28780794E-02, 1.29116132E-02, 1.29457145E-02, 1.29804057E-02,
     *  1.30157083E-02,
     *  1.27429970E-02, 1.27743972E-02, 1.28062584E-02, 1.28386087E-02,
     *  1.28714742E-02, 1.29048795E-02, 1.29388478E-02, 1.29734012E-02,
     *  1.30085610E-02,
     *  1.27365890E-02, 1.27678715E-02, 1.27996115E-02, 1.28318367E-02,
     *  1.28645729E-02, 1.28978445E-02, 1.29316744E-02, 1.29660846E-02,
     *  1.30010960E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=109,117) /
     *  1.27298926E-02, 1.27610528E-02, 1.27926667E-02, 1.28247617E-02,
     *  1.28573635E-02, 1.28904962E-02, 1.29241823E-02, 1.29584437E-02,
     *  1.29933009E-02,
     *  1.27228962E-02, 1.27539292E-02, 1.27854121E-02, 1.28173719E-02,
     *  1.28498340E-02, 1.28828222E-02, 1.29163590E-02, 1.29504657E-02,
     *  1.29851629E-02,
     *  1.27155879E-02, 1.27464887E-02, 1.27778353E-02, 1.28096546E-02,
     *  1.28419716E-02, 1.28748099E-02, 1.29081916E-02, 1.29421378E-02,
     *  1.29766687E-02,
     *  1.27079552E-02, 1.27387187E-02, 1.27699239E-02, 1.28015973E-02,
     *  1.28337636E-02, 1.28664462E-02, 1.28996668E-02, 1.29334465E-02,
     *  1.29678050E-02,
     *  1.26999856E-02, 1.27306065E-02, 1.27616648E-02, 1.27931867E-02,
     *  1.28251967E-02, 1.28577177E-02, 1.28907713E-02, 1.29243781E-02,
     *  1.29585578E-02,
     *  1.26916659E-02, 1.27221389E-02, 1.27530448E-02, 1.27844095E-02,
     *  1.28162573E-02, 1.28486107E-02, 1.28814911E-02, 1.29149188E-02,
     *  1.29489130E-02,
     *  1.26829830E-02, 1.27133024E-02, 1.27440502E-02, 1.27752520E-02,
     *  1.28069315E-02, 1.28391112E-02, 1.28718121E-02, 1.29050541E-02,
     *  1.29388562E-02,
     *  1.26739230E-02, 1.27040832E-02, 1.27346671E-02, 1.27656999E-02,
     *  1.27972052E-02, 1.28292049E-02, 1.28617197E-02, 1.28947694E-02,
     *  1.29283727E-02,
     *  1.26644719E-02, 1.26944672E-02, 1.27248813E-02, 1.27557391E-02,
     *  1.27870637E-02, 1.28188770E-02, 1.28511993E-02, 1.28840499E-02,
     *  1.29174473E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=118,126) /
     *  1.26546156E-02, 1.26844400E-02, 1.27146782E-02, 1.27453547E-02,
     *  1.27764924E-02, 1.28081128E-02, 1.28402358E-02, 1.28728804E-02,
     *  1.29060648E-02,
     *  1.26443392E-02, 1.26739867E-02, 1.27040428E-02, 1.27345318E-02,
     *  1.27654761E-02, 1.27968969E-02, 1.28288137E-02, 1.28612454E-02,
     *  1.28942097E-02,
     *  1.26336280E-02, 1.26630925E-02, 1.26929602E-02, 1.27232552E-02,
     *  1.27539995E-02, 1.27852139E-02, 1.28169177E-02, 1.28491293E-02,
     *  1.28818662E-02,
     *  1.26224668E-02, 1.26517419E-02, 1.26814150E-02, 1.27115094E-02,
     *  1.27420470E-02, 1.27730481E-02, 1.28045318E-02, 1.28365162E-02,
     *  1.28690182E-02,
     *  1.26108402E-02, 1.26399196E-02, 1.26693914E-02, 1.26992786E-02,
     *  1.27296027E-02, 1.27603836E-02, 1.27916401E-02, 1.28233899E-02,
     *  1.28556495E-02,
     *  1.25987324E-02, 1.26276097E-02, 1.26568737E-02, 1.26865470E-02,
     *  1.27166507E-02, 1.27472044E-02, 1.27782264E-02, 1.28097342E-02,
     *  1.28417440E-02,
     *  1.25861276E-02, 1.26147963E-02, 1.26438458E-02, 1.26732984E-02,
     *  1.27031747E-02, 1.27334941E-02, 1.27642744E-02, 1.27955327E-02,
     *  1.28272850E-02,
     *  1.25730098E-02, 1.26014632E-02, 1.26302916E-02, 1.26595166E-02,
     *  1.26891585E-02, 1.27192363E-02, 1.27497676E-02, 1.27807689E-02,
     *  1.28122560E-02,
     *  1.25593628E-02, 1.25875943E-02, 1.26161946E-02, 1.26451851E-02,
     *  1.26745856E-02, 1.27044146E-02, 1.27346894E-02, 1.27654262E-02,
     *  1.27966404E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=127,135) /
     *  1.25451703E-02, 1.25731731E-02, 1.26015386E-02, 1.26302875E-02,
     *  1.26594394E-02, 1.26890124E-02, 1.27190233E-02, 1.27494880E-02,
     *  1.27804216E-02,
     *  1.25304157E-02, 1.25581832E-02, 1.25863069E-02, 1.26148073E-02,
     *  1.26437035E-02, 1.26730131E-02, 1.27027527E-02, 1.27329377E-02,
     *  1.27635828E-02,
     *  1.25150827E-02, 1.25426080E-02, 1.25704830E-02, 1.25987279E-02,
     *  1.26273611E-02, 1.26564001E-02, 1.26858609E-02, 1.27157586E-02,
     *  1.27461076E-02,
     *  1.24991547E-02, 1.25264310E-02, 1.25540505E-02, 1.25820327E-02,
     *  1.26103958E-02, 1.26391568E-02, 1.26683314E-02, 1.26979342E-02,
     *  1.27279793E-02,
     *  1.24826153E-02, 1.25096358E-02, 1.25369927E-02, 1.25647053E-02,
     *  1.25927912E-02, 1.26212669E-02, 1.26501478E-02, 1.26794482E-02,
     *  1.27091818E-02,
     *  1.24654480E-02, 1.24922059E-02, 1.25192934E-02, 1.25467293E-02,
     *  1.25745308E-02, 1.26027140E-02, 1.26312938E-02, 1.26602843E-02,
     *  1.26896987E-02,
     *  1.24476365E-02, 1.24741250E-02, 1.25009363E-02, 1.25280885E-02,
     *  1.25555985E-02, 1.25834819E-02, 1.26117534E-02, 1.26404266E-02,
     *  1.26695142E-02,
     *  1.24291648E-02, 1.24553771E-02, 1.24819053E-02, 1.25087669E-02,
     *  1.25359783E-02, 1.25635549E-02, 1.25915108E-02, 1.26198592E-02,
     *  1.26486126E-02,
     *  1.24100169E-02, 1.24359464E-02, 1.24621846E-02, 1.24887487E-02,
     *  1.25156546E-02, 1.25429173E-02, 1.25705504E-02, 1.25985669E-02,
     *  1.26269788E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=136,144) /
     *  1.23901771E-02, 1.24158171E-02, 1.24417586E-02, 1.24680185E-02,
     *  1.24946120E-02, 1.25215538E-02, 1.25488571E-02, 1.25765345E-02,
     *  1.26045976E-02,
     *  1.23696300E-02, 1.23949740E-02, 1.24206123E-02, 1.24465612E-02,
     *  1.24728356E-02, 1.24994496E-02, 1.25264162E-02, 1.25537475E-02,
     *  1.25814548E-02,
     *  1.23483608E-02, 1.23734023E-02, 1.23987308E-02, 1.24243621E-02,
     *  1.24503107E-02, 1.24765903E-02, 1.25032134E-02, 1.25301917E-02,
     *  1.25575363E-02,
     *  1.23263549E-02, 1.23510875E-02, 1.23760998E-02, 1.24014071E-02,
     *  1.24270234E-02, 1.24529620E-02, 1.24792349E-02, 1.25058537E-02,
     *  1.25328288E-02,
     *  1.23035982E-02, 1.23280157E-02, 1.23527056E-02, 1.23776825E-02,
     *  1.24029602E-02, 1.24285513E-02, 1.24544677E-02, 1.24807203E-02,
     *  1.25073196E-02,
     *  1.22800772E-02, 1.23041735E-02, 1.23285349E-02, 1.23531753E-02,
     *  1.23781081E-02, 1.24033456E-02, 1.24288991E-02, 1.24547794E-02,
     *  1.24809964E-02,
     *  1.22557791E-02, 1.22795483E-02, 1.23035751E-02, 1.23278730E-02,
     *  1.23524550E-02, 1.23773327E-02, 1.24025174E-02, 1.24280192E-02,
     *  1.24538479E-02,
     *  1.22306916E-02, 1.22541279E-02, 1.22778143E-02, 1.23017640E-02,
     *  1.23259892E-02, 1.23505015E-02, 1.23753114E-02, 1.24004290E-02,
     *  1.24258635E-02,
     *  1.22048032E-02, 1.22279010E-02, 1.22512414E-02, 1.22748372E-02,
     *  1.22987002E-02, 1.23228413E-02, 1.23472709E-02, 1.23719986E-02,
     *  1.23970334E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=145,153) /
     *  1.21781032E-02, 1.22008570E-02, 1.22238461E-02, 1.22470826E-02,
     *  1.22705778E-02, 1.22943425E-02, 1.23183864E-02, 1.23427189E-02,
     *  1.23673487E-02,
     *  1.21505818E-02, 1.21729864E-02, 1.21956189E-02, 1.22184909E-02,
     *  1.22416132E-02, 1.22649962E-02, 1.22886494E-02, 1.23125816E-02,
     *  1.23368014E-02,
     *  1.21222299E-02, 1.21442803E-02, 1.21665512E-02, 1.21890536E-02,
     *  1.22117981E-02, 1.22347946E-02, 1.22580521E-02, 1.22815794E-02,
     *  1.23053844E-02,
     *  1.20930395E-02, 1.21147308E-02, 1.21366352E-02, 1.21587635E-02,
     *  1.21811255E-02, 1.22037307E-02, 1.22265881E-02, 1.22497058E-02,
     *  1.22730916E-02,
     *  1.20630035E-02, 1.20843311E-02, 1.21058645E-02, 1.21276140E-02,
     *  1.21495891E-02, 1.21717987E-02, 1.21942516E-02, 1.22169555E-02,
     *  1.22399180E-02,
     *  1.20321159E-02, 1.20530753E-02, 1.20742334E-02, 1.20955998E-02,
     *  1.21171837E-02, 1.21389937E-02, 1.21610380E-02, 1.21833243E-02,
     *  1.22058597E-02,
     *  1.20003716E-02, 1.20209586E-02, 1.20417372E-02, 1.20627166E-02,
     *  1.20839054E-02, 1.21053119E-02, 1.21269439E-02, 1.21488089E-02,
     *  1.21709136E-02,
     *  1.19677667E-02, 1.19879774E-02, 1.20083727E-02, 1.20289612E-02,
     *  1.20497511E-02, 1.20707505E-02, 1.20919668E-02, 1.21134071E-02,
     *  1.21350780E-02,
     *  1.19342985E-02, 1.19541290E-02, 1.19741372E-02, 1.19943313E-02,
     *  1.20147191E-02, 1.20353080E-02, 1.20561054E-02, 1.20771180E-02,
     *  1.20983521E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K=154,162) /
     *  1.18999652E-02, 1.19194120E-02, 1.19390297E-02, 1.19588261E-02,
     *  1.19788084E-02, 1.19989839E-02, 1.20193595E-02, 1.20399416E-02,
     *  1.20607364E-02,
     *  1.18647662E-02, 1.18838260E-02, 1.19030500E-02, 1.19224456E-02,
     *  1.19420195E-02, 1.19617788E-02, 1.19817299E-02, 1.20018791E-02,
     *  1.20222322E-02,
     *  1.18287023E-02, 1.18473718E-02, 1.18661992E-02, 1.18851910E-02,
     *  1.19043539E-02, 1.19236944E-02, 1.19432187E-02, 1.19629328E-02,
     *  1.19828423E-02,
     *  1.17917750E-02, 1.18100514E-02, 1.18284793E-02, 1.18470648E-02,
     *  1.18658142E-02, 1.18847336E-02, 1.19038290E-02, 1.19231060E-02,
     *  1.19425703E-02,
     *  1.17539874E-02, 1.17718678E-02, 1.17898936E-02, 1.18080704E-02,
     *  1.18264040E-02, 1.18449003E-02, 1.18635649E-02, 1.18824034E-02,
     *  1.19014209E-02,
     *  1.17153432E-02, 1.17328252E-02, 1.17504464E-02, 1.17682123E-02,
     *  1.17861282E-02, 1.18041995E-02, 1.18224318E-02, 1.18408303E-02,
     *  1.18593999E-02,
     *  1.16758475E-02, 1.16929286E-02, 1.17101432E-02, 1.17274961E-02,
     *  1.17449924E-02, 1.17626373E-02, 1.17804359E-02, 1.17983932E-02,
     *  1.18165141E-02,
     *  1.16355064E-02, 1.16521844E-02, 1.16689903E-02, 1.16859285E-02,
     *  1.17030037E-02, 1.17202207E-02, 1.17375845E-02, 1.17550998E-02,
     *  1.17727712E-02,
     *  1.15943269E-02, 1.16105998E-02, 1.16269952E-02, 1.16435170E-02,
     *  1.16601696E-02, 1.16769576E-02, 1.16938857E-02, 1.17109583E-02,
     *  1.17281799E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.33391197E-02, 1.33824232E-02, 1.34266813E-02, 1.34719304E-02,
     *  1.35182081E-02, 1.35655535E-02, 1.36140077E-02, 1.36636136E-02,
     *  1.37144169E-02,
     *  1.33389139E-02, 1.33822120E-02, 1.34264645E-02, 1.34717078E-02,
     *  1.35179794E-02, 1.35653184E-02, 1.36137658E-02, 1.36633647E-02,
     *  1.37141605E-02,
     *  1.33386837E-02, 1.33819759E-02, 1.34262222E-02, 1.34714589E-02,
     *  1.35177237E-02, 1.35650555E-02, 1.36134954E-02, 1.36630864E-02,
     *  1.37138738E-02,
     *  1.33384274E-02, 1.33817130E-02, 1.34259524E-02, 1.34711818E-02,
     *  1.35174390E-02, 1.35647628E-02, 1.36131943E-02, 1.36627765E-02,
     *  1.37135546E-02,
     *  1.33381432E-02, 1.33814214E-02, 1.34256531E-02, 1.34708745E-02,
     *  1.35171232E-02, 1.35644382E-02, 1.36128604E-02, 1.36624327E-02,
     *  1.37132006E-02,
     *  1.33378290E-02, 1.33810991E-02, 1.34253223E-02, 1.34705348E-02,
     *  1.35167741E-02, 1.35640794E-02, 1.36124913E-02, 1.36620529E-02,
     *  1.37128094E-02,
     *  1.33374829E-02, 1.33807441E-02, 1.34249579E-02, 1.34701606E-02,
     *  1.35163897E-02, 1.35636842E-02, 1.36120848E-02, 1.36616345E-02,
     *  1.37123785E-02,
     *  1.33371030E-02, 1.33803544E-02, 1.34245579E-02, 1.34697499E-02,
     *  1.35159677E-02, 1.35632504E-02, 1.36116386E-02, 1.36611752E-02,
     *  1.37119055E-02,
     *  1.33366872E-02, 1.33799278E-02, 1.34241201E-02, 1.34693003E-02,
     *  1.35155058E-02, 1.35627755E-02, 1.36111501E-02, 1.36606725E-02,
     *  1.37113878E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.33362334E-02, 1.33794623E-02, 1.34236424E-02, 1.34688098E-02,
     *  1.35150018E-02, 1.35622574E-02, 1.36106172E-02, 1.36601239E-02,
     *  1.37108229E-02,
     *  1.33357396E-02, 1.33789558E-02, 1.34231225E-02, 1.34682759E-02,
     *  1.35144533E-02, 1.35616935E-02, 1.36100372E-02, 1.36595270E-02,
     *  1.37102081E-02,
     *  1.33352036E-02, 1.33784059E-02, 1.34225582E-02, 1.34676964E-02,
     *  1.35138580E-02, 1.35610815E-02, 1.36094077E-02, 1.36588792E-02,
     *  1.37095409E-02,
     *  1.33346233E-02, 1.33778107E-02, 1.34219472E-02, 1.34670691E-02,
     *  1.35132134E-02, 1.35604190E-02, 1.36087263E-02, 1.36581778E-02,
     *  1.37088187E-02,
     *  1.33339965E-02, 1.33771677E-02, 1.34212874E-02, 1.34663915E-02,
     *  1.35125173E-02, 1.35597034E-02, 1.36079903E-02, 1.36574204E-02,
     *  1.37080386E-02,
     *  1.33333210E-02, 1.33764748E-02, 1.34205763E-02, 1.34656614E-02,
     *  1.35117672E-02, 1.35589324E-02, 1.36071972E-02, 1.36566042E-02,
     *  1.37071981E-02,
     *  1.33325947E-02, 1.33757298E-02, 1.34198118E-02, 1.34648764E-02,
     *  1.35109607E-02, 1.35581033E-02, 1.36063445E-02, 1.36557267E-02,
     *  1.37062945E-02,
     *  1.33318154E-02, 1.33749304E-02, 1.34189914E-02, 1.34640340E-02,
     *  1.35100953E-02, 1.35572138E-02, 1.36054296E-02, 1.36547851E-02,
     *  1.37053250E-02,
     *  1.33309807E-02, 1.33740743E-02, 1.34181128E-02, 1.34631319E-02,
     *  1.35091686E-02, 1.35562612E-02, 1.36044500E-02, 1.36537770E-02,
     *  1.37042868E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.33300886E-02, 1.33731593E-02, 1.34171738E-02, 1.34621678E-02,
     *  1.35081782E-02, 1.35552432E-02, 1.36034029E-02, 1.36526995E-02,
     *  1.37031773E-02,
     *  1.33291368E-02, 1.33721830E-02, 1.34161719E-02, 1.34611392E-02,
     *  1.35071215E-02, 1.35541571E-02, 1.36022859E-02, 1.36515501E-02,
     *  1.37019938E-02,
     *  1.33281230E-02, 1.33711432E-02, 1.34151049E-02, 1.34600437E-02,
     *  1.35059961E-02, 1.35530004E-02, 1.36010964E-02, 1.36503260E-02,
     *  1.37007334E-02,
     *  1.33270451E-02, 1.33700376E-02, 1.34139704E-02, 1.34588789E-02,
     *  1.35047996E-02, 1.35517706E-02, 1.35998317E-02, 1.36490246E-02,
     *  1.36993935E-02,
     *  1.33259007E-02, 1.33688640E-02, 1.34127661E-02, 1.34576424E-02,
     *  1.35035295E-02, 1.35504653E-02, 1.35984893E-02, 1.36476434E-02,
     *  1.36979713E-02,
     *  1.33246877E-02, 1.33676199E-02, 1.34114896E-02, 1.34563319E-02,
     *  1.35021834E-02, 1.35490818E-02, 1.35970666E-02, 1.36461795E-02,
     *  1.36964642E-02,
     *  1.33234039E-02, 1.33663033E-02, 1.34101386E-02, 1.34549450E-02,
     *  1.35007588E-02, 1.35476177E-02, 1.35955611E-02, 1.36446304E-02,
     *  1.36948693E-02,
     *  1.33220471E-02, 1.33649118E-02, 1.34087108E-02, 1.34534792E-02,
     *  1.34992532E-02, 1.35460704E-02, 1.35939701E-02, 1.36429935E-02,
     *  1.36931841E-02,
     *  1.33206149E-02, 1.33634431E-02, 1.34072039E-02, 1.34519323E-02,
     *  1.34976644E-02, 1.35444377E-02, 1.35922912E-02, 1.36412662E-02,
     *  1.36914059E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.33191054E-02, 1.33618950E-02, 1.34056156E-02, 1.34503018E-02,
     *  1.34959898E-02, 1.35427168E-02, 1.35905218E-02, 1.36394458E-02,
     *  1.36895320E-02,
     *  1.33175162E-02, 1.33602654E-02, 1.34039436E-02, 1.34485856E-02,
     *  1.34942271E-02, 1.35409055E-02, 1.35886595E-02, 1.36375299E-02,
     *  1.36875597E-02,
     *  1.33158452E-02, 1.33585519E-02, 1.34021857E-02, 1.34467811E-02,
     *  1.34923740E-02, 1.35390013E-02, 1.35867017E-02, 1.36355159E-02,
     *  1.36854866E-02,
     *  1.33144956E-02, 1.33571679E-02, 1.34007658E-02, 1.34453238E-02,
     *  1.34908773E-02, 1.35374634E-02, 1.35851207E-02, 1.36338895E-02,
     *  1.36838125E-02,
     *  1.33130947E-02, 1.33557316E-02, 1.33992923E-02, 1.34438113E-02,
     *  1.34893241E-02, 1.35358675E-02, 1.35834799E-02, 1.36322017E-02,
     *  1.36820754E-02,
     *  1.33116418E-02, 1.33542417E-02, 1.33977639E-02, 1.34422426E-02,
     *  1.34877132E-02, 1.35342124E-02, 1.35817784E-02, 1.36304515E-02,
     *  1.36802740E-02,
     *  1.33101356E-02, 1.33526974E-02, 1.33961797E-02, 1.34406167E-02,
     *  1.34860436E-02, 1.35324970E-02, 1.35800150E-02, 1.36286377E-02,
     *  1.36784072E-02,
     *  1.33085754E-02, 1.33510977E-02, 1.33945388E-02, 1.34389326E-02,
     *  1.34843143E-02, 1.35307203E-02, 1.35781886E-02, 1.36267591E-02,
     *  1.36764738E-02,
     *  1.33069601E-02, 1.33494416E-02, 1.33928400E-02, 1.34371891E-02,
     *  1.34825241E-02, 1.35288811E-02, 1.35762981E-02, 1.36248147E-02,
     *  1.36744727E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.33052888E-02, 1.33477281E-02, 1.33910824E-02, 1.34353854E-02,
     *  1.34806721E-02, 1.35269785E-02, 1.35743424E-02, 1.36228033E-02,
     *  1.36724029E-02,
     *  1.33035606E-02, 1.33459563E-02, 1.33892650E-02, 1.34335204E-02,
     *  1.34787572E-02, 1.35250114E-02, 1.35723205E-02, 1.36207239E-02,
     *  1.36702631E-02,
     *  1.33017744E-02, 1.33441252E-02, 1.33873869E-02, 1.34315931E-02,
     *  1.34767784E-02, 1.35229787E-02, 1.35702313E-02, 1.36185754E-02,
     *  1.36680523E-02,
     *  1.32999295E-02, 1.33422338E-02, 1.33854471E-02, 1.34296026E-02,
     *  1.34747348E-02, 1.35208794E-02, 1.35680737E-02, 1.36163567E-02,
     *  1.36657694E-02,
     *  1.32980247E-02, 1.33402813E-02, 1.33834445E-02, 1.34275478E-02,
     *  1.34726253E-02, 1.35187126E-02, 1.35658468E-02, 1.36140668E-02,
     *  1.36634133E-02,
     *  1.32960594E-02, 1.33382667E-02, 1.33813784E-02, 1.34254278E-02,
     *  1.34704489E-02, 1.35164772E-02, 1.35635496E-02, 1.36117046E-02,
     *  1.36609829E-02,
     *  1.32940325E-02, 1.33361890E-02, 1.33792477E-02, 1.34232416E-02,
     *  1.34682047E-02, 1.35141723E-02, 1.35611809E-02, 1.36092691E-02,
     *  1.36584773E-02,
     *  1.32919431E-02, 1.33340474E-02, 1.33770515E-02, 1.34209884E-02,
     *  1.34658918E-02, 1.35117968E-02, 1.35587399E-02, 1.36067593E-02,
     *  1.36558953E-02,
     *  1.32897904E-02, 1.33318410E-02, 1.33747890E-02, 1.34186671E-02,
     *  1.34635091E-02, 1.35093498E-02, 1.35562255E-02, 1.36041742E-02,
     *  1.36532361E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.32875735E-02, 1.33295688E-02, 1.33724591E-02, 1.34162769E-02,
     *  1.34610557E-02, 1.35068303E-02, 1.35536367E-02, 1.36015129E-02,
     *  1.36504984E-02,
     *  1.32852915E-02, 1.33272301E-02, 1.33700610E-02, 1.34138168E-02,
     *  1.34585308E-02, 1.35042374E-02, 1.35509727E-02, 1.35987742E-02,
     *  1.36476815E-02,
     *  1.32829436E-02, 1.33248238E-02, 1.33675938E-02, 1.34112859E-02,
     *  1.34559333E-02, 1.35015702E-02, 1.35482325E-02, 1.35959574E-02,
     *  1.36447843E-02,
     *  1.32805289E-02, 1.33223492E-02, 1.33650567E-02, 1.34086834E-02,
     *  1.34532624E-02, 1.34988278E-02, 1.35454150E-02, 1.35930613E-02,
     *  1.36418058E-02,
     *  1.32780465E-02, 1.33198054E-02, 1.33624487E-02, 1.34060084E-02,
     *  1.34505172E-02, 1.34960091E-02, 1.35425195E-02, 1.35900852E-02,
     *  1.36387450E-02,
     *  1.32754956E-02, 1.33171915E-02, 1.33597690E-02, 1.34032599E-02,
     *  1.34476968E-02, 1.34931134E-02, 1.35395449E-02, 1.35870280E-02,
     *  1.36356012E-02,
     *  1.32728755E-02, 1.33145067E-02, 1.33570167E-02, 1.34004371E-02,
     *  1.34448003E-02, 1.34901398E-02, 1.35364905E-02, 1.35838889E-02,
     *  1.36323732E-02,
     *  1.32701851E-02, 1.33117502E-02, 1.33541910E-02, 1.33975392E-02,
     *  1.34418268E-02, 1.34870873E-02, 1.35333552E-02, 1.35806669E-02,
     *  1.36290603E-02,
     *  1.32674239E-02, 1.33089210E-02, 1.33512911E-02, 1.33945653E-02,
     *  1.34387756E-02, 1.34839551E-02, 1.35301383E-02, 1.35773612E-02,
     *  1.36256615E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.32645908E-02, 1.33060185E-02, 1.33483161E-02, 1.33915145E-02,
     *  1.34356456E-02, 1.34807423E-02, 1.35268388E-02, 1.35739709E-02,
     *  1.36221759E-02,
     *  1.32616852E-02, 1.33030418E-02, 1.33452652E-02, 1.33883861E-02,
     *  1.34324362E-02, 1.34774482E-02, 1.35234560E-02, 1.35704950E-02,
     *  1.36186027E-02,
     *  1.32587062E-02, 1.32999901E-02, 1.33421375E-02, 1.33851792E-02,
     *  1.34291464E-02, 1.34740717E-02, 1.35199888E-02, 1.35669329E-02,
     *  1.36149409E-02,
     *  1.32556530E-02, 1.32968625E-02, 1.33389324E-02, 1.33818929E-02,
     *  1.34257754E-02, 1.34706122E-02, 1.35164365E-02, 1.35632835E-02,
     *  1.36111897E-02,
     *  1.32525248E-02, 1.32936583E-02, 1.33356488E-02, 1.33785265E-02,
     *  1.34223225E-02, 1.34670687E-02, 1.35127983E-02, 1.35595461E-02,
     *  1.36073484E-02,
     *  1.32493209E-02, 1.32903767E-02, 1.33322861E-02, 1.33750792E-02,
     *  1.34187867E-02, 1.34634404E-02, 1.35090733E-02, 1.35557198E-02,
     *  1.36034159E-02,
     *  1.32452081E-02, 1.32861645E-02, 1.33279701E-02, 1.33706549E-02,
     *  1.34142492E-02, 1.34587846E-02, 1.35042937E-02, 1.35508106E-02,
     *  1.35983709E-02,
     *  1.32409742E-02, 1.32818285E-02, 1.33235276E-02, 1.33661012E-02,
     *  1.34095794E-02, 1.34539934E-02, 1.34993755E-02, 1.35457595E-02,
     *  1.35931807E-02,
     *  1.32366175E-02, 1.32773670E-02, 1.33189569E-02, 1.33614165E-02,
     *  1.34047756E-02, 1.34490652E-02, 1.34943172E-02, 1.35405650E-02,
     *  1.35878435E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.32321364E-02, 1.32727786E-02, 1.33142565E-02, 1.33565992E-02,
     *  1.33998363E-02, 1.34439983E-02, 1.34891170E-02, 1.35352253E-02,
     *  1.35823578E-02,
     *  1.32275294E-02, 1.32680615E-02, 1.33094247E-02, 1.33516476E-02,
     *  1.33947597E-02, 1.34387912E-02, 1.34837733E-02, 1.35297388E-02,
     *  1.35767217E-02,
     *  1.32227947E-02, 1.32632141E-02, 1.33044598E-02, 1.33465602E-02,
     *  1.33895443E-02, 1.34334421E-02, 1.34782845E-02, 1.35241038E-02,
     *  1.35709337E-02,
     *  1.32179308E-02, 1.32582348E-02, 1.32993602E-02, 1.33413351E-02,
     *  1.33841882E-02, 1.34279492E-02, 1.34726487E-02, 1.35183185E-02,
     *  1.35649920E-02,
     *  1.32129358E-02, 1.32531217E-02, 1.32941240E-02, 1.33359705E-02,
     *  1.33786897E-02, 1.34223109E-02, 1.34668642E-02, 1.35123812E-02,
     *  1.35588948E-02,
     *  1.32078079E-02, 1.32478730E-02, 1.32887495E-02, 1.33304647E-02,
     *  1.33730470E-02, 1.34165251E-02, 1.34609291E-02, 1.35062899E-02,
     *  1.35526402E-02,
     *  1.32025452E-02, 1.32424868E-02, 1.32832346E-02, 1.33248157E-02,
     *  1.33672580E-02, 1.34105900E-02, 1.34548413E-02, 1.35000427E-02,
     *  1.35462261E-02,
     *  1.31971456E-02, 1.32369610E-02, 1.32775773E-02, 1.33190213E-02,
     *  1.33613206E-02, 1.34045034E-02, 1.34485989E-02, 1.34936374E-02,
     *  1.35396505E-02,
     *  1.31916070E-02, 1.32312934E-02, 1.32717753E-02, 1.33130793E-02,
     *  1.33552325E-02, 1.33982629E-02, 1.34421993E-02, 1.34870716E-02,
     *  1.35329110E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.31859268E-02, 1.32254815E-02, 1.32658261E-02, 1.33069871E-02,
     *  1.33489913E-02, 1.33918661E-02, 1.34356402E-02, 1.34803429E-02,
     *  1.35260050E-02,
     *  1.31801024E-02, 1.32195225E-02, 1.32597270E-02, 1.33007420E-02,
     *  1.33425940E-02, 1.33853101E-02, 1.34289185E-02, 1.34734482E-02,
     *  1.35189295E-02,
     *  1.31741305E-02, 1.32134132E-02, 1.32534747E-02, 1.32943407E-02,
     *  1.33360374E-02, 1.33785916E-02, 1.34220309E-02, 1.34663842E-02,
     *  1.35116811E-02,
     *  1.31680075E-02, 1.32071499E-02, 1.32470654E-02, 1.32877794E-02,
     *  1.33293176E-02, 1.33717066E-02, 1.34149736E-02, 1.34591469E-02,
     *  1.35042559E-02,
     *  1.31617290E-02, 1.32007282E-02, 1.32404947E-02, 1.32810534E-02,
     *  1.33224299E-02, 1.33646503E-02, 1.34077415E-02, 1.34517314E-02,
     *  1.34966488E-02,
     *  1.31552893E-02, 1.31941423E-02, 1.32337566E-02, 1.32741569E-02,
     *  1.33153684E-02, 1.33574169E-02, 1.34003287E-02, 1.34441314E-02,
     *  1.34888535E-02,
     *  1.31465847E-02, 1.31852411E-02, 1.32246509E-02, 1.32648383E-02,
     *  1.33058281E-02, 1.33476455E-02, 1.33903165E-02, 1.34338680E-02,
     *  1.34783279E-02,
     *  1.31375634E-02, 1.31760173E-02, 1.32152164E-02, 1.32551847E-02,
     *  1.32959463E-02, 1.33375260E-02, 1.33799493E-02, 1.34232424E-02,
     *  1.34674328E-02,
     *  1.31281814E-02, 1.31664260E-02, 1.32054076E-02, 1.32451495E-02,
     *  1.32856755E-02, 1.33270099E-02, 1.33691775E-02, 1.34122042E-02,
     *  1.34561165E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 82, 90) /
     *  1.31280428E-02, 1.31662844E-02, 1.32052627E-02, 1.32450013E-02,
     *  1.32855238E-02, 1.33268546E-02, 1.33690185E-02, 1.34120412E-02,
     *  1.34559495E-02,
     *  1.31277656E-02, 1.31660011E-02, 1.32049730E-02, 1.32447049E-02,
     *  1.32852205E-02, 1.33265441E-02, 1.33687004E-02, 1.34117153E-02,
     *  1.34556154E-02,
     *  1.31269296E-02, 1.31651465E-02, 1.32040991E-02, 1.32438109E-02,
     *  1.32843056E-02, 1.33256074E-02, 1.33677411E-02, 1.34107324E-02,
     *  1.34546078E-02,
     *  1.31260850E-02, 1.31642831E-02, 1.32032163E-02, 1.32429078E-02,
     *  1.32833814E-02, 1.33246612E-02, 1.33667720E-02, 1.34097394E-02,
     *  1.34535900E-02,
     *  1.31252318E-02, 1.31634110E-02, 1.32023244E-02, 1.32419955E-02,
     *  1.32824478E-02, 1.33237054E-02, 1.33657931E-02, 1.34087364E-02,
     *  1.34525619E-02,
     *  1.31243699E-02, 1.31625299E-02, 1.32014235E-02, 1.32410739E-02,
     *  1.32815047E-02, 1.33227399E-02, 1.33648043E-02, 1.34077233E-02,
     *  1.34515234E-02,
     *  1.31234991E-02, 1.31616398E-02, 1.32005133E-02, 1.32401429E-02,
     *  1.32805519E-02, 1.33217646E-02, 1.33638054E-02, 1.34066999E-02,
     *  1.34504744E-02,
     *  1.31226194E-02, 1.31607406E-02, 1.31995939E-02, 1.32392024E-02,
     *  1.32795895E-02, 1.33207793E-02, 1.33627964E-02, 1.34056661E-02,
     *  1.34494148E-02,
     *  1.31217307E-02, 1.31598323E-02, 1.31986651E-02, 1.32382523E-02,
     *  1.32786173E-02, 1.33197841E-02, 1.33617771E-02, 1.34046218E-02,
     *  1.34483445E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 91, 99) /
     *  1.31208330E-02, 1.31589147E-02, 1.31977269E-02, 1.32372926E-02,
     *  1.32776353E-02, 1.33187788E-02, 1.33607476E-02, 1.34035670E-02,
     *  1.34472634E-02,
     *  1.31199260E-02, 1.31579877E-02, 1.31967790E-02, 1.32363231E-02,
     *  1.32766432E-02, 1.33177632E-02, 1.33597076E-02, 1.34025016E-02,
     *  1.34461713E-02,
     *  1.31190099E-02, 1.31570513E-02, 1.31958216E-02, 1.32353438E-02,
     *  1.32756411E-02, 1.33167374E-02, 1.33586571E-02, 1.34014254E-02,
     *  1.34450683E-02,
     *  1.31180844E-02, 1.31561054E-02, 1.31948544E-02, 1.32343545E-02,
     *  1.32746289E-02, 1.33157012E-02, 1.33575960E-02, 1.34003383E-02,
     *  1.34439542E-02,
     *  1.31138103E-02, 1.31517371E-02, 1.31903882E-02, 1.32297865E-02,
     *  1.32699549E-02, 1.33109171E-02, 1.33526971E-02, 1.33953198E-02,
     *  1.34388110E-02,
     *  1.31093378E-02, 1.31471663E-02, 1.31857153E-02, 1.32250073E-02,
     *  1.32650653E-02, 1.33059125E-02, 1.33475728E-02, 1.33900708E-02,
     *  1.34334320E-02,
     *  1.31046581E-02, 1.31423841E-02, 1.31808266E-02, 1.32200079E-02,
     *  1.32599507E-02, 1.33006781E-02, 1.33422136E-02, 1.33845816E-02,
     *  1.34278074E-02,
     *  1.30997624E-02, 1.31373815E-02, 1.31757130E-02, 1.32147788E-02,
     *  1.32546016E-02, 1.32952041E-02, 1.33366096E-02, 1.33788423E-02,
     *  1.34219270E-02,
     *  1.30946415E-02, 1.31321492E-02, 1.31703649E-02, 1.32093105E-02,
     *  1.32490081E-02, 1.32894805E-02, 1.33307506E-02, 1.33728423E-02,
     *  1.34157802E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=100,108) /
     *  1.30892858E-02, 1.31266774E-02, 1.31647724E-02, 1.32035927E-02,
     *  1.32431601E-02, 1.32834969E-02, 1.33246260E-02, 1.33665709E-02,
     *  1.34093559E-02,
     *  1.30836854E-02, 1.31209560E-02, 1.31589254E-02, 1.31976152E-02,
     *  1.32370469E-02, 1.32772426E-02, 1.33182250E-02, 1.33600171E-02,
     *  1.34026430E-02,
     *  1.30778300E-02, 1.31149747E-02, 1.31528133E-02, 1.31913672E-02,
     *  1.32306577E-02, 1.32707066E-02, 1.33115362E-02, 1.33531693E-02,
     *  1.33956298E-02,
     *  1.30717092E-02, 1.31087227E-02, 1.31464252E-02, 1.31848376E-02,
     *  1.32239812E-02, 1.32638773E-02, 1.33045481E-02, 1.33460159E-02,
     *  1.33883043E-02,
     *  1.30653120E-02, 1.31021890E-02, 1.31397498E-02, 1.31780151E-02,
     *  1.32170059E-02, 1.32567431E-02, 1.32972487E-02, 1.33385447E-02,
     *  1.33806542E-02,
     *  1.30586271E-02, 1.30953622E-02, 1.31327756E-02, 1.31708880E-02,
     *  1.32097197E-02, 1.32492919E-02, 1.32896257E-02, 1.33307432E-02,
     *  1.33726669E-02,
     *  1.30516430E-02, 1.30882304E-02, 1.31254907E-02, 1.31634440E-02,
     *  1.32021106E-02, 1.32415111E-02, 1.32816666E-02, 1.33225986E-02,
     *  1.33643293E-02,
     *  1.30443478E-02, 1.30807817E-02, 1.31178827E-02, 1.31556707E-02,
     *  1.31941657E-02, 1.32333880E-02, 1.32733582E-02, 1.33140976E-02,
     *  1.33556281E-02,
     *  1.30367290E-02, 1.30730035E-02, 1.31099391E-02, 1.31475554E-02,
     *  1.31858722E-02, 1.32249094E-02, 1.32646874E-02, 1.33052269E-02,
     *  1.33465496E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=109,117) /
     *  1.30287742E-02, 1.30648830E-02, 1.31016468E-02, 1.31390850E-02,
     *  1.31772168E-02, 1.32160619E-02, 1.32556404E-02, 1.32959726E-02,
     *  1.33370798E-02,
     *  1.30204702E-02, 1.30564071E-02, 1.30929927E-02, 1.31302459E-02,
     *  1.31681858E-02, 1.32068317E-02, 1.32462032E-02, 1.32863206E-02,
     *  1.33272044E-02,
     *  1.30118039E-02, 1.30475624E-02, 1.30839629E-02, 1.31210243E-02,
     *  1.31587652E-02, 1.31972045E-02, 1.32363617E-02, 1.32762563E-02,
     *  1.33169086E-02,
     *  1.30027615E-02, 1.30383349E-02, 1.30745437E-02, 1.31114062E-02,
     *  1.31489408E-02, 1.31871661E-02, 1.32261010E-02, 1.32657650E-02,
     *  1.33061777E-02,
     *  1.29933291E-02, 1.30287107E-02, 1.30647206E-02, 1.31013770E-02,
     *  1.31386979E-02, 1.31767016E-02, 1.32154065E-02, 1.32548316E-02,
     *  1.32949964E-02,
     *  1.29834924E-02, 1.30186752E-02, 1.30544792E-02, 1.30909222E-02,
     *  1.31280218E-02, 1.31657960E-02, 1.32042628E-02, 1.32434409E-02,
     *  1.32833492E-02,
     *  1.29732368E-02, 1.30082137E-02, 1.30438045E-02, 1.30800266E-02,
     *  1.31168972E-02, 1.31544339E-02, 1.31926546E-02, 1.32315772E-02,
     *  1.32712203E-02,
     *  1.29625474E-02, 1.29973113E-02, 1.30326814E-02, 1.30686749E-02,
     *  1.31053087E-02, 1.31425999E-02, 1.31805660E-02, 1.32192246E-02,
     *  1.32585939E-02,
     *  1.29514091E-02, 1.29859525E-02, 1.30210945E-02, 1.30568516E-02,
     *  1.30932406E-02, 1.31302782E-02, 1.31679813E-02, 1.32063673E-02,
     *  1.32454538E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=118,126) /
     *  1.29398064E-02, 1.29741219E-02, 1.30090280E-02, 1.30445409E-02,
     *  1.30806770E-02, 1.31174526E-02, 1.31548843E-02, 1.31929888E-02,
     *  1.32317835E-02,
     *  1.29277236E-02, 1.29618037E-02, 1.29964661E-02, 1.30317269E-02,
     *  1.30676018E-02, 1.31041070E-02, 1.31412586E-02, 1.31790729E-02,
     *  1.32175667E-02,
     *  1.29151449E-02, 1.29489819E-02, 1.29833927E-02, 1.30183932E-02,
     *  1.30539988E-02, 1.30902251E-02, 1.31270878E-02, 1.31646029E-02,
     *  1.32027867E-02,
     *  1.29020542E-02, 1.29356402E-02, 1.29697916E-02, 1.30045236E-02,
     *  1.30398514E-02, 1.30757902E-02, 1.31123553E-02, 1.31495622E-02,
     *  1.31874267E-02,
     *  1.28884352E-02, 1.29217624E-02, 1.29556462E-02, 1.29901016E-02,
     *  1.30251431E-02, 1.30607858E-02, 1.30970444E-02, 1.31339340E-02,
     *  1.31714701E-02,
     *  1.28742715E-02, 1.29073320E-02, 1.29409401E-02, 1.29751104E-02,
     *  1.30098573E-02, 1.30451951E-02, 1.30811383E-02, 1.31177016E-02,
     *  1.31548999E-02,
     *  1.28595466E-02, 1.28923324E-02, 1.29256567E-02, 1.29595336E-02,
     *  1.29939772E-02, 1.30290014E-02, 1.30646204E-02, 1.31008482E-02,
     *  1.31376993E-02,
     *  1.28442438E-02, 1.28767469E-02, 1.29097791E-02, 1.29433543E-02,
     *  1.29774861E-02, 1.30121880E-02, 1.30474737E-02, 1.30833569E-02,
     *  1.31198517E-02,
     *  1.28283466E-02, 1.28605588E-02, 1.28932908E-02, 1.29265558E-02,
     *  1.29603672E-02, 1.29947381E-02, 1.30296816E-02, 1.30652112E-02,
     *  1.31013403E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=127,135) /
     *  1.28118382E-02, 1.28437515E-02, 1.28761750E-02, 1.29091215E-02,
     *  1.29426039E-02, 1.29766350E-02, 1.30112275E-02, 1.30463944E-02,
     *  1.30821487E-02,
     *  1.27947019E-02, 1.28263084E-02, 1.28584151E-02, 1.28910347E-02,
     *  1.29241796E-02, 1.29578622E-02, 1.29920949E-02, 1.30268901E-02,
     *  1.30622604E-02,
     *  1.27769213E-02, 1.28082128E-02, 1.28399946E-02, 1.28722789E-02,
     *  1.29050779E-02, 1.29384034E-02, 1.29722675E-02, 1.30066821E-02,
     *  1.30416594E-02,
     *  1.27584798E-02, 1.27894483E-02, 1.28208970E-02, 1.28528379E-02,
     *  1.28852825E-02, 1.29182424E-02, 1.29517292E-02, 1.29857544E-02,
     *  1.30203298E-02,
     *  1.27393612E-02, 1.27699988E-02, 1.28011064E-02, 1.28326955E-02,
     *  1.28647774E-02, 1.28973633E-02, 1.29304642E-02, 1.29640914E-02,
     *  1.29982561E-02,
     *  1.27195493E-02, 1.27498481E-02, 1.27806066E-02, 1.28118359E-02,
     *  1.28435469E-02, 1.28757504E-02, 1.29084571E-02, 1.29416777E-02,
     *  1.29754231E-02,
     *  1.26990284E-02, 1.27289806E-02, 1.27593821E-02, 1.27902436E-02,
     *  1.28215756E-02, 1.28533886E-02, 1.28856928E-02, 1.29184985E-02,
     *  1.29518161E-02,
     *  1.26777828E-02, 1.27073809E-02, 1.27374176E-02, 1.27679035E-02,
     *  1.27988486E-02, 1.28302630E-02, 1.28621565E-02, 1.28945392E-02,
     *  1.29274209E-02,
     *  1.26557975E-02, 1.26850338E-02, 1.27146982E-02, 1.27448007E-02,
     *  1.27753512E-02, 1.28063592E-02, 1.28378343E-02, 1.28697860E-02,
     *  1.29022238E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=136,144) /
     *  1.26330576E-02, 1.26619248E-02, 1.26912095E-02, 1.27209211E-02,
     *  1.27510694E-02, 1.27816634E-02, 1.28127123E-02, 1.28442254E-02,
     *  1.28762116E-02,
     *  1.26095489E-02, 1.26380398E-02, 1.26669374E-02, 1.26962510E-02,
     *  1.27259896E-02, 1.27561623E-02, 1.27867777E-02, 1.28178447E-02,
     *  1.28493719E-02,
     *  1.25852576E-02, 1.26133652E-02, 1.26418687E-02, 1.26707771E-02,
     *  1.27000990E-02, 1.27298432E-02, 1.27600179E-02, 1.27906317E-02,
     *  1.28216927E-02,
     *  1.25601705E-02, 1.25878881E-02, 1.26159907E-02, 1.26444869E-02,
     *  1.26733854E-02, 1.27026941E-02, 1.27324213E-02, 1.27625750E-02,
     *  1.27931630E-02,
     *  1.25342751E-02, 1.25615960E-02, 1.25892911E-02, 1.26173687E-02,
     *  1.26458370E-02, 1.26747038E-02, 1.27039769E-02, 1.27336640E-02,
     *  1.27637726E-02,
     *  1.25075594E-02, 1.25344774E-02, 1.25617586E-02, 1.25894113E-02,
     *  1.26174431E-02, 1.26458617E-02, 1.26746745E-02, 1.27038888E-02,
     *  1.27335118E-02,
     *  1.24800124E-02, 1.25065213E-02, 1.25333827E-02, 1.25606044E-02,
     *  1.25881938E-02, 1.26161582E-02, 1.26445048E-02, 1.26732404E-02,
     *  1.27023721E-02,
     *  1.24516237E-02, 1.24777177E-02, 1.25041535E-02, 1.25309385E-02,
     *  1.25580798E-02, 1.25855844E-02, 1.26134592E-02, 1.26417108E-02,
     *  1.26703457E-02,
     *  1.24223837E-02, 1.24480574E-02, 1.24740621E-02, 1.25004049E-02,
     *  1.25270928E-02, 1.25541324E-02, 1.25815302E-02, 1.26092926E-02,
     *  1.26374260E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=145,153) /
     *  1.23922839E-02, 1.24175321E-02, 1.24431005E-02, 1.24689961E-02,
     *  1.24952255E-02, 1.25217951E-02, 1.25487112E-02, 1.25759798E-02,
     *  1.26036069E-02,
     *  1.23613165E-02, 1.23861342E-02, 1.24112616E-02, 1.24367052E-02,
     *  1.24624716E-02, 1.24885667E-02, 1.25149966E-02, 1.25417671E-02,
     *  1.25688839E-02,
     *  1.23294747E-02, 1.23538574E-02, 1.23785392E-02, 1.24035266E-02,
     *  1.24288255E-02, 1.24544420E-02, 1.24803818E-02, 1.25066503E-02,
     *  1.25332530E-02,
     *  1.22967528E-02, 1.23206962E-02, 1.23449284E-02, 1.23694553E-02,
     *  1.23942831E-02, 1.24194172E-02, 1.24448631E-02, 1.24706262E-02,
     *  1.24967116E-02,
     *  1.22631461E-02, 1.22866463E-02, 1.23104250E-02, 1.23344879E-02,
     *  1.23588409E-02, 1.23834892E-02, 1.24084381E-02, 1.24336927E-02,
     *  1.24592579E-02,
     *  1.22286509E-02, 1.22517044E-02, 1.22750261E-02, 1.22986217E-02,
     *  1.23224967E-02, 1.23466562E-02, 1.23711053E-02, 1.23958489E-02,
     *  1.24208915E-02,
     *  1.21932646E-02, 1.22158680E-02, 1.22387297E-02, 1.22618551E-02,
     *  1.22852493E-02, 1.23089175E-02, 1.23328644E-02, 1.23570947E-02,
     *  1.23816129E-02,
     *  1.21569857E-02, 1.21791362E-02, 1.22015351E-02, 1.22241876E-02,
     *  1.22470988E-02, 1.22702734E-02, 1.22937161E-02, 1.23174314E-02,
     *  1.23414235E-02,
     *  1.21198138E-02, 1.21415088E-02, 1.21634425E-02, 1.21856200E-02,
     *  1.22080460E-02, 1.22307253E-02, 1.22536623E-02, 1.22768612E-02,
     *  1.23003261E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=154,162) /
     *  1.20817496E-02, 1.21029869E-02, 1.21244534E-02, 1.21461539E-02,
     *  1.21680932E-02, 1.21902757E-02, 1.22127057E-02, 1.22353873E-02,
     *  1.22583244E-02,
     *  1.20427950E-02, 1.20635726E-02, 1.20845701E-02, 1.21057923E-02,
     *  1.21272435E-02, 1.21489282E-02, 1.21708505E-02, 1.21930142E-02,
     *  1.22154231E-02,
     *  1.20029527E-02, 1.20232691E-02, 1.20437963E-02, 1.20645389E-02,
     *  1.20855012E-02, 1.21066875E-02, 1.21281015E-02, 1.21497472E-02,
     *  1.21716281E-02,
     *  1.19622269E-02, 1.19820808E-02, 1.20021366E-02, 1.20223988E-02,
     *  1.20428716E-02, 1.20635590E-02, 1.20844649E-02, 1.21055927E-02,
     *  1.21269462E-02,
     *  1.19206225E-02, 1.19400129E-02, 1.19595966E-02, 1.19793780E-02,
     *  1.19993610E-02, 1.20195497E-02, 1.20399476E-02, 1.20605582E-02,
     *  1.20813851E-02,
     *  1.18781455E-02, 1.18970718E-02, 1.19161830E-02, 1.19354833E-02,
     *  1.19549767E-02, 1.19746670E-02, 1.19945576E-02, 1.20146520E-02,
     *  1.20349535E-02,
     *  1.18348031E-02, 1.18532648E-02, 1.18719034E-02, 1.18907228E-02,
     *  1.19097270E-02, 1.19289196E-02, 1.19483039E-02, 1.19678834E-02,
     *  1.19876611E-02,
     *  1.17906033E-02, 1.18086003E-02, 1.18267664E-02, 1.18451054E-02,
     *  1.18636210E-02, 1.18823169E-02, 1.19011962E-02, 1.19202623E-02,
     *  1.19395182E-02,
     *  1.17455549E-02, 1.17630874E-02, 1.17807814E-02, 1.17986406E-02,
     *  1.18166688E-02, 1.18348692E-02, 1.18532452E-02, 1.18717999E-02,
     *  1.18905362E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.37664657E-02, 1.38198114E-02, 1.38745088E-02, 1.39306166E-02,
     *  1.39881979E-02, 1.40473202E-02, 1.41080568E-02, 1.41704865E-02,
     *  1.42346950E-02,
     *  1.37662014E-02, 1.38195388E-02, 1.38742275E-02, 1.39303262E-02,
     *  1.39878976E-02, 1.40470096E-02, 1.41077352E-02, 1.41701533E-02,
     *  1.42343493E-02,
     *  1.37659060E-02, 1.38192342E-02, 1.38739131E-02, 1.39300014E-02,
     *  1.39875620E-02, 1.40466624E-02, 1.41073757E-02, 1.41697808E-02,
     *  1.42339630E-02,
     *  1.37655770E-02, 1.38188949E-02, 1.38735630E-02, 1.39296398E-02,
     *  1.39871883E-02, 1.40462759E-02, 1.41069755E-02, 1.41693660E-02,
     *  1.42335328E-02,
     *  1.37652122E-02, 1.38185187E-02, 1.38731747E-02, 1.39292388E-02,
     *  1.39867738E-02, 1.40458471E-02, 1.41065316E-02, 1.41689061E-02,
     *  1.42330557E-02,
     *  1.37648090E-02, 1.38181029E-02, 1.38727456E-02, 1.39287957E-02,
     *  1.39863157E-02, 1.40453733E-02, 1.41060411E-02, 1.41683978E-02,
     *  1.42325285E-02,
     *  1.37643650E-02, 1.38176449E-02, 1.38722730E-02, 1.39283076E-02,
     *  1.39858113E-02, 1.40448515E-02, 1.41055009E-02, 1.41678380E-02,
     *  1.42319479E-02,
     *  1.37638775E-02, 1.38171422E-02, 1.38717542E-02, 1.39277718E-02,
     *  1.39852575E-02, 1.40442787E-02, 1.41049079E-02, 1.41672235E-02,
     *  1.42313106E-02,
     *  1.37633440E-02, 1.38165920E-02, 1.38711864E-02, 1.39271854E-02,
     *  1.39846515E-02, 1.40436518E-02, 1.41042589E-02, 1.41665511E-02,
     *  1.42306132E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.37627618E-02, 1.38159917E-02, 1.38705669E-02, 1.39265456E-02,
     *  1.39839902E-02, 1.40429678E-02, 1.41035509E-02, 1.41658174E-02,
     *  1.42298523E-02,
     *  1.37621283E-02, 1.38153384E-02, 1.38698927E-02, 1.39258494E-02,
     *  1.39832707E-02, 1.40422236E-02, 1.41027804E-02, 1.41650192E-02,
     *  1.42290244E-02,
     *  1.37614407E-02, 1.38146294E-02, 1.38691611E-02, 1.39250939E-02,
     *  1.39824899E-02, 1.40414160E-02, 1.41019444E-02, 1.41641529E-02,
     *  1.42281260E-02,
     *  1.37606965E-02, 1.38138619E-02, 1.38683691E-02, 1.39242760E-02,
     *  1.39816446E-02, 1.40405418E-02, 1.41010394E-02, 1.41632153E-02,
     *  1.42271536E-02,
     *  1.37598926E-02, 1.38130330E-02, 1.38675138E-02, 1.39233928E-02,
     *  1.39807319E-02, 1.40395977E-02, 1.41000622E-02, 1.41622028E-02,
     *  1.42261036E-02,
     *  1.37590266E-02, 1.38121400E-02, 1.38665923E-02, 1.39224412E-02,
     *  1.39797485E-02, 1.40385806E-02, 1.40990093E-02, 1.41611120E-02,
     *  1.42249725E-02,
     *  1.37580954E-02, 1.38111798E-02, 1.38656016E-02, 1.39214181E-02,
     *  1.39786913E-02, 1.40374872E-02, 1.40978776E-02, 1.41599395E-02,
     *  1.42237567E-02,
     *  1.37570964E-02, 1.38101497E-02, 1.38645387E-02, 1.39203206E-02,
     *  1.39775571E-02, 1.40363143E-02, 1.40966635E-02, 1.41586818E-02,
     *  1.42224525E-02,
     *  1.37560267E-02, 1.38090468E-02, 1.38634007E-02, 1.39191456E-02,
     *  1.39763429E-02, 1.40350586E-02, 1.40953638E-02, 1.41573353E-02,
     *  1.42210563E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.37548835E-02, 1.38078681E-02, 1.38621845E-02, 1.39178899E-02,
     *  1.39750453E-02, 1.40337167E-02, 1.40939750E-02, 1.41558967E-02,
     *  1.42195646E-02,
     *  1.37536640E-02, 1.38066108E-02, 1.38608873E-02, 1.39165505E-02,
     *  1.39736614E-02, 1.40322856E-02, 1.40924938E-02, 1.41543623E-02,
     *  1.42179737E-02,
     *  1.37523655E-02, 1.38052720E-02, 1.38595060E-02, 1.39151243E-02,
     *  1.39721878E-02, 1.40307618E-02, 1.40909168E-02, 1.41527288E-02,
     *  1.42162801E-02,
     *  1.37509850E-02, 1.38038487E-02, 1.38580376E-02, 1.39136083E-02,
     *  1.39706214E-02, 1.40291422E-02, 1.40892406E-02, 1.41509926E-02,
     *  1.42144802E-02,
     *  1.37495198E-02, 1.38023382E-02, 1.38564793E-02, 1.39119995E-02,
     *  1.39689592E-02, 1.40274234E-02, 1.40874620E-02, 1.41491504E-02,
     *  1.42125703E-02,
     *  1.37479671E-02, 1.38007375E-02, 1.38548280E-02, 1.39102947E-02,
     *  1.39671980E-02, 1.40256024E-02, 1.40855776E-02, 1.41471987E-02,
     *  1.42105471E-02,
     *  1.37463241E-02, 1.37990438E-02, 1.38530808E-02, 1.39084911E-02,
     *  1.39653346E-02, 1.40236759E-02, 1.40835841E-02, 1.41451342E-02,
     *  1.42084070E-02,
     *  1.37445880E-02, 1.37972542E-02, 1.38512348E-02, 1.39065855E-02,
     *  1.39633661E-02, 1.40216406E-02, 1.40814783E-02, 1.41429534E-02,
     *  1.42061465E-02,
     *  1.37427563E-02, 1.37953660E-02, 1.38492871E-02, 1.39045750E-02,
     *  1.39612892E-02, 1.40194936E-02, 1.40792568E-02, 1.41406530E-02,
     *  1.42037622E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.37408260E-02, 1.37933763E-02, 1.38472348E-02, 1.39024567E-02,
     *  1.39591011E-02, 1.40172316E-02, 1.40769166E-02, 1.41382297E-02,
     *  1.42012507E-02,
     *  1.37387945E-02, 1.37912825E-02, 1.38450752E-02, 1.39002277E-02,
     *  1.39567988E-02, 1.40148517E-02, 1.40744544E-02, 1.41356803E-02,
     *  1.41986087E-02,
     *  1.37366591E-02, 1.37890817E-02, 1.38428054E-02, 1.38978850E-02,
     *  1.39543791E-02, 1.40123506E-02, 1.40718672E-02, 1.41330016E-02,
     *  1.41958328E-02,
     *  1.37349349E-02, 1.37873047E-02, 1.38409727E-02, 1.38959936E-02,
     *  1.39524257E-02, 1.40103316E-02, 1.40697786E-02, 1.41308393E-02,
     *  1.41935922E-02,
     *  1.37331458E-02, 1.37854608E-02, 1.38390712E-02, 1.38940313E-02,
     *  1.39503991E-02, 1.40082370E-02, 1.40676120E-02, 1.41285964E-02,
     *  1.41912682E-02,
     *  1.37312906E-02, 1.37835489E-02, 1.38370996E-02, 1.38919967E-02,
     *  1.39482980E-02, 1.40060655E-02, 1.40653660E-02, 1.41262713E-02,
     *  1.41888592E-02,
     *  1.37293681E-02, 1.37815678E-02, 1.38350567E-02, 1.38898886E-02,
     *  1.39461210E-02, 1.40038157E-02, 1.40630391E-02, 1.41238627E-02,
     *  1.41863638E-02,
     *  1.37273771E-02, 1.37795162E-02, 1.38329412E-02, 1.38877057E-02,
     *  1.39438669E-02, 1.40014864E-02, 1.40606301E-02, 1.41213692E-02,
     *  1.41837806E-02,
     *  1.37253165E-02, 1.37773929E-02, 1.38307519E-02, 1.38854468E-02,
     *  1.39415345E-02, 1.39990762E-02, 1.40581376E-02, 1.41187895E-02,
     *  1.41811082E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.37231852E-02, 1.37751968E-02, 1.38284876E-02, 1.38831106E-02,
     *  1.39391224E-02, 1.39965838E-02, 1.40555603E-02, 1.41161221E-02,
     *  1.41783452E-02,
     *  1.37209819E-02, 1.37729268E-02, 1.38261472E-02, 1.38806959E-02,
     *  1.39366294E-02, 1.39940080E-02, 1.40528968E-02, 1.41133657E-02,
     *  1.41754902E-02,
     *  1.37187056E-02, 1.37705816E-02, 1.38237294E-02, 1.38782016E-02,
     *  1.39340543E-02, 1.39913475E-02, 1.40501460E-02, 1.41105191E-02,
     *  1.41725420E-02,
     *  1.37163552E-02, 1.37681601E-02, 1.38212331E-02, 1.38756265E-02,
     *  1.39313959E-02, 1.39886012E-02, 1.40473065E-02, 1.41075810E-02,
     *  1.41694992E-02,
     *  1.37139295E-02, 1.37656613E-02, 1.38186572E-02, 1.38729693E-02,
     *  1.39286530E-02, 1.39857677E-02, 1.40443772E-02, 1.41045501E-02,
     *  1.41663606E-02,
     *  1.37114275E-02, 1.37630839E-02, 1.38160006E-02, 1.38702290E-02,
     *  1.39258244E-02, 1.39828459E-02, 1.40413567E-02, 1.41014252E-02,
     *  1.41631248E-02,
     *  1.37088482E-02, 1.37604271E-02, 1.38132621E-02, 1.38674045E-02,
     *  1.39229091E-02, 1.39798346E-02, 1.40382440E-02, 1.40982050E-02,
     *  1.41597907E-02,
     *  1.37061904E-02, 1.37576895E-02, 1.38104406E-02, 1.38644945E-02,
     *  1.39199058E-02, 1.39767327E-02, 1.40350379E-02, 1.40948885E-02,
     *  1.41563571E-02,
     *  1.37034532E-02, 1.37548703E-02, 1.38075351E-02, 1.38614981E-02,
     *  1.39168135E-02, 1.39735391E-02, 1.40317371E-02, 1.40914743E-02,
     *  1.41528227E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.37006355E-02, 1.37519684E-02, 1.38045446E-02, 1.38584142E-02,
     *  1.39136311E-02, 1.39702527E-02, 1.40283407E-02, 1.40879615E-02,
     *  1.41491864E-02,
     *  1.36977363E-02, 1.37489828E-02, 1.38014679E-02, 1.38552417E-02,
     *  1.39103574E-02, 1.39668723E-02, 1.40248475E-02, 1.40843488E-02,
     *  1.41454471E-02,
     *  1.36947546E-02, 1.37459124E-02, 1.37983041E-02, 1.38519795E-02,
     *  1.39069915E-02, 1.39633969E-02, 1.40212564E-02, 1.40806352E-02,
     *  1.41416037E-02,
     *  1.36916895E-02, 1.37427562E-02, 1.37950522E-02, 1.38486267E-02,
     *  1.39035324E-02, 1.39598255E-02, 1.40175663E-02, 1.40768196E-02,
     *  1.41376551E-02,
     *  1.36885400E-02, 1.37395134E-02, 1.37917111E-02, 1.38451823E-02,
     *  1.38999789E-02, 1.39561570E-02, 1.40137763E-02, 1.40729010E-02,
     *  1.41336003E-02,
     *  1.36853051E-02, 1.37361828E-02, 1.37882800E-02, 1.38416452E-02,
     *  1.38963302E-02, 1.39523905E-02, 1.40098853E-02, 1.40688784E-02,
     *  1.41294382E-02,
     *  1.36819839E-02, 1.37327637E-02, 1.37847578E-02, 1.38380145E-02,
     *  1.38925852E-02, 1.39485249E-02, 1.40058923E-02, 1.40647506E-02,
     *  1.41251678E-02,
     *  1.36785755E-02, 1.37292550E-02, 1.37811436E-02, 1.38342893E-02,
     *  1.38887431E-02, 1.39445593E-02, 1.40017964E-02, 1.40605169E-02,
     *  1.41207881E-02,
     *  1.36750790E-02, 1.37256558E-02, 1.37774365E-02, 1.38304686E-02,
     *  1.38848027E-02, 1.39404927E-02, 1.39975966E-02, 1.40561762E-02,
     *  1.41162983E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.36714934E-02, 1.37219652E-02, 1.37736356E-02, 1.38265516E-02,
     *  1.38807633E-02, 1.39363243E-02, 1.39932919E-02, 1.40517275E-02,
     *  1.41116973E-02,
     *  1.36678180E-02, 1.37181824E-02, 1.37697400E-02, 1.38225372E-02,
     *  1.38766239E-02, 1.39320530E-02, 1.39888815E-02, 1.40471701E-02,
     *  1.41069842E-02,
     *  1.36640517E-02, 1.37143065E-02, 1.37657487E-02, 1.38184246E-02,
     *  1.38723836E-02, 1.39276781E-02, 1.39843645E-02, 1.40425029E-02,
     *  1.41021581E-02,
     *  1.36601938E-02, 1.37103365E-02, 1.37616609E-02, 1.38142130E-02,
     *  1.38680415E-02, 1.39231986E-02, 1.39797399E-02, 1.40377251E-02,
     *  1.40972183E-02,
     *  1.36562434E-02, 1.37062716E-02, 1.37574758E-02, 1.38099014E-02,
     *  1.38635968E-02, 1.39186136E-02, 1.39750069E-02, 1.40328358E-02,
     *  1.40921637E-02,
     *  1.36521996E-02, 1.37021110E-02, 1.37531925E-02, 1.38054890E-02,
     *  1.38590486E-02, 1.39139223E-02, 1.39701647E-02, 1.40278342E-02,
     *  1.40869936E-02,
     *  1.36470123E-02, 1.36967743E-02, 1.37476989E-02, 1.37998305E-02,
     *  1.38532165E-02, 1.39079074E-02, 1.39639570E-02, 1.40214230E-02,
     *  1.40803673E-02,
     *  1.36416761E-02, 1.36912850E-02, 1.37420488E-02, 1.37940115E-02,
     *  1.38472197E-02, 1.39017234E-02, 1.39575756E-02, 1.40148333E-02,
     *  1.40735575E-02,
     *  1.36361895E-02, 1.36856415E-02, 1.37362407E-02, 1.37880303E-02,
     *  1.38410566E-02, 1.38953687E-02, 1.39510190E-02, 1.40080636E-02,
     *  1.40665627E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.36305506E-02, 1.36798422E-02, 1.37302728E-02, 1.37818854E-02,
     *  1.38347255E-02, 1.38888416E-02, 1.39442854E-02, 1.40011123E-02,
     *  1.40593814E-02,
     *  1.36247579E-02, 1.36738852E-02, 1.37241434E-02, 1.37755750E-02,
     *  1.38282247E-02, 1.38821405E-02, 1.39373734E-02, 1.39939777E-02,
     *  1.40520119E-02,
     *  1.36188097E-02, 1.36677690E-02, 1.37178510E-02, 1.37690974E-02,
     *  1.38215527E-02, 1.38752638E-02, 1.39302811E-02, 1.39866582E-02,
     *  1.40444526E-02,
     *  1.36127042E-02, 1.36614917E-02, 1.37113936E-02, 1.37624510E-02,
     *  1.38147075E-02, 1.38682097E-02, 1.39230070E-02, 1.39791522E-02,
     *  1.40367019E-02,
     *  1.36064395E-02, 1.36550517E-02, 1.37047696E-02, 1.37556338E-02,
     *  1.38076875E-02, 1.38609764E-02, 1.39155492E-02, 1.39714579E-02,
     *  1.40287581E-02,
     *  1.36000139E-02, 1.36484469E-02, 1.36979770E-02, 1.37486441E-02,
     *  1.38004909E-02, 1.38535621E-02, 1.39079060E-02, 1.39635735E-02,
     *  1.40206195E-02,
     *  1.35934252E-02, 1.36416754E-02, 1.36910138E-02, 1.37414799E-02,
     *  1.37931154E-02, 1.38459649E-02, 1.39000753E-02, 1.39554971E-02,
     *  1.40122840E-02,
     *  1.35866714E-02, 1.36347350E-02, 1.36838778E-02, 1.37341389E-02,
     *  1.37855592E-02, 1.38381824E-02, 1.38920551E-02, 1.39472265E-02,
     *  1.40037496E-02,
     *  1.35797501E-02, 1.36276233E-02, 1.36765668E-02, 1.37266188E-02,
     *  1.37778197E-02, 1.38302125E-02, 1.38838429E-02, 1.39387594E-02,
     *  1.39950140E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.35726587E-02, 1.36203378E-02, 1.36690781E-02, 1.37189170E-02,
     *  1.37698944E-02, 1.38220525E-02, 1.38754362E-02, 1.39300933E-02,
     *  1.39860746E-02,
     *  1.35653942E-02, 1.36128755E-02, 1.36614086E-02, 1.37110304E-02,
     *  1.37617801E-02, 1.38136993E-02, 1.38668319E-02, 1.39212249E-02,
     *  1.39769283E-02,
     *  1.35579531E-02, 1.36052329E-02, 1.36535549E-02, 1.37029556E-02,
     *  1.37534735E-02, 1.38051493E-02, 1.38580264E-02, 1.39121508E-02,
     *  1.39675715E-02,
     *  1.35503315E-02, 1.35974058E-02, 1.36455128E-02, 1.36946883E-02,
     *  1.37449701E-02, 1.37963984E-02, 1.38490155E-02, 1.39028666E-02,
     *  1.39579999E-02,
     *  1.35425242E-02, 1.35893891E-02, 1.36372771E-02, 1.36862233E-02,
     *  1.37362648E-02, 1.37874410E-02, 1.38397936E-02, 1.38933668E-02,
     *  1.39482078E-02,
     *  1.35345248E-02, 1.35811764E-02, 1.36288413E-02, 1.36775538E-02,
     *  1.37273507E-02, 1.37782703E-02, 1.38303537E-02, 1.38836442E-02,
     *  1.39381881E-02,
     *  1.35237253E-02, 1.35700908E-02, 1.36174564E-02, 1.36658558E-02,
     *  1.37153247E-02, 1.37659007E-02, 1.38176236E-02, 1.38705357E-02,
     *  1.39246820E-02,
     *  1.35125488E-02, 1.35586203E-02, 1.36056786E-02, 1.36537566E-02,
     *  1.37028890E-02, 1.37531125E-02, 1.38044659E-02, 1.38569903E-02,
     *  1.39107293E-02,
     *  1.35009425E-02, 1.35467111E-02, 1.35934528E-02, 1.36411999E-02,
     *  1.36899860E-02, 1.37398468E-02, 1.37908202E-02, 1.38429461E-02,
     *  1.38962668E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 82, 90) /
     *  1.35007711E-02, 1.35465353E-02, 1.35932724E-02, 1.36410146E-02,
     *  1.36897956E-02, 1.37396511E-02, 1.37906189E-02, 1.38427389E-02,
     *  1.38960535E-02,
     *  1.35004286E-02, 1.35461838E-02, 1.35929116E-02, 1.36406440E-02,
     *  1.36894149E-02, 1.37392598E-02, 1.37902164E-02, 1.38423247E-02,
     *  1.38956270E-02,
     *  1.34993953E-02, 1.35451236E-02, 1.35918234E-02, 1.36395265E-02,
     *  1.36882667E-02, 1.37380795E-02, 1.37890025E-02, 1.38410755E-02,
     *  1.38943409E-02,
     *  1.34983515E-02, 1.35440528E-02, 1.35907242E-02, 1.36383978E-02,
     *  1.36871070E-02, 1.37368874E-02, 1.37877764E-02, 1.38398139E-02,
     *  1.38930419E-02,
     *  1.34972972E-02, 1.35429711E-02, 1.35896140E-02, 1.36372577E-02,
     *  1.36859357E-02, 1.37356833E-02, 1.37865381E-02, 1.38385397E-02,
     *  1.38917300E-02,
     *  1.34962322E-02, 1.35418785E-02, 1.35884926E-02, 1.36361061E-02,
     *  1.36847526E-02, 1.37344672E-02, 1.37852875E-02, 1.38372528E-02,
     *  1.38904050E-02,
     *  1.34951565E-02, 1.35407750E-02, 1.35873599E-02, 1.36349430E-02,
     *  1.36835576E-02, 1.37332390E-02, 1.37840243E-02, 1.38359531E-02,
     *  1.38890670E-02,
     *  1.34940700E-02, 1.35396603E-02, 1.35862158E-02, 1.36337682E-02,
     *  1.36823507E-02, 1.37319985E-02, 1.37827486E-02, 1.38346404E-02,
     *  1.38877156E-02,
     *  1.34929724E-02, 1.35385344E-02, 1.35850603E-02, 1.36325817E-02,
     *  1.36811318E-02, 1.37307456E-02, 1.37814602E-02, 1.38333148E-02,
     *  1.38863509E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 91, 99) /
     *  1.34918639E-02, 1.35373972E-02, 1.35838931E-02, 1.36313833E-02,
     *  1.36799006E-02, 1.37294802E-02, 1.37801590E-02, 1.38319760E-02,
     *  1.38849727E-02,
     *  1.34907442E-02, 1.35362485E-02, 1.35827143E-02, 1.36301728E-02,
     *  1.36786572E-02, 1.37282023E-02, 1.37788448E-02, 1.38306239E-02,
     *  1.38835808E-02,
     *  1.34896132E-02, 1.35350883E-02, 1.35815236E-02, 1.36289503E-02,
     *  1.36774014E-02, 1.37269116E-02, 1.37775176E-02, 1.38292584E-02,
     *  1.38821752E-02,
     *  1.34884708E-02, 1.35339165E-02, 1.35803210E-02, 1.36277156E-02,
     *  1.36761330E-02, 1.37256080E-02, 1.37761772E-02, 1.38278794E-02,
     *  1.38807557E-02,
     *  1.34831975E-02, 1.35285075E-02, 1.35747703E-02, 1.36220168E-02,
     *  1.36702794E-02, 1.37195924E-02, 1.37699921E-02, 1.38215165E-02,
     *  1.38742064E-02,
     *  1.34776831E-02, 1.35228516E-02, 1.35689668E-02, 1.36160591E-02,
     *  1.36641605E-02, 1.37133048E-02, 1.37635279E-02, 1.38148674E-02,
     *  1.38673634E-02,
     *  1.34719173E-02, 1.35169386E-02, 1.35629000E-02, 1.36098317E-02,
     *  1.36577653E-02, 1.37067341E-02, 1.37567734E-02, 1.38079205E-02,
     *  1.38602148E-02,
     *  1.34658898E-02, 1.35107578E-02, 1.35565591E-02, 1.36033236E-02,
     *  1.36510825E-02, 1.36998687E-02, 1.37497170E-02, 1.38006639E-02,
     *  1.38527485E-02,
     *  1.34595899E-02, 1.35042982E-02, 1.35499329E-02, 1.35965235E-02,
     *  1.36441007E-02, 1.36926970E-02, 1.37423465E-02, 1.37930854E-02,
     *  1.38449520E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=100,108) /
     *  1.34530063E-02, 1.34975485E-02, 1.35430099E-02, 1.35894196E-02,
     *  1.36368079E-02, 1.36852067E-02, 1.37346496E-02, 1.37851724E-02,
     *  1.38368126E-02,
     *  1.34461276E-02, 1.34904970E-02, 1.35357782E-02, 1.35819999E-02,
     *  1.36291917E-02, 1.36773853E-02, 1.37266136E-02, 1.37769119E-02,
     *  1.38283169E-02,
     *  1.34389420E-02, 1.34831317E-02, 1.35282256E-02, 1.35742518E-02,
     *  1.36212396E-02, 1.36692199E-02, 1.37182255E-02, 1.37682906E-02,
     *  1.38194516E-02,
     *  1.34314373E-02, 1.34754403E-02, 1.35203396E-02, 1.35661626E-02,
     *  1.36129385E-02, 1.36606975E-02, 1.37094717E-02, 1.37592948E-02,
     *  1.38102027E-02,
     *  1.34236011E-02, 1.34674101E-02, 1.35121071E-02, 1.35577193E-02,
     *  1.36042751E-02, 1.36518043E-02, 1.37003385E-02, 1.37499108E-02,
     *  1.38005560E-02,
     *  1.34154203E-02, 1.34590279E-02, 1.35035150E-02, 1.35489083E-02,
     *  1.35952358E-02, 1.36425267E-02, 1.36908120E-02, 1.37401240E-02,
     *  1.37904972E-02,
     *  1.34068819E-02, 1.34502804E-02, 1.34945496E-02, 1.35397159E-02,
     *  1.35858066E-02, 1.36328504E-02, 1.36808776E-02, 1.37299200E-02,
     *  1.37800113E-02,
     *  1.33979723E-02, 1.34411538E-02, 1.34851971E-02, 1.35301279E-02,
     *  1.35759731E-02, 1.36227608E-02, 1.36705207E-02, 1.37192839E-02,
     *  1.37690833E-02,
     *  1.33886776E-02, 1.34316342E-02, 1.34754432E-02, 1.35201300E-02,
     *  1.35657208E-02, 1.36122432E-02, 1.36597262E-02, 1.37082004E-02,
     *  1.37576978E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=109,117) /
     *  1.33789837E-02, 1.34217070E-02, 1.34652734E-02, 1.35097073E-02,
     *  1.35550347E-02, 1.36012825E-02, 1.36484790E-02, 1.36966541E-02,
     *  1.37458392E-02,
     *  1.33688760E-02, 1.34113578E-02, 1.34546727E-02, 1.34988449E-02,
     *  1.35438996E-02, 1.35898632E-02, 1.36367634E-02, 1.36846293E-02,
     *  1.37334915E-02,
     *  1.33583398E-02, 1.34005714E-02, 1.34436261E-02, 1.34875275E-02,
     *  1.35323001E-02, 1.35779698E-02, 1.36245637E-02, 1.36721100E-02,
     *  1.37206387E-02,
     *  1.33473599E-02, 1.33893326E-02, 1.34321181E-02, 1.34757394E-02,
     *  1.35202204E-02, 1.35655864E-02, 1.36118637E-02, 1.36590801E-02,
     *  1.37072645E-02,
     *  1.33359209E-02, 1.33776260E-02, 1.34201331E-02, 1.34634648E-02,
     *  1.35076445E-02, 1.35526968E-02, 1.35986474E-02, 1.36455231E-02,
     *  1.36933523E-02,
     *  1.33240073E-02, 1.33654356E-02, 1.34076551E-02, 1.34506877E-02,
     *  1.34945563E-02, 1.35392848E-02, 1.35848981E-02, 1.36314225E-02,
     *  1.36788854E-02,
     *  1.33116032E-02, 1.33527456E-02, 1.33946681E-02, 1.34373919E-02,
     *  1.34809394E-02, 1.35253338E-02, 1.35705994E-02, 1.36167616E-02,
     *  1.36638471E-02,
     *  1.32986925E-02, 1.33395398E-02, 1.33811557E-02, 1.34235609E-02,
     *  1.34667773E-02, 1.35108272E-02, 1.35557344E-02, 1.36015236E-02,
     *  1.36482206E-02,
     *  1.32852590E-02, 1.33258017E-02, 1.33671014E-02, 1.34091782E-02,
     *  1.34520532E-02, 1.34957483E-02, 1.35402865E-02, 1.35856916E-02,
     *  1.36319888E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=118,126) /
     *  1.32712861E-02, 1.33115148E-02, 1.33524885E-02, 1.33942270E-02,
     *  1.34367504E-02, 1.34800803E-02, 1.35242386E-02, 1.35692487E-02,
     *  1.36151348E-02,
     *  1.32567573E-02, 1.32966625E-02, 1.33373005E-02, 1.33786905E-02,
     *  1.34208521E-02, 1.34638061E-02, 1.35075739E-02, 1.35521780E-02,
     *  1.35976417E-02,
     *  1.32416560E-02, 1.32812279E-02, 1.33215204E-02, 1.33625518E-02,
     *  1.34043414E-02, 1.34469090E-02, 1.34902754E-02, 1.35344624E-02,
     *  1.35794925E-02,
     *  1.32259652E-02, 1.32651944E-02, 1.33051314E-02, 1.33457942E-02,
     *  1.33872013E-02, 1.34293720E-02, 1.34723263E-02, 1.35160851E-02,
     *  1.35606703E-02,
     *  1.32096683E-02, 1.32485449E-02, 1.32881166E-02, 1.33284007E-02,
     *  1.33694150E-02, 1.34111782E-02, 1.34537096E-02, 1.34970294E-02,
     *  1.35411586E-02,
     *  1.31927483E-02, 1.32312627E-02, 1.32704592E-02, 1.33103544E-02,
     *  1.33509657E-02, 1.33923110E-02, 1.34344088E-02, 1.34772787E-02,
     *  1.35209408E-02,
     *  1.31751886E-02, 1.32133311E-02, 1.32521425E-02, 1.32916388E-02,
     *  1.33318368E-02, 1.33727536E-02, 1.34144073E-02, 1.34568165E-02,
     *  1.35000005E-02,
     *  1.31569722E-02, 1.31947332E-02, 1.32331497E-02, 1.32722371E-02,
     *  1.33120116E-02, 1.33524897E-02, 1.33936888E-02, 1.34356266E-02,
     *  1.34783218E-02,
     *  1.31380827E-02, 1.31754526E-02, 1.32134644E-02, 1.32521330E-02,
     *  1.32914740E-02, 1.33315032E-02, 1.33722372E-02, 1.34136931E-02,
     *  1.34558889E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=127,135) /
     *  1.31185036E-02, 1.31554728E-02, 1.31930703E-02, 1.32313103E-02,
     *  1.32702078E-02, 1.33097780E-02, 1.33500367E-02, 1.33910005E-02,
     *  1.34326864E-02,
     *  1.30982186E-02, 1.31347778E-02, 1.31719513E-02, 1.32097531E-02,
     *  1.32481973E-02, 1.32872986E-02, 1.33270721E-02, 1.33675336E-02,
     *  1.34086995E-02,
     *  1.30772116E-02, 1.31133515E-02, 1.31500918E-02, 1.31874458E-02,
     *  1.32254271E-02, 1.32640497E-02, 1.33033282E-02, 1.33432776E-02,
     *  1.33839135E-02,
     *  1.30554671E-02, 1.30911785E-02, 1.31274763E-02, 1.31643731E-02,
     *  1.32018821E-02, 1.32400167E-02, 1.32787906E-02, 1.33182183E-02,
     *  1.33583145E-02,
     *  1.30329696E-02, 1.30682435E-02, 1.31040898E-02, 1.31405204E-02,
     *  1.31775479E-02, 1.32151851E-02, 1.32534452E-02, 1.32923418E-02,
     *  1.33318891E-02,
     *  1.30097041E-02, 1.30445319E-02, 1.30799177E-02, 1.31158733E-02,
     *  1.31524104E-02, 1.31895412E-02, 1.32272785E-02, 1.32656351E-02,
     *  1.33046245E-02,
     *  1.29856562E-02, 1.30200292E-02, 1.30549461E-02, 1.30904179E-02,
     *  1.31264559E-02, 1.31630719E-02, 1.32002776E-02, 1.32380856E-02,
     *  1.32765084E-02,
     *  1.29608117E-02, 1.29947218E-02, 1.30291614E-02, 1.30641411E-02,
     *  1.30996717E-02, 1.31357644E-02, 1.31724303E-02, 1.32096813E-02,
     *  1.32475295E-02,
     *  1.29351574E-02, 1.29685964E-02, 1.30025507E-02, 1.30370303E-02,
     *  1.30720455E-02, 1.31076069E-02, 1.31437251E-02, 1.31804113E-02,
     *  1.32176769E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=136,144) /
     *  1.29086802E-02, 1.29416405E-02, 1.29751017E-02, 1.30090735E-02,
     *  1.30435657E-02, 1.30785881E-02, 1.31141511E-02, 1.31502651E-02,
     *  1.31869408E-02,
     *  1.28813681E-02, 1.29138421E-02, 1.29468029E-02, 1.29802596E-02,
     *  1.30142214E-02, 1.30486978E-02, 1.30836983E-02, 1.31192331E-02,
     *  1.31553121E-02,
     *  1.28532094E-02, 1.28851902E-02, 1.29176435E-02, 1.29505781E-02,
     *  1.29840027E-02, 1.30179261E-02, 1.30523576E-02, 1.30873066E-02,
     *  1.31227825E-02,
     *  1.28241935E-02, 1.28556742E-02, 1.28876135E-02, 1.29200194E-02,
     *  1.29529002E-02, 1.29862644E-02, 1.30201207E-02, 1.30544778E-02,
     *  1.30893447E-02,
     *  1.27943103E-02, 1.28252847E-02, 1.28567036E-02, 1.28885747E-02,
     *  1.29209057E-02, 1.29537048E-02, 1.29869800E-02, 1.30207397E-02,
     *  1.30549923E-02,
     *  1.27635508E-02, 1.27940129E-02, 1.28249056E-02, 1.28562361E-02,
     *  1.28880118E-02, 1.29202403E-02, 1.29529292E-02, 1.29860864E-02,
     *  1.30197199E-02,
     *  1.27319067E-02, 1.27618510E-02, 1.27922120E-02, 1.28229967E-02,
     *  1.28542119E-02, 1.28858649E-02, 1.29179628E-02, 1.29505130E-02,
     *  1.29835229E-02,
     *  1.26993707E-02, 1.27287921E-02, 1.27586164E-02, 1.27888504E-02,
     *  1.28195005E-02, 1.28505735E-02, 1.28820762E-02, 1.29140154E-02,
     *  1.29463982E-02,
     *  1.26659364E-02, 1.26948301E-02, 1.27241134E-02, 1.27537923E-02,
     *  1.27838732E-02, 1.28143623E-02, 1.28452660E-02, 1.28765907E-02,
     *  1.29083431E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=145,153) /
     *  1.26315985E-02, 1.26599603E-02, 1.26886983E-02, 1.27178184E-02,
     *  1.27473263E-02, 1.27772280E-02, 1.28075296E-02, 1.28382370E-02,
     *  1.28693564E-02,
     *  1.25963525E-02, 1.26241787E-02, 1.26523679E-02, 1.26809256E-02,
     *  1.27098575E-02, 1.27391690E-02, 1.27688658E-02, 1.27989535E-02,
     *  1.28294379E-02,
     *  1.25601953E-02, 1.25874824E-02, 1.26151196E-02, 1.26431122E-02,
     *  1.26714653E-02, 1.27001842E-02, 1.27292741E-02, 1.27587403E-02,
     *  1.27885882E-02,
     *  1.25231244E-02, 1.25498696E-02, 1.25769523E-02, 1.26043772E-02,
     *  1.26321494E-02, 1.26602738E-02, 1.26887552E-02, 1.27175987E-02,
     *  1.27468093E-02,
     *  1.24851387E-02, 1.25113396E-02, 1.25378655E-02, 1.25647209E-02,
     *  1.25919106E-02, 1.26194391E-02, 1.26473111E-02, 1.26755311E-02,
     *  1.27041039E-02,
     *  1.24462380E-02, 1.24718927E-02, 1.24978601E-02, 1.25241446E-02,
     *  1.25507506E-02, 1.25776824E-02, 1.26049444E-02, 1.26325409E-02,
     *  1.26604762E-02,
     *  1.24064233E-02, 1.24315302E-02, 1.24569380E-02, 1.24826506E-02,
     *  1.25086724E-02, 1.25350072E-02, 1.25616592E-02, 1.25886324E-02,
     *  1.26159309E-02,
     *  1.23656966E-02, 1.23902548E-02, 1.24151021E-02, 1.24402425E-02,
     *  1.24656797E-02, 1.24914177E-02, 1.25174603E-02, 1.25438112E-02,
     *  1.25704742E-02,
     *  1.23240610E-02, 1.23480699E-02, 1.23723565E-02, 1.23969246E-02,
     *  1.24217777E-02, 1.24469196E-02, 1.24723537E-02, 1.24980836E-02,
     *  1.25241129E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=154,162) /
     *  1.22815207E-02, 1.23049802E-02, 1.23287062E-02, 1.23527024E-02,
     *  1.23769723E-02, 1.24015191E-02, 1.24263463E-02, 1.24514572E-02,
     *  1.24768550E-02,
     *  1.22380809E-02, 1.22609912E-02, 1.22841573E-02, 1.23075826E-02,
     *  1.23312704E-02, 1.23552238E-02, 1.23794461E-02, 1.24039403E-02,
     *  1.24287094E-02,
     *  1.21937478E-02, 1.22161096E-02, 1.22387168E-02, 1.22615725E-02,
     *  1.22846800E-02, 1.23080421E-02, 1.23316618E-02, 1.23555421E-02,
     *  1.23796859E-02,
     *  1.21485285E-02, 1.21703430E-02, 1.21923927E-02, 1.22146807E-02,
     *  1.22372099E-02, 1.22599832E-02, 1.22830033E-02, 1.23062730E-02,
     *  1.23297949E-02,
     *  1.21024312E-02, 1.21236999E-02, 1.21451940E-02, 1.21669164E-02,
     *  1.21888699E-02, 1.22110572E-02, 1.22334810E-02, 1.22561438E-02,
     *  1.22790480E-02,
     *  1.20554651E-02, 1.20761898E-02, 1.20971305E-02, 1.21182899E-02,
     *  1.21396706E-02, 1.21612753E-02, 1.21831064E-02, 1.22051663E-02,
     *  1.22274573E-02,
     *  1.20076400E-02, 1.20278230E-02, 1.20482129E-02, 1.20688122E-02,
     *  1.20896235E-02, 1.21106492E-02, 1.21318916E-02, 1.21533531E-02,
     *  1.21750358E-02,
     *  1.19589667E-02, 1.19786106E-02, 1.19984526E-02, 1.20184951E-02,
     *  1.20387405E-02, 1.20591913E-02, 1.20798495E-02, 1.21007173E-02,
     *  1.21217969E-02,
     *  1.19094568E-02, 1.19285645E-02, 1.19478618E-02, 1.19673511E-02,
     *  1.19870347E-02, 1.20069148E-02, 1.20269936E-02, 1.20472729E-02,
     *  1.20677549E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.43007752E-02, 1.43688284E-02, 1.44389653E-02, 1.44947096E-02,
     *  1.45518331E-02, 1.46104014E-02, 1.46704853E-02, 1.47321616E-02,
     *  1.47955133E-02,
     *  1.43004163E-02, 1.43684554E-02, 1.44385771E-02, 1.44943090E-02,
     *  1.45514194E-02, 1.46099737E-02, 1.46700429E-02, 1.47317035E-02,
     *  1.47950386E-02,
     *  1.43000152E-02, 1.43680385E-02, 1.44381433E-02, 1.44938612E-02,
     *  1.45509569E-02, 1.46094957E-02, 1.46695484E-02, 1.47311915E-02,
     *  1.47945079E-02,
     *  1.42995685E-02, 1.43675742E-02, 1.44376603E-02, 1.44933627E-02,
     *  1.45504420E-02, 1.46089636E-02, 1.46689979E-02, 1.47306215E-02,
     *  1.47939172E-02,
     *  1.42990732E-02, 1.43670594E-02, 1.44371246E-02, 1.44928099E-02,
     *  1.45498711E-02, 1.46083734E-02, 1.46683874E-02, 1.47299894E-02,
     *  1.47932621E-02,
     *  1.42985258E-02, 1.43664905E-02, 1.44365327E-02, 1.44921990E-02,
     *  1.45492402E-02, 1.46077213E-02, 1.46677128E-02, 1.47292909E-02,
     *  1.47925383E-02,
     *  1.42979230E-02, 1.43658640E-02, 1.44358808E-02, 1.44915263E-02,
     *  1.45485454E-02, 1.46070032E-02, 1.46669700E-02, 1.47285219E-02,
     *  1.47917413E-02,
     *  1.42972614E-02, 1.43651764E-02, 1.44351653E-02, 1.44907880E-02,
     *  1.45477829E-02, 1.46062151E-02, 1.46661547E-02, 1.47276778E-02,
     *  1.47908666E-02,
     *  1.42965374E-02, 1.43644239E-02, 1.44343824E-02, 1.44899800E-02,
     *  1.45469485E-02, 1.46053527E-02, 1.46652627E-02, 1.47267543E-02,
     *  1.47899096E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.42957474E-02, 1.43636030E-02, 1.44335283E-02, 1.44890986E-02,
     *  1.45460382E-02, 1.46044119E-02, 1.46642896E-02, 1.47257468E-02,
     *  1.47888656E-02,
     *  1.42948879E-02, 1.43627098E-02, 1.44325990E-02, 1.44881397E-02,
     *  1.45450480E-02, 1.46033885E-02, 1.46632310E-02, 1.47246509E-02,
     *  1.47877300E-02,
     *  1.42939553E-02, 1.43617406E-02, 1.44315907E-02, 1.44870992E-02,
     *  1.45439735E-02, 1.46022780E-02, 1.46620824E-02, 1.47234619E-02,
     *  1.47864980E-02,
     *  1.42929459E-02, 1.43606916E-02, 1.44304995E-02, 1.44859731E-02,
     *  1.45428107E-02, 1.46010763E-02, 1.46608395E-02, 1.47221752E-02,
     *  1.47851647E-02,
     *  1.42918560E-02, 1.43595590E-02, 1.44293212E-02, 1.44847574E-02,
     *  1.45415552E-02, 1.45997789E-02, 1.46594976E-02, 1.47207861E-02,
     *  1.47837256E-02,
     *  1.42906818E-02, 1.43583390E-02, 1.44280520E-02, 1.44834478E-02,
     *  1.45402030E-02, 1.45983815E-02, 1.46580524E-02, 1.47192901E-02,
     *  1.47821756E-02,
     *  1.42894198E-02, 1.43570276E-02, 1.44266879E-02, 1.44820403E-02,
     *  1.45387497E-02, 1.45968797E-02, 1.46564992E-02, 1.47176825E-02,
     *  1.47805100E-02,
     *  1.42880660E-02, 1.43556210E-02, 1.44252248E-02, 1.44805307E-02,
     *  1.45371910E-02, 1.45952691E-02, 1.46548336E-02, 1.47159585E-02,
     *  1.47787240E-02,
     *  1.42866169E-02, 1.43541154E-02, 1.44236587E-02, 1.44789150E-02,
     *  1.45355228E-02, 1.45935454E-02, 1.46530511E-02, 1.47141136E-02,
     *  1.47768128E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.42850687E-02, 1.43525068E-02, 1.44219857E-02, 1.44771889E-02,
     *  1.45337407E-02, 1.45917041E-02, 1.46511470E-02, 1.47121430E-02,
     *  1.47747715E-02,
     *  1.42834176E-02, 1.43507915E-02, 1.44202017E-02, 1.44753484E-02,
     *  1.45318406E-02, 1.45897409E-02, 1.46491171E-02, 1.47100422E-02,
     *  1.47725954E-02,
     *  1.42816600E-02, 1.43489656E-02, 1.44183027E-02, 1.44733894E-02,
     *  1.45298182E-02, 1.45876515E-02, 1.46469567E-02, 1.47078065E-02,
     *  1.47702797E-02,
     *  1.42797921E-02, 1.43470252E-02, 1.44162848E-02, 1.44713079E-02,
     *  1.45276694E-02, 1.45854316E-02, 1.46446615E-02, 1.47054314E-02,
     *  1.47678198E-02,
     *  1.42778103E-02, 1.43449666E-02, 1.44141441E-02, 1.44690997E-02,
     *  1.45253900E-02, 1.45830769E-02, 1.46422270E-02, 1.47029124E-02,
     *  1.47652110E-02,
     *  1.42757109E-02, 1.43427860E-02, 1.44118767E-02, 1.44667609E-02,
     *  1.45229759E-02, 1.45805832E-02, 1.46396490E-02, 1.47002450E-02,
     *  1.47624487E-02,
     *  1.42734904E-02, 1.43404796E-02, 1.44094786E-02, 1.44642876E-02,
     *  1.45204230E-02, 1.45779463E-02, 1.46369231E-02, 1.46974248E-02,
     *  1.47595284E-02,
     *  1.42711451E-02, 1.43380438E-02, 1.44069462E-02, 1.44616757E-02,
     *  1.45177274E-02, 1.45751620E-02, 1.46340451E-02, 1.46944475E-02,
     *  1.47564455E-02,
     *  1.42686714E-02, 1.43354749E-02, 1.44042755E-02, 1.44589215E-02,
     *  1.45148850E-02, 1.45722264E-02, 1.46310109E-02, 1.46913087E-02,
     *  1.47531957E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.42660660E-02, 1.43327694E-02, 1.44014630E-02, 1.44560211E-02,
     *  1.45118919E-02, 1.45691354E-02, 1.46278162E-02, 1.46880042E-02,
     *  1.47497747E-02,
     *  1.42633253E-02, 1.43299236E-02, 1.43985049E-02, 1.44529708E-02,
     *  1.45087443E-02, 1.45658850E-02, 1.46244572E-02, 1.46845299E-02,
     *  1.47461782E-02,
     *  1.42604460E-02, 1.43269340E-02, 1.43953976E-02, 1.44497669E-02,
     *  1.45054385E-02, 1.45624715E-02, 1.46209297E-02, 1.46808818E-02,
     *  1.47424021E-02,
     *  1.42581221E-02, 1.43245213E-02, 1.43928901E-02, 1.44471816E-02,
     *  1.45027711E-02, 1.45597174E-02, 1.46180839E-02, 1.46779389E-02,
     *  1.47393561E-02,
     *  1.42557118E-02, 1.43220191E-02, 1.43902897E-02, 1.44445006E-02,
     *  1.45000052E-02, 1.45568618E-02, 1.46151334E-02, 1.46748879E-02,
     *  1.47361985E-02,
     *  1.42532135E-02, 1.43194257E-02, 1.43875948E-02, 1.44417224E-02,
     *  1.44971390E-02, 1.45539028E-02, 1.46120764E-02, 1.46717270E-02,
     *  1.47329274E-02,
     *  1.42506258E-02, 1.43167396E-02, 1.43848038E-02, 1.44388452E-02,
     *  1.44941711E-02, 1.45508390E-02, 1.46089112E-02, 1.46684545E-02,
     *  1.47295411E-02,
     *  1.42479472E-02, 1.43139594E-02, 1.43819151E-02, 1.44358677E-02,
     *  1.44910997E-02, 1.45476686E-02, 1.46056361E-02, 1.46650686E-02,
     *  1.47260379E-02,
     *  1.42451763E-02, 1.43110836E-02, 1.43789274E-02, 1.44327881E-02,
     *  1.44879233E-02, 1.45443901E-02, 1.46022497E-02, 1.46615679E-02,
     *  1.47224160E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.42423117E-02, 1.43081107E-02, 1.43758391E-02, 1.44296051E-02,
     *  1.44846405E-02, 1.45410019E-02, 1.45987502E-02, 1.46579506E-02,
     *  1.47186739E-02,
     *  1.42393520E-02, 1.43050394E-02, 1.43726487E-02, 1.44263171E-02,
     *  1.44812497E-02, 1.45375026E-02, 1.45951361E-02, 1.46542152E-02,
     *  1.47148100E-02,
     *  1.42362957E-02, 1.43018682E-02, 1.43693549E-02, 1.44229228E-02,
     *  1.44777494E-02, 1.45338905E-02, 1.45914060E-02, 1.46503602E-02,
     *  1.47108226E-02,
     *  1.42331417E-02, 1.42985958E-02, 1.43659562E-02, 1.44194206E-02,
     *  1.44741382E-02, 1.45301643E-02, 1.45875583E-02, 1.46463841E-02,
     *  1.47067104E-02,
     *  1.42298886E-02, 1.42952208E-02, 1.43624514E-02, 1.44158093E-02,
     *  1.44704148E-02, 1.45263226E-02, 1.45835917E-02, 1.46422854E-02,
     *  1.47024718E-02,
     *  1.42265351E-02, 1.42917420E-02, 1.43588390E-02, 1.44120875E-02,
     *  1.44665777E-02, 1.45223640E-02, 1.45795048E-02, 1.46380627E-02,
     *  1.46981055E-02,
     *  1.42230799E-02, 1.42881581E-02, 1.43551179E-02, 1.44082539E-02,
     *  1.44626257E-02, 1.45182871E-02, 1.45752961E-02, 1.46337147E-02,
     *  1.46936100E-02,
     *  1.42195219E-02, 1.42844678E-02, 1.43512866E-02, 1.44043072E-02,
     *  1.44585574E-02, 1.45140907E-02, 1.45709644E-02, 1.46292401E-02,
     *  1.46889841E-02,
     *  1.42158598E-02, 1.42806699E-02, 1.43473441E-02, 1.44002462E-02,
     *  1.44543717E-02, 1.45097735E-02, 1.45665085E-02, 1.46246376E-02,
     *  1.46842264E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.42120925E-02, 1.42767633E-02, 1.43432891E-02, 1.43960697E-02,
     *  1.44500673E-02, 1.45053343E-02, 1.45619271E-02, 1.46199059E-02,
     *  1.46793358E-02,
     *  1.42082189E-02, 1.42727468E-02, 1.43391204E-02, 1.43917764E-02,
     *  1.44456429E-02, 1.45007719E-02, 1.45572190E-02, 1.46150439E-02,
     *  1.46743111E-02,
     *  1.42042377E-02, 1.42686192E-02, 1.43348370E-02, 1.43873654E-02,
     *  1.44410976E-02, 1.44960851E-02, 1.45523830E-02, 1.46100505E-02,
     *  1.46691511E-02,
     *  1.42001480E-02, 1.42643795E-02, 1.43304376E-02, 1.43828354E-02,
     *  1.44364302E-02, 1.44912729E-02, 1.45474182E-02, 1.46049245E-02,
     *  1.46638548E-02,
     *  1.41959486E-02, 1.42600266E-02, 1.43259213E-02, 1.43781853E-02,
     *  1.44316395E-02, 1.44863342E-02, 1.45423233E-02, 1.45996649E-02,
     *  1.46584210E-02,
     *  1.41916386E-02, 1.42555594E-02, 1.43212870E-02, 1.43734143E-02,
     *  1.44267246E-02, 1.44812679E-02, 1.45370975E-02, 1.45942706E-02,
     *  1.46528488E-02,
     *  1.41872169E-02, 1.42509770E-02, 1.43165337E-02, 1.43685212E-02,
     *  1.44216845E-02, 1.44760731E-02, 1.45317397E-02, 1.45887408E-02,
     *  1.46471373E-02,
     *  1.41826826E-02, 1.42462784E-02, 1.43116604E-02, 1.43635050E-02,
     *  1.44165182E-02, 1.44707488E-02, 1.45262489E-02, 1.45830744E-02,
     *  1.46412854E-02,
     *  1.41780346E-02, 1.42414626E-02, 1.43066661E-02, 1.43583649E-02,
     *  1.44112248E-02, 1.44652941E-02, 1.45206242E-02, 1.45772706E-02,
     *  1.46352924E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.41732721E-02, 1.42365287E-02, 1.43015500E-02, 1.43530999E-02,
     *  1.44058033E-02, 1.44597080E-02, 1.45148649E-02, 1.45713285E-02,
     *  1.46291575E-02,
     *  1.41683941E-02, 1.42314758E-02, 1.42963112E-02, 1.43477091E-02,
     *  1.44002529E-02, 1.44539898E-02, 1.45089699E-02, 1.45652473E-02,
     *  1.46228797E-02,
     *  1.41633998E-02, 1.42263030E-02, 1.42909488E-02, 1.43421917E-02,
     *  1.43945728E-02, 1.44481386E-02, 1.45029386E-02, 1.45590263E-02,
     *  1.46164584E-02,
     *  1.41582883E-02, 1.42210094E-02, 1.42854618E-02, 1.43365469E-02,
     *  1.43887621E-02, 1.44421535E-02, 1.44967702E-02, 1.45526645E-02,
     *  1.46098928E-02,
     *  1.41530587E-02, 1.42155943E-02, 1.42798496E-02, 1.43307737E-02,
     *  1.43828201E-02, 1.44360339E-02, 1.44904638E-02, 1.45461615E-02,
     *  1.46031823E-02,
     *  1.41477103E-02, 1.42100567E-02, 1.42741113E-02, 1.43248716E-02,
     *  1.43767459E-02, 1.44297790E-02, 1.44840188E-02, 1.45395163E-02,
     *  1.45963262E-02,
     *  1.41408562E-02, 1.42029614E-02, 1.42667600E-02, 1.43173112E-02,
     *  1.43689662E-02, 1.44217690E-02, 1.44757666E-02, 1.45310091E-02,
     *  1.45875503E-02,
     *  1.41338136E-02, 1.41956720E-02, 1.42592088E-02, 1.43095465E-02,
     *  1.43609774E-02, 1.44135450E-02, 1.44672953E-02, 1.45222776E-02,
     *  1.45785447E-02,
     *  1.41265808E-02, 1.41881871E-02, 1.42514565E-02, 1.43015760E-02,
     *  1.43527782E-02, 1.44051057E-02, 1.44586037E-02, 1.45133207E-02,
     *  1.45693083E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.41191562E-02, 1.41805050E-02, 1.42435014E-02, 1.42933984E-02,
     *  1.43443672E-02, 1.43964498E-02, 1.44496906E-02, 1.45041371E-02,
     *  1.45598399E-02,
     *  1.41115384E-02, 1.41726244E-02, 1.42353422E-02, 1.42850121E-02,
     *  1.43357431E-02, 1.43875760E-02, 1.44405547E-02, 1.44947256E-02,
     *  1.45501385E-02,
     *  1.41037257E-02, 1.41645436E-02, 1.42269774E-02, 1.42764159E-02,
     *  1.43269043E-02, 1.43784830E-02, 1.44311947E-02, 1.44850851E-02,
     *  1.45402030E-02,
     *  1.40957166E-02, 1.41562611E-02, 1.42184055E-02, 1.42676081E-02,
     *  1.43178496E-02, 1.43691693E-02, 1.44216094E-02, 1.44752144E-02,
     *  1.45300322E-02,
     *  1.40875093E-02, 1.41477754E-02, 1.42096248E-02, 1.42585874E-02,
     *  1.43085774E-02, 1.43596337E-02, 1.44117973E-02, 1.44651122E-02,
     *  1.45196249E-02,
     *  1.40791022E-02, 1.41390846E-02, 1.42006338E-02, 1.42493519E-02,
     *  1.42990862E-02, 1.43498745E-02, 1.44017571E-02, 1.44547771E-02,
     *  1.45089799E-02,
     *  1.40704934E-02, 1.41301869E-02, 1.41914306E-02, 1.42399001E-02,
     *  1.42893743E-02, 1.43398901E-02, 1.43914872E-02, 1.44442076E-02,
     *  1.44980958E-02,
     *  1.40616807E-02, 1.41210803E-02, 1.41820132E-02, 1.42302300E-02,
     *  1.42794397E-02, 1.43296788E-02, 1.43809858E-02, 1.44334020E-02,
     *  1.44869708E-02,
     *  1.40526620E-02, 1.41117626E-02, 1.41723796E-02, 1.42203394E-02,
     *  1.42692805E-02, 1.43192384E-02, 1.43702509E-02, 1.44223583E-02,
     *  1.44756032E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.40434345E-02, 1.41022312E-02, 1.41625270E-02, 1.42102258E-02,
     *  1.42588940E-02, 1.43085664E-02, 1.43592801E-02, 1.44110742E-02,
     *  1.44639906E-02,
     *  1.40339953E-02, 1.40924830E-02, 1.41524525E-02, 1.41998862E-02,
     *  1.42482773E-02, 1.42976601E-02, 1.43480705E-02, 1.43995470E-02,
     *  1.44521302E-02,
     *  1.40243408E-02, 1.40825145E-02, 1.41421525E-02, 1.41893170E-02,
     *  1.42374269E-02, 1.42865156E-02, 1.43366185E-02, 1.43877729E-02,
     *  1.44400186E-02,
     *  1.40144665E-02, 1.40723212E-02, 1.41316225E-02, 1.41785137E-02,
     *  1.42263382E-02, 1.42751287E-02, 1.43249197E-02, 1.43757476E-02,
     *  1.44276513E-02,
     *  1.40043669E-02, 1.40618974E-02, 1.41208569E-02, 1.41674706E-02,
     *  1.42150055E-02, 1.42634935E-02, 1.43129681E-02, 1.43634651E-02,
     *  1.44150223E-02,
     *  1.39940344E-02, 1.40512357E-02, 1.41098479E-02, 1.41561799E-02,
     *  1.42034209E-02, 1.42516020E-02, 1.43007559E-02, 1.43509175E-02,
     *  1.44021236E-02,
     *  1.39801102E-02, 1.40368712E-02, 1.40950195E-02, 1.41409754E-02,
     *  1.41878241E-02, 1.42355956E-02, 1.42843219E-02, 1.43340363E-02,
     *  1.43847746E-02,
     *  1.39657295E-02, 1.40220402E-02, 1.40797142E-02, 1.41252856E-02,
     *  1.41717335E-02, 1.42190870E-02, 1.42673768E-02, 1.43166353E-02,
     *  1.43668968E-02,
     *  1.39508275E-02, 1.40066760E-02, 1.40638634E-02, 1.41090409E-02,
     *  1.41550782E-02, 1.42020036E-02, 1.42498467E-02, 1.42986388E-02,
     *  1.43484129E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 82, 90) /
     *  1.39506077E-02, 1.40064495E-02, 1.40636298E-02, 1.41088014E-02,
     *  1.41548328E-02, 1.42017519E-02, 1.42495884E-02, 1.42983737E-02,
     *  1.43481406E-02,
     *  1.39501684E-02, 1.40059966E-02, 1.40631626E-02, 1.41083227E-02,
     *  1.41543420E-02, 1.42012486E-02, 1.42490720E-02, 1.42978436E-02,
     *  1.43475963E-02,
     *  1.39488433E-02, 1.40046307E-02, 1.40617537E-02, 1.41068790E-02,
     *  1.41528620E-02, 1.41997308E-02, 1.42475148E-02, 1.42962453E-02,
     *  1.43459550E-02,
     *  1.39475051E-02, 1.40032512E-02, 1.40603309E-02, 1.41054211E-02,
     *  1.41513675E-02, 1.41981981E-02, 1.42459424E-02, 1.42946313E-02,
     *  1.43442977E-02,
     *  1.39461536E-02, 1.40018581E-02, 1.40588941E-02, 1.41039488E-02,
     *  1.41498583E-02, 1.41966505E-02, 1.42443546E-02, 1.42930017E-02,
     *  1.43426243E-02,
     *  1.39447888E-02, 1.40004513E-02, 1.40574431E-02, 1.41024620E-02,
     *  1.41483343E-02, 1.41950877E-02, 1.42427514E-02, 1.42913562E-02,
     *  1.43409347E-02,
     *  1.39434104E-02, 1.39990306E-02, 1.40559778E-02, 1.41009607E-02,
     *  1.41467954E-02, 1.41935097E-02, 1.42411325E-02, 1.42896947E-02,
     *  1.43392287E-02,
     *  1.39420184E-02, 1.39975959E-02, 1.40544981E-02, 1.40994446E-02,
     *  1.41452415E-02, 1.41919162E-02, 1.42394979E-02, 1.42880171E-02,
     *  1.43375062E-02,
     *  1.39406127E-02, 1.39961470E-02, 1.40530039E-02, 1.40979137E-02,
     *  1.41436723E-02, 1.41903072E-02, 1.42378474E-02, 1.42863232E-02,
     *  1.43357671E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 91, 99) /
     *  1.39391930E-02, 1.39946839E-02, 1.40514950E-02, 1.40963678E-02,
     *  1.41420879E-02, 1.41886826E-02, 1.42361808E-02, 1.42846130E-02,
     *  1.43340112E-02,
     *  1.39377594E-02, 1.39932064E-02, 1.40499714E-02, 1.40948068E-02,
     *  1.41404880E-02, 1.41870421E-02, 1.42344981E-02, 1.42828862E-02,
     *  1.43322383E-02,
     *  1.39363117E-02, 1.39917144E-02, 1.40484328E-02, 1.40932305E-02,
     *  1.41388724E-02, 1.41853857E-02, 1.42327991E-02, 1.42811427E-02,
     *  1.43304484E-02,
     *  1.39348497E-02, 1.39902077E-02, 1.40468792E-02, 1.40916389E-02,
     *  1.41372412E-02, 1.41837133E-02, 1.42310836E-02, 1.42793824E-02,
     *  1.43286413E-02,
     *  1.39281048E-02, 1.39832573E-02, 1.40397126E-02, 1.40842975E-02,
     *  1.41297178E-02, 1.41760002E-02, 1.42231729E-02, 1.42712654E-02,
     *  1.43203091E-02,
     *  1.39210582E-02, 1.39759970E-02, 1.40322277E-02, 1.40766308E-02,
     *  1.41218619E-02, 1.41679473E-02, 1.42149146E-02, 1.42627930E-02,
     *  1.43116132E-02,
     *  1.39136980E-02, 1.39684146E-02, 1.40244118E-02, 1.40686260E-02,
     *  1.41136606E-02, 1.41595414E-02, 1.42062955E-02, 1.42539516E-02,
     *  1.43025399E-02,
     *  1.39060118E-02, 1.39604975E-02, 1.40162521E-02, 1.40602701E-02,
     *  1.41051007E-02, 1.41507690E-02, 1.41973019E-02, 1.42447274E-02,
     *  1.42930752E-02,
     *  1.38979868E-02, 1.39522327E-02, 1.40077353E-02, 1.40515498E-02,
     *  1.40961685E-02, 1.41416165E-02, 1.41879199E-02, 1.42351062E-02,
     *  1.42832046E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=100,108) /
     *  1.38896100E-02, 1.39436068E-02, 1.39988480E-02, 1.40424512E-02,
     *  1.40868502E-02, 1.41320696E-02, 1.41781350E-02, 1.42250735E-02,
     *  1.42729135E-02,
     *  1.38808679E-02, 1.39346064E-02, 1.39895763E-02, 1.40329603E-02,
     *  1.40771316E-02, 1.41221140E-02, 1.41679328E-02, 1.42146145E-02,
     *  1.42621869E-02,
     *  1.38717469E-02, 1.39252173E-02, 1.39799059E-02, 1.40230628E-02,
     *  1.40669979E-02, 1.41117349E-02, 1.41572983E-02, 1.42037140E-02,
     *  1.42510094E-02,
     *  1.38622328E-02, 1.39154253E-02, 1.39698224E-02, 1.40127438E-02,
     *  1.40564344E-02, 1.41009172E-02, 1.41462161E-02, 1.41923567E-02,
     *  1.42393655E-02,
     *  1.38523113E-02, 1.39052158E-02, 1.39593109E-02, 1.40019885E-02,
     *  1.40454260E-02, 1.40896456E-02, 1.41346710E-02, 1.41805269E-02,
     *  1.42272394E-02,
     *  1.38419677E-02, 1.38945738E-02, 1.39483562E-02, 1.39907816E-02,
     *  1.40339570E-02, 1.40779044E-02, 1.41226469E-02, 1.41682087E-02,
     *  1.42146150E-02,
     *  1.38311869E-02, 1.38834842E-02, 1.39369430E-02, 1.39791074E-02,
     *  1.40220119E-02, 1.40656780E-02, 1.41101281E-02, 1.41553858E-02,
     *  1.42014759E-02,
     *  1.38199536E-02, 1.38719315E-02, 1.39250556E-02, 1.39669501E-02,
     *  1.40095746E-02, 1.40529500E-02, 1.40970981E-02, 1.41420420E-02,
     *  1.41878058E-02,
     *  1.38082524E-02, 1.38598998E-02, 1.39126780E-02, 1.39542937E-02,
     *  1.39966290E-02, 1.40397042E-02, 1.40835407E-02, 1.41281607E-02,
     *  1.41735878E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=109,117) /
     *  1.37960673E-02, 1.38473733E-02, 1.38997941E-02, 1.39411219E-02,
     *  1.39831586E-02, 1.40259241E-02, 1.40694390E-02, 1.41137252E-02,
     *  1.41588053E-02,
     *  1.37833823E-02, 1.38343357E-02, 1.38863876E-02, 1.39274183E-02,
     *  1.39691470E-02, 1.40115930E-02, 1.40547765E-02, 1.40987186E-02,
     *  1.41434413E-02,
     *  1.37701812E-02, 1.38207706E-02, 1.38724419E-02, 1.39131661E-02,
     *  1.39545773E-02, 1.39966941E-02, 1.40395361E-02, 1.40831239E-02,
     *  1.41274787E-02,
     *  1.37564476E-02, 1.38066615E-02, 1.38579403E-02, 1.38983487E-02,
     *  1.39394327E-02, 1.39812104E-02, 1.40237010E-02, 1.40669241E-02,
     *  1.41109005E-02,
     *  1.37421646E-02, 1.37919916E-02, 1.38428660E-02, 1.38829490E-02,
     *  1.39236962E-02, 1.39651251E-02, 1.40072540E-02, 1.40501021E-02,
     *  1.40936895E-02,
     *  1.37273158E-02, 1.37767440E-02, 1.38272020E-02, 1.38669503E-02,
     *  1.39073509E-02, 1.39484209E-02, 1.39901780E-02, 1.40326408E-02,
     *  1.40758287E-02,
     *  1.37118841E-02, 1.37609018E-02, 1.38109314E-02, 1.38503353E-02,
     *  1.38903796E-02, 1.39310808E-02, 1.39724561E-02, 1.40145233E-02,
     *  1.40573011E-02,
     *  1.36958526E-02, 1.37444481E-02, 1.37940371E-02, 1.38330871E-02,
     *  1.38727654E-02, 1.39130879E-02, 1.39540711E-02, 1.39957324E-02,
     *  1.40380897E-02,
     *  1.36792043E-02, 1.37273658E-02, 1.37765022E-02, 1.38151887E-02,
     *  1.38544913E-02, 1.38944251E-02, 1.39350063E-02, 1.39762514E-02,
     *  1.40181777E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=118,126) /
     *  1.36619223E-02, 1.37096379E-02, 1.37583096E-02, 1.37966231E-02,
     *  1.38355402E-02, 1.38750756E-02, 1.39152447E-02, 1.39560634E-02,
     *  1.39975485E-02,
     *  1.36439896E-02, 1.36912476E-02, 1.37394425E-02, 1.37773735E-02,
     *  1.38158955E-02, 1.38550227E-02, 1.38947697E-02, 1.39351521E-02,
     *  1.39761857E-02,
     *  1.36253894E-02, 1.36721779E-02, 1.37198841E-02, 1.37574232E-02,
     *  1.37955406E-02, 1.38342498E-02, 1.38735650E-02, 1.39135011E-02,
     *  1.39540732E-02,
     *  1.36061048E-02, 1.36524122E-02, 1.36996178E-02, 1.37367557E-02,
     *  1.37744590E-02, 1.38127407E-02, 1.38516144E-02, 1.38910944E-02,
     *  1.39311952E-02,
     *  1.35861192E-02, 1.36319341E-02, 1.36786272E-02, 1.37153547E-02,
     *  1.37526346E-02, 1.37904794E-02, 1.38289021E-02, 1.38679164E-02,
     *  1.39075361E-02,
     *  1.35654163E-02, 1.36107271E-02, 1.36568963E-02, 1.36932043E-02,
     *  1.37300516E-02, 1.37674502E-02, 1.38054127E-02, 1.38439518E-02,
     *  1.38830811E-02,
     *  1.35439798E-02, 1.35887753E-02, 1.36344091E-02, 1.36702887E-02,
     *  1.37066944E-02, 1.37436379E-02, 1.37811309E-02, 1.38191858E-02,
     *  1.38578155E-02,
     *  1.35217939E-02, 1.35660630E-02, 1.36111503E-02, 1.36465927E-02,
     *  1.36825482E-02, 1.37190276E-02, 1.37560423E-02, 1.37936041E-02,
     *  1.38317252E-02,
     *  1.34988431E-02, 1.35425750E-02, 1.35871048E-02, 1.36221015E-02,
     *  1.36575981E-02, 1.36936049E-02, 1.37301328E-02, 1.37671928E-02,
     *  1.38047967E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=127,135) /
     *  1.34751122E-02, 1.35182963E-02, 1.35622579E-02, 1.35968007E-02,
     *  1.36318301E-02, 1.36673560E-02, 1.37033887E-02, 1.37399387E-02,
     *  1.37770172E-02,
     *  1.34505866E-02, 1.34932125E-02, 1.35365956E-02, 1.35706765E-02,
     *  1.36052307E-02, 1.36402676E-02, 1.36757971E-02, 1.37118292E-02,
     *  1.37483742E-02,
     *  1.34252519E-02, 1.34673097E-02, 1.35101043E-02, 1.35437155E-02,
     *  1.35777868E-02, 1.36123271E-02, 1.36473457E-02, 1.36828522E-02,
     *  1.37188564E-02,
     *  1.33990947E-02, 1.34405747E-02, 1.34827711E-02, 1.35159051E-02,
     *  1.35494861E-02, 1.35835224E-02, 1.36180229E-02, 1.36529966E-02,
     *  1.36884528E-02,
     *  1.33721016E-02, 1.34129946E-02, 1.34545836E-02, 1.34872334E-02,
     *  1.35203169E-02, 1.35538423E-02, 1.35878178E-02, 1.36222518E-02,
     *  1.36571533E-02,
     *  1.33442604E-02, 1.33845574E-02, 1.34255302E-02, 1.34576890E-02,
     *  1.34902685E-02, 1.35232763E-02, 1.35567202E-02, 1.35906082E-02,
     *  1.36249487E-02,
     *  1.33155593E-02, 1.33552518E-02, 1.33956000E-02, 1.34272614E-02,
     *  1.34593305E-02, 1.34918146E-02, 1.35247208E-02, 1.35580569E-02,
     *  1.35918305E-02,
     *  1.32859871E-02, 1.33250672E-02, 1.33647828E-02, 1.33959409E-02,
     *  1.34274937E-02, 1.34594482E-02, 1.34918112E-02, 1.35245899E-02,
     *  1.35577914E-02,
     *  1.32555337E-02, 1.32939937E-02, 1.33330695E-02, 1.33637185E-02,
     *  1.33947497E-02, 1.34261693E-02, 1.34579838E-02, 1.34902000E-02,
     *  1.35228246E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=136,144) /
     *  1.32241895E-02, 1.32620224E-02, 1.33004515E-02, 1.33305863E-02,
     *  1.33610907E-02, 1.33919706E-02, 1.34232320E-02, 1.34548811E-02,
     *  1.34869245E-02,
     *  1.31919459E-02, 1.32291453E-02, 1.32669212E-02, 1.32965372E-02,
     *  1.33265103E-02, 1.33568459E-02, 1.33875499E-02, 1.34186281E-02,
     *  1.34500864E-02,
     *  1.31587953E-02, 1.31953550E-02, 1.32324721E-02, 1.32615649E-02,
     *  1.32910025E-02, 1.33207901E-02, 1.33509330E-02, 1.33814366E-02,
     *  1.34123066E-02,
     *  1.31247308E-02, 1.31606454E-02, 1.31970985E-02, 1.32256643E-02,
     *  1.32545628E-02, 1.32837988E-02, 1.33133774E-02, 1.33433035E-02,
     *  1.33735825E-02,
     *  1.30897465E-02, 1.31250112E-02, 1.31607956E-02, 1.31888310E-02,
     *  1.32171873E-02, 1.32458689E-02, 1.32748804E-02, 1.33042266E-02,
     *  1.33339123E-02,
     *  1.30538376E-02, 1.30884481E-02, 1.31235597E-02, 1.31510620E-02,
     *  1.31788733E-02, 1.32069980E-02, 1.32354403E-02, 1.32642046E-02,
     *  1.32932954E-02,
     *  1.30170003E-02, 1.30509527E-02, 1.30853883E-02, 1.31123549E-02,
     *  1.31396192E-02, 1.31671850E-02, 1.31950564E-02, 1.32232375E-02,
     *  1.32517323E-02,
     *  1.29792316E-02, 1.30125229E-02, 1.30462796E-02, 1.30727087E-02,
     *  1.30994243E-02, 1.31264298E-02, 1.31537292E-02, 1.31813261E-02,
     *  1.32092244E-02,
     *  1.29405298E-02, 1.29731575E-02, 1.30062331E-02, 1.30321233E-02,
     *  1.30582889E-02, 1.30847333E-02, 1.31114600E-02, 1.31384724E-02,
     *  1.31657742E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=145,153) /
     *  1.29008940E-02, 1.29328562E-02, 1.29652492E-02, 1.29905995E-02,
     *  1.30162145E-02, 1.30420974E-02, 1.30682513E-02, 1.30946794E-02,
     *  1.31213851E-02,
     *  1.28603247E-02, 1.28916199E-02, 1.29233295E-02, 1.29481394E-02,
     *  1.29732037E-02, 1.29985251E-02, 1.30241066E-02, 1.30499511E-02,
     *  1.30760618E-02,
     *  1.28188232E-02, 1.28494508E-02, 1.28804764E-02, 1.29047461E-02,
     *  1.29292599E-02, 1.29540204E-02, 1.29790304E-02, 1.30042926E-02,
     *  1.30298098E-02,
     *  1.27763919E-02, 1.28063516E-02, 1.28366936E-02, 1.28604236E-02,
     *  1.28843877E-02, 1.29085884E-02, 1.29330283E-02, 1.29577098E-02,
     *  1.29826356E-02,
     *  1.27330342E-02, 1.27623265E-02, 1.27919858E-02, 1.28151769E-02,
     *  1.28385926E-02, 1.28622351E-02, 1.28861068E-02, 1.29102098E-02,
     *  1.29345467E-02,
     *  1.26887546E-02, 1.27173806E-02, 1.27463585E-02, 1.27690123E-02,
     *  1.27918813E-02, 1.28149676E-02, 1.28382733E-02, 1.28618006E-02,
     *  1.28855516E-02,
     *  1.26435587E-02, 1.26715199E-02, 1.26998185E-02, 1.27219368E-02,
     *  1.27442612E-02, 1.27667938E-02, 1.27895364E-02, 1.28124910E-02,
     *  1.28356595E-02,
     *  1.25974530E-02, 1.26247515E-02, 1.26523734E-02, 1.26739584E-02,
     *  1.26957409E-02, 1.27177226E-02, 1.27399053E-02, 1.27622907E-02,
     *  1.27848807E-02,
     *  1.25504450E-02, 1.25770834E-02, 1.26040316E-02, 1.26250861E-02,
     *  1.26463297E-02, 1.26677639E-02, 1.26893902E-02, 1.27112105E-02,
     *  1.27332263E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=154,162) /
     *  1.25025430E-02, 1.25285245E-02, 1.25548026E-02, 1.25753298E-02,
     *  1.25960378E-02, 1.26169282E-02, 1.26380023E-02, 1.26592618E-02,
     *  1.26807080E-02,
     *  1.24537566E-02, 1.24790847E-02, 1.25046968E-02, 1.25247001E-02,
     *  1.25448764E-02, 1.25652270E-02, 1.25857533E-02, 1.26064567E-02,
     *  1.26273385E-02,
     *  1.24040958E-02, 1.24287747E-02, 1.24537254E-02, 1.24732086E-02,
     *  1.24928573E-02, 1.25126726E-02, 1.25326558E-02, 1.25528082E-02,
     *  1.25731310E-02,
     *  1.23535717E-02, 1.23776059E-02, 1.24019002E-02, 1.24208676E-02,
     *  1.24399931E-02, 1.24592779E-02, 1.24787232E-02, 1.24983300E-02,
     *  1.25180995E-02,
     *  1.23021962E-02, 1.23255907E-02, 1.23492339E-02, 1.23676899E-02,
     *  1.23862971E-02, 1.24050566E-02, 1.24239693E-02, 1.24430362E-02,
     *  1.24622585E-02,
     *  1.22499818E-02, 1.22727419E-02, 1.22957399E-02, 1.23136894E-02,
     *  1.23317834E-02, 1.23500228E-02, 1.23684087E-02, 1.23869418E-02,
     *  1.24056233E-02,
     *  1.21969418E-02, 1.22190732E-02, 1.22414321E-02, 1.22588802E-02,
     *  1.22764664E-02, 1.22941915E-02, 1.23120565E-02, 1.23300621E-02,
     *  1.23482093E-02,
     *  1.21430901E-02, 1.21645990E-02, 1.21863253E-02, 1.22032773E-02,
     *  1.22203612E-02, 1.22375780E-02, 1.22549283E-02, 1.22724129E-02,
     *  1.22900327E-02,
     *  1.20884412E-02, 1.21093339E-02, 1.21304345E-02, 1.21468960E-02,
     *  1.21634836E-02, 1.21801981E-02, 1.21970402E-02, 1.22140106E-02,
     *  1.22311100E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.48606309E-02, 1.49276130E-02, 1.49965673E-02, 1.50676121E-02,
     *  1.51408774E-02, 1.52165068E-02, 1.52946594E-02, 1.53755122E-02,
     *  1.54592633E-02,
     *  1.48601384E-02, 1.49271015E-02, 1.49960356E-02, 1.50670586E-02,
     *  1.51403005E-02, 1.52159047E-02, 1.52940301E-02, 1.53748535E-02,
     *  1.54585725E-02,
     *  1.48595879E-02, 1.49265298E-02, 1.49954412E-02, 1.50664399E-02,
     *  1.51396557E-02, 1.52152318E-02, 1.52933268E-02, 1.53741172E-02,
     *  1.54578004E-02,
     *  1.48589751E-02, 1.49258934E-02, 1.49947796E-02, 1.50657513E-02,
     *  1.51389380E-02, 1.52144828E-02, 1.52925439E-02, 1.53732977E-02,
     *  1.54569411E-02,
     *  1.48582955E-02, 1.49251877E-02, 1.49940459E-02, 1.50649876E-02,
     *  1.51381422E-02, 1.52136522E-02, 1.52916759E-02, 1.53723892E-02,
     *  1.54559884E-02,
     *  1.48575447E-02, 1.49244080E-02, 1.49932353E-02, 1.50641440E-02,
     *  1.51372630E-02, 1.52127347E-02, 1.52907170E-02, 1.53713854E-02,
     *  1.54549360E-02,
     *  1.48567179E-02, 1.49235495E-02, 1.49923429E-02, 1.50632151E-02,
     *  1.51362950E-02, 1.52117246E-02, 1.52896614E-02, 1.53702805E-02,
     *  1.54537774E-02,
     *  1.48558106E-02, 1.49226074E-02, 1.49913635E-02, 1.50621958E-02,
     *  1.51352327E-02, 1.52106162E-02, 1.52885031E-02, 1.53690681E-02,
     *  1.54525063E-02,
     *  1.48548179E-02, 1.49215766E-02, 1.49902920E-02, 1.50610806E-02,
     *  1.51340707E-02, 1.52094036E-02, 1.52872360E-02, 1.53677419E-02,
     *  1.54511160E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.48537350E-02, 1.49204522E-02, 1.49891232E-02, 1.50598643E-02,
     *  1.51328033E-02, 1.52080812E-02, 1.52858541E-02, 1.53662957E-02,
     *  1.54495998E-02,
     *  1.48525572E-02, 1.49192292E-02, 1.49878520E-02, 1.50585414E-02,
     *  1.51314248E-02, 1.52066429E-02, 1.52843513E-02, 1.53647230E-02,
     *  1.54479511E-02,
     *  1.48512793E-02, 1.49179025E-02, 1.49864730E-02, 1.50571064E-02,
     *  1.51299297E-02, 1.52050830E-02, 1.52827214E-02, 1.53630173E-02,
     *  1.54461632E-02,
     *  1.48498966E-02, 1.49164669E-02, 1.49849809E-02, 1.50555537E-02,
     *  1.51283120E-02, 1.52033953E-02, 1.52809581E-02, 1.53611723E-02,
     *  1.54442293E-02,
     *  1.48484040E-02, 1.49149173E-02, 1.49833704E-02, 1.50538780E-02,
     *  1.51265661E-02, 1.52015740E-02, 1.52790554E-02, 1.53591813E-02,
     *  1.54421425E-02,
     *  1.48467966E-02, 1.49132486E-02, 1.49816361E-02, 1.50520735E-02,
     *  1.51246863E-02, 1.51996130E-02, 1.52770068E-02, 1.53570380E-02,
     *  1.54398963E-02,
     *  1.48450693E-02, 1.49114556E-02, 1.49797728E-02, 1.50501348E-02,
     *  1.51226667E-02, 1.51975064E-02, 1.52748063E-02, 1.53547358E-02,
     *  1.54374837E-02,
     *  1.48432173E-02, 1.49095331E-02, 1.49777750E-02, 1.50480564E-02,
     *  1.51205017E-02, 1.51952482E-02, 1.52724476E-02, 1.53522683E-02,
     *  1.54348982E-02,
     *  1.48412354E-02, 1.49074760E-02, 1.49756374E-02, 1.50458326E-02,
     *  1.51181855E-02, 1.51928325E-02, 1.52699246E-02, 1.53496292E-02,
     *  1.54321331E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.48391189E-02, 1.49052791E-02, 1.49733548E-02, 1.50434582E-02,
     *  1.51157125E-02, 1.51902535E-02, 1.52672311E-02, 1.53468120E-02,
     *  1.54291816E-02,
     *  1.48368626E-02, 1.49029375E-02, 1.49709219E-02, 1.50409275E-02,
     *  1.51130770E-02, 1.51875052E-02, 1.52643612E-02, 1.53438105E-02,
     *  1.54260375E-02,
     *  1.48344619E-02, 1.49004459E-02, 1.49683334E-02, 1.50382353E-02,
     *  1.51102734E-02, 1.51845819E-02, 1.52613088E-02, 1.53406185E-02,
     *  1.54226941E-02,
     *  1.48319117E-02, 1.48977996E-02, 1.49655843E-02, 1.50353762E-02,
     *  1.51072963E-02, 1.51814779E-02, 1.52580680E-02, 1.53372299E-02,
     *  1.54191451E-02,
     *  1.48292074E-02, 1.48949934E-02, 1.49626694E-02, 1.50323449E-02,
     *  1.51041402E-02, 1.51781876E-02, 1.52546331E-02, 1.53336387E-02,
     *  1.54153844E-02,
     *  1.48263441E-02, 1.48920225E-02, 1.49595836E-02, 1.50291362E-02,
     *  1.51007997E-02, 1.51747054E-02, 1.52509983E-02, 1.53298389E-02,
     *  1.54114059E-02,
     *  1.48233172E-02, 1.48888822E-02, 1.49563221E-02, 1.50257450E-02,
     *  1.50972696E-02, 1.51710260E-02, 1.52471579E-02, 1.53258247E-02,
     *  1.54072034E-02,
     *  1.48201222E-02, 1.48855676E-02, 1.49528799E-02, 1.50221664E-02,
     *  1.50935447E-02, 1.51671439E-02, 1.52431067E-02, 1.53215907E-02,
     *  1.54027714E-02,
     *  1.48167544E-02, 1.48820741E-02, 1.49492523E-02, 1.50183954E-02,
     *  1.50896200E-02, 1.51630541E-02, 1.52388391E-02, 1.53171311E-02,
     *  1.53981040E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.48132095E-02, 1.48783972E-02, 1.49454346E-02, 1.50144272E-02,
     *  1.50854905E-02, 1.51587514E-02, 1.52343500E-02, 1.53124408E-02,
     *  1.53931958E-02,
     *  1.48094830E-02, 1.48745324E-02, 1.49414223E-02, 1.50102571E-02,
     *  1.50811514E-02, 1.51542310E-02, 1.52296343E-02, 1.53075145E-02,
     *  1.53880415E-02,
     *  1.48055709E-02, 1.48704754E-02, 1.49372108E-02, 1.50058806E-02,
     *  1.50765982E-02, 1.51494880E-02, 1.52246872E-02, 1.53023472E-02,
     *  1.53826360E-02,
     *  1.48024155E-02, 1.48672035E-02, 1.49338147E-02, 1.50023517E-02,
     *  1.50729272E-02, 1.51456645E-02, 1.52206997E-02, 1.52981828E-02,
     *  1.53782804E-02,
     *  1.47991446E-02, 1.48638122E-02, 1.49302949E-02, 1.49986947E-02,
     *  1.50691233E-02, 1.51417031E-02, 1.52165688E-02, 1.52938692E-02,
     *  1.53737693E-02,
     *  1.47957565E-02, 1.48602996E-02, 1.49266496E-02, 1.49949077E-02,
     *  1.50651846E-02, 1.51376017E-02, 1.52122925E-02, 1.52894044E-02,
     *  1.53691008E-02,
     *  1.47922494E-02, 1.48566639E-02, 1.49228769E-02, 1.49909887E-02,
     *  1.50611091E-02, 1.51333584E-02, 1.52078688E-02, 1.52847864E-02,
     *  1.53642727E-02,
     *  1.47886214E-02, 1.48529033E-02, 1.49189750E-02, 1.49869359E-02,
     *  1.50568950E-02, 1.51289712E-02, 1.52032958E-02, 1.52800130E-02,
     *  1.53592830E-02,
     *  1.47848710E-02, 1.48490161E-02, 1.49149421E-02, 1.49827476E-02,
     *  1.50525403E-02, 1.51244384E-02, 1.51985715E-02, 1.52750826E-02,
     *  1.53541300E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.47809964E-02, 1.48450006E-02, 1.49107766E-02, 1.49784220E-02,
     *  1.50480435E-02, 1.51197582E-02, 1.51936943E-02, 1.52699934E-02,
     *  1.53488118E-02,
     *  1.47769960E-02, 1.48408552E-02, 1.49064767E-02, 1.49739573E-02,
     *  1.50434028E-02, 1.51149288E-02, 1.51886624E-02, 1.52647434E-02,
     *  1.53433267E-02,
     *  1.47728682E-02, 1.48365783E-02, 1.49020409E-02, 1.49693521E-02,
     *  1.50386166E-02, 1.51099487E-02, 1.51834741E-02, 1.52593313E-02,
     *  1.53376730E-02,
     *  1.47686116E-02, 1.48321683E-02, 1.48974677E-02, 1.49646048E-02,
     *  1.50336832E-02, 1.51048162E-02, 1.51781280E-02, 1.52537553E-02,
     *  1.53318492E-02,
     *  1.47642247E-02, 1.48276238E-02, 1.48927555E-02, 1.49597138E-02,
     *  1.50286013E-02, 1.50995299E-02, 1.51726224E-02, 1.52480141E-02,
     *  1.53258538E-02,
     *  1.47597060E-02, 1.48229433E-02, 1.48879028E-02, 1.49546777E-02,
     *  1.50233693E-02, 1.50940883E-02, 1.51669561E-02, 1.52421061E-02,
     *  1.53196855E-02,
     *  1.47550542E-02, 1.48181254E-02, 1.48829084E-02, 1.49494951E-02,
     *  1.50179859E-02, 1.50884900E-02, 1.51611275E-02, 1.52360301E-02,
     *  1.53133430E-02,
     *  1.47502679E-02, 1.48131689E-02, 1.48777709E-02, 1.49441648E-02,
     *  1.50124497E-02, 1.50827338E-02, 1.51551355E-02, 1.52297848E-02,
     *  1.53068250E-02,
     *  1.47453459E-02, 1.48080724E-02, 1.48724890E-02, 1.49386854E-02,
     *  1.50067596E-02, 1.50768185E-02, 1.51489788E-02, 1.52233690E-02,
     *  1.53001304E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.47402869E-02, 1.48028348E-02, 1.48670615E-02, 1.49330557E-02,
     *  1.50009144E-02, 1.50707428E-02, 1.51426564E-02, 1.52167818E-02,
     *  1.52932581E-02,
     *  1.47350898E-02, 1.47974548E-02, 1.48614872E-02, 1.49272747E-02,
     *  1.49949128E-02, 1.50645057E-02, 1.51361671E-02, 1.52100219E-02,
     *  1.52862073E-02,
     *  1.47297534E-02, 1.47919314E-02, 1.48557651E-02, 1.49213412E-02,
     *  1.49887539E-02, 1.50581062E-02, 1.51295101E-02, 1.52030886E-02,
     *  1.52789771E-02,
     *  1.47242767E-02, 1.47862635E-02, 1.48498941E-02, 1.49152541E-02,
     *  1.49824367E-02, 1.50515432E-02, 1.51226842E-02, 1.51959810E-02,
     *  1.52715666E-02,
     *  1.47186586E-02, 1.47804500E-02, 1.48438731E-02, 1.49090126E-02,
     *  1.49759603E-02, 1.50448160E-02, 1.51156889E-02, 1.51886982E-02,
     *  1.52639752E-02,
     *  1.47128981E-02, 1.47744900E-02, 1.48377014E-02, 1.49026158E-02,
     *  1.49693237E-02, 1.50379237E-02, 1.51085231E-02, 1.51812397E-02,
     *  1.52562022E-02,
     *  1.47069944E-02, 1.47683826E-02, 1.48313779E-02, 1.48960627E-02,
     *  1.49625262E-02, 1.50308655E-02, 1.51011864E-02, 1.51736046E-02,
     *  1.52482470E-02,
     *  1.47009464E-02, 1.47621269E-02, 1.48249019E-02, 1.48893526E-02,
     *  1.49555670E-02, 1.50236407E-02, 1.50936779E-02, 1.51657926E-02,
     *  1.52401093E-02,
     *  1.46947534E-02, 1.47557221E-02, 1.48182725E-02, 1.48824847E-02,
     *  1.49484454E-02, 1.50162487E-02, 1.50859972E-02, 1.51578030E-02,
     *  1.52317885E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.46884145E-02, 1.47491674E-02, 1.48114891E-02, 1.48754584E-02,
     *  1.49411608E-02, 1.50086889E-02, 1.50781438E-02, 1.51496355E-02,
     *  1.52232844E-02,
     *  1.46819291E-02, 1.47424621E-02, 1.48045509E-02, 1.48682730E-02,
     *  1.49337126E-02, 1.50009609E-02, 1.50701171E-02, 1.51412896E-02,
     *  1.52145967E-02,
     *  1.46752962E-02, 1.47356056E-02, 1.47974573E-02, 1.48609279E-02,
     *  1.49261002E-02, 1.49930640E-02, 1.50619169E-02, 1.51327652E-02,
     *  1.52057252E-02,
     *  1.46685154E-02, 1.47285971E-02, 1.47902077E-02, 1.48534225E-02,
     *  1.49183232E-02, 1.49849979E-02, 1.50535427E-02, 1.51240619E-02,
     *  1.51966697E-02,
     *  1.46615859E-02, 1.47214360E-02, 1.47828015E-02, 1.48457565E-02,
     *  1.49103811E-02, 1.49767623E-02, 1.50449942E-02, 1.51151795E-02,
     *  1.51874301E-02,
     *  1.46545070E-02, 1.47141218E-02, 1.47752382E-02, 1.48379291E-02,
     *  1.49022736E-02, 1.49683568E-02, 1.50362713E-02, 1.51061180E-02,
     *  1.51780065E-02,
     *  1.46454477E-02, 1.47047629E-02, 1.47655624E-02, 1.48279176E-02,
     *  1.48919058E-02, 1.49576105E-02, 1.50251220E-02, 1.50945388E-02,
     *  1.51659681E-02,
     *  1.46361529E-02, 1.46951628E-02, 1.47556394E-02, 1.48176528E-02,
     *  1.48812783E-02, 1.49465978E-02, 1.50136995E-02, 1.50826794E-02,
     *  1.51536422E-02,
     *  1.46266219E-02, 1.46853207E-02, 1.47454685E-02, 1.48071338E-02,
     *  1.48703905E-02, 1.49353182E-02, 1.50020034E-02, 1.50705397E-02,
     *  1.51410290E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.46168534E-02, 1.46752356E-02, 1.47350488E-02, 1.47963601E-02,
     *  1.48592417E-02, 1.49237715E-02, 1.49900337E-02, 1.50581197E-02,
     *  1.51281287E-02,
     *  1.46068466E-02, 1.46649065E-02, 1.47243795E-02, 1.47853310E-02,
     *  1.48478315E-02, 1.49119572E-02, 1.49777901E-02, 1.50454194E-02,
     *  1.51149417E-02,
     *  1.45966003E-02, 1.46543327E-02, 1.47134598E-02, 1.47740458E-02,
     *  1.48361595E-02, 1.48998750E-02, 1.49652726E-02, 1.50324390E-02,
     *  1.51014681E-02,
     *  1.45861136E-02, 1.46435131E-02, 1.47022890E-02, 1.47625039E-02,
     *  1.48242249E-02, 1.48875246E-02, 1.49524809E-02, 1.50191784E-02,
     *  1.50877084E-02,
     *  1.45753854E-02, 1.46324468E-02, 1.46908661E-02, 1.47507045E-02,
     *  1.48120274E-02, 1.48749055E-02, 1.49394149E-02, 1.50056376E-02,
     *  1.50736626E-02,
     *  1.45644145E-02, 1.46211327E-02, 1.46791903E-02, 1.47386468E-02,
     *  1.47995662E-02, 1.48620173E-02, 1.49260740E-02, 1.49918164E-02,
     *  1.50593308E-02,
     *  1.45531995E-02, 1.46095696E-02, 1.46672603E-02, 1.47263298E-02,
     *  1.47868404E-02, 1.48488591E-02, 1.49124580E-02, 1.49777146E-02,
     *  1.50447130E-02,
     *  1.45417389E-02, 1.45977559E-02, 1.46550748E-02, 1.47137522E-02,
     *  1.47738489E-02, 1.48354301E-02, 1.48985659E-02, 1.49633316E-02,
     *  1.50298088E-02,
     *  1.45300310E-02, 1.45856901E-02, 1.46426322E-02, 1.47009127E-02,
     *  1.47605905E-02, 1.48217291E-02, 1.48843967E-02, 1.49486665E-02,
     *  1.50146175E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.45180734E-02, 1.45733699E-02, 1.46299306E-02, 1.46878092E-02,
     *  1.47470632E-02, 1.48077544E-02, 1.48699489E-02, 1.49337179E-02,
     *  1.49991379E-02,
     *  1.45058634E-02, 1.45607928E-02, 1.46169672E-02, 1.46744392E-02,
     *  1.47332647E-02, 1.47935036E-02, 1.48552203E-02, 1.49184837E-02,
     *  1.49833681E-02,
     *  1.44933977E-02, 1.45479552E-02, 1.46037388E-02, 1.46607995E-02,
     *  1.47191918E-02, 1.47789738E-02, 1.48402079E-02, 1.49029612E-02,
     *  1.49673054E-02,
     *  1.44806718E-02, 1.45348528E-02, 1.45902410E-02, 1.46468857E-02,
     *  1.47048401E-02, 1.47641605E-02, 1.48249076E-02, 1.48871461E-02,
     *  1.49509458E-02,
     *  1.44676796E-02, 1.45214796E-02, 1.45764677E-02, 1.46326919E-02,
     *  1.46902037E-02, 1.47490579E-02, 1.48093133E-02, 1.48710325E-02,
     *  1.49342832E-02,
     *  1.44544131E-02, 1.45078274E-02, 1.45624107E-02, 1.46182096E-02,
     *  1.46752741E-02, 1.47336574E-02, 1.47934164E-02, 1.48546119E-02,
     *  1.49173092E-02,
     *  1.44365743E-02, 1.44894754E-02, 1.45435202E-02, 1.45987538E-02,
     *  1.46552241E-02, 1.47129823E-02, 1.47720828E-02, 1.48325840E-02,
     *  1.48945481E-02,
     *  1.44181976E-02, 1.44705762E-02, 1.45240732E-02, 1.45787321E-02,
     *  1.46345989E-02, 1.46917225E-02, 1.47501553E-02, 1.48099528E-02,
     *  1.48711748E-02,
     *  1.43992040E-02, 1.44510490E-02, 1.45039872E-02, 1.45580602E-02,
     *  1.46133120E-02, 1.46697897E-02, 1.47275431E-02, 1.47866256E-02,
     *  1.48470940E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 82, 90) /
     *  1.43989243E-02, 1.44507615E-02, 1.45036916E-02, 1.45577560E-02,
     *  1.46129988E-02, 1.46694670E-02, 1.47272105E-02, 1.47862826E-02,
     *  1.48467400E-02,
     *  1.43983650E-02, 1.44501867E-02, 1.45031004E-02, 1.45571477E-02,
     *  1.46123725E-02, 1.46688219E-02, 1.47265456E-02, 1.47855967E-02,
     *  1.48460322E-02,
     *  1.43966788E-02, 1.44484534E-02, 1.45013179E-02, 1.45553135E-02,
     *  1.46104843E-02, 1.46668768E-02, 1.47245407E-02, 1.47835290E-02,
     *  1.48438983E-02,
     *  1.43949761E-02, 1.44467033E-02, 1.44995182E-02, 1.45534618E-02,
     *  1.46085779E-02, 1.46649131E-02, 1.47225169E-02, 1.47814418E-02,
     *  1.48417443E-02,
     *  1.43932570E-02, 1.44449364E-02, 1.44977012E-02, 1.45515923E-02,
     *  1.46066534E-02, 1.46629308E-02, 1.47204738E-02, 1.47793349E-02,
     *  1.48395701E-02,
     *  1.43915213E-02, 1.44431525E-02, 1.44958667E-02, 1.45497049E-02,
     *  1.46047106E-02, 1.46609297E-02, 1.47184115E-02, 1.47772081E-02,
     *  1.48373755E-02,
     *  1.43897688E-02, 1.44413513E-02, 1.44940146E-02, 1.45477995E-02,
     *  1.46027492E-02, 1.46589096E-02, 1.47163296E-02, 1.47750614E-02,
     *  1.48351604E-02,
     *  1.43879994E-02, 1.44395329E-02, 1.44921448E-02, 1.45458759E-02,
     *  1.46007691E-02, 1.46568703E-02, 1.47142281E-02, 1.47728944E-02,
     *  1.48329246E-02,
     *  1.43862130E-02, 1.44376970E-02, 1.44902571E-02, 1.45439340E-02,
     *  1.45987703E-02, 1.46548118E-02, 1.47121068E-02, 1.47707072E-02,
     *  1.48306678E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 91, 99) /
     *  1.43844094E-02, 1.44358435E-02, 1.44883514E-02, 1.45419735E-02,
     *  1.45967525E-02, 1.46527338E-02, 1.47099656E-02, 1.47684994E-02,
     *  1.48283901E-02,
     *  1.43825884E-02, 1.44339722E-02, 1.44864275E-02, 1.45399944E-02,
     *  1.45947156E-02, 1.46506361E-02, 1.47078042E-02, 1.47662710E-02,
     *  1.48260911E-02,
     *  1.43807500E-02, 1.44320830E-02, 1.44844852E-02, 1.45379965E-02,
     *  1.45926593E-02, 1.46485187E-02, 1.47056226E-02, 1.47640218E-02,
     *  1.48237708E-02,
     *  1.43788939E-02, 1.44301758E-02, 1.44825244E-02, 1.45359797E-02,
     *  1.45905837E-02, 1.46463814E-02, 1.47034205E-02, 1.47617516E-02,
     *  1.48214289E-02,
     *  1.43703369E-02, 1.44213836E-02, 1.44734863E-02, 1.45266840E-02,
     *  1.45810181E-02, 1.46365327E-02, 1.46932744E-02, 1.47512929E-02,
     *  1.48106414E-02,
     *  1.43614076E-02, 1.44122105E-02, 1.44640581E-02, 1.45169887E-02,
     *  1.45710429E-02, 1.46262640E-02, 1.46826977E-02, 1.47403926E-02,
     *  1.47994007E-02,
     *  1.43520922E-02, 1.44026421E-02, 1.44542252E-02, 1.45068790E-02,
     *  1.45606433E-02, 1.46155604E-02, 1.46716752E-02, 1.47290352E-02,
     *  1.47876911E-02,
     *  1.43423765E-02, 1.43926641E-02, 1.44439731E-02, 1.44963401E-02,
     *  1.45498042E-02, 1.46044067E-02, 1.46601914E-02, 1.47172049E-02,
     *  1.47754967E-02,
     *  1.43322457E-02, 1.43822617E-02, 1.44332867E-02, 1.44853568E-02,
     *  1.45385101E-02, 1.45927871E-02, 1.46482305E-02, 1.47048859E-02,
     *  1.47628015E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=100,108) /
     *  1.43216851E-02, 1.43714197E-02, 1.44221508E-02, 1.44739136E-02,
     *  1.45267455E-02, 1.45806859E-02, 1.46357765E-02, 1.46920618E-02,
     *  1.47495889E-02,
     *  1.43106793E-02, 1.43601228E-02, 1.44105498E-02, 1.44619949E-02,
     *  1.45144944E-02, 1.45680869E-02, 1.46228131E-02, 1.46787163E-02,
     *  1.47358424E-02,
     *  1.42992131E-02, 1.43483553E-02, 1.43984679E-02, 1.44495845E-02,
     *  1.45017407E-02, 1.45549739E-02, 1.46093239E-02, 1.46648328E-02,
     *  1.47215453E-02,
     *  1.42872706E-02, 1.43361014E-02, 1.43858891E-02, 1.44366664E-02,
     *  1.44884679E-02, 1.45413303E-02, 1.45952922E-02, 1.46503945E-02,
     *  1.47066807E-02,
     *  1.42748358E-02, 1.43233449E-02, 1.43727969E-02, 1.44232239E-02,
     *  1.44746595E-02, 1.45271394E-02, 1.45807011E-02, 1.46353844E-02,
     *  1.46912315E-02,
     *  1.42618925E-02, 1.43100694E-02, 1.43591750E-02, 1.44092406E-02,
     *  1.44602988E-02, 1.45123844E-02, 1.45655337E-02, 1.46197855E-02,
     *  1.46751807E-02,
     *  1.42484243E-02, 1.42962583E-02, 1.43450067E-02, 1.43946996E-02,
     *  1.44453689E-02, 1.44970482E-02, 1.45497730E-02, 1.46035807E-02,
     *  1.46585109E-02,
     *  1.42344146E-02, 1.42818950E-02, 1.43302750E-02, 1.43795839E-02,
     *  1.44298527E-02, 1.44811138E-02, 1.45334018E-02, 1.45867527E-02,
     *  1.46412051E-02,
     *  1.42198465E-02, 1.42669626E-02, 1.43149631E-02, 1.43638767E-02,
     *  1.44137331E-02, 1.44645641E-02, 1.45164029E-02, 1.45692845E-02,
     *  1.46232460E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=109,117) /
     *  1.42047033E-02, 1.42514441E-02, 1.42990540E-02, 1.43475607E-02,
     *  1.43969931E-02, 1.44473819E-02, 1.44987591E-02, 1.45511587E-02,
     *  1.46046166E-02,
     *  1.41889678E-02, 1.42353224E-02, 1.42825305E-02, 1.43306188E-02,
     *  1.43796154E-02, 1.44295499E-02, 1.44804533E-02, 1.45323584E-02,
     *  1.45852996E-02,
     *  1.41726230E-02, 1.42185804E-02, 1.42653754E-02, 1.43130339E-02,
     *  1.43615830E-02, 1.44110512E-02, 1.44614685E-02, 1.45128664E-02,
     *  1.45652783E-02,
     *  1.41556519E-02, 1.42012010E-02, 1.42475717E-02, 1.42947888E-02,
     *  1.43428786E-02, 1.43918686E-02, 1.44417876E-02, 1.44926660E-02,
     *  1.45445358E-02,
     *  1.41380372E-02, 1.41831671E-02, 1.42291022E-02, 1.42758666E-02,
     *  1.43234854E-02, 1.43719852E-02, 1.44213938E-02, 1.44717404E-02,
     *  1.45230556E-02,
     *  1.41197620E-02, 1.41644617E-02, 1.42099500E-02, 1.42562502E-02,
     *  1.43033865E-02, 1.43513844E-02, 1.44002706E-02, 1.44500731E-02,
     *  1.45008214E-02,
     *  1.41008091E-02, 1.41450677E-02, 1.41900982E-02, 1.42359229E-02,
     *  1.42825652E-02, 1.43300495E-02, 1.43784015E-02, 1.44276480E-02,
     *  1.44778173E-02,
     *  1.40811619E-02, 1.41249685E-02, 1.41695301E-02, 1.42148682E-02,
     *  1.42610051E-02, 1.43079643E-02, 1.43557705E-02, 1.44044492E-02,
     *  1.44540276E-02,
     *  1.40608034E-02, 1.41041474E-02, 1.41482293E-02, 1.41930697E-02,
     *  1.42386900E-02, 1.42851129E-02, 1.43323618E-02, 1.43804613E-02,
     *  1.44294372E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=118,126) /
     *  1.40397174E-02, 1.40825880E-02, 1.41261794E-02, 1.41705113E-02,
     *  1.42156041E-02, 1.42614796E-02, 1.43081600E-02, 1.43556690E-02,
     *  1.44040311E-02,
     *  1.40178874E-02, 1.40602743E-02, 1.41033647E-02, 1.41471773E-02,
     *  1.41917319E-02, 1.42370491E-02, 1.42831502E-02, 1.43300577E-02,
     *  1.43777951E-02,
     *  1.39952975E-02, 1.40371904E-02, 1.40797694E-02, 1.41230525E-02,
     *  1.41670584E-02, 1.42118067E-02, 1.42573179E-02, 1.43036134E-02,
     *  1.43507155E-02,
     *  1.39719321E-02, 1.40133211E-02, 1.40553786E-02, 1.40981218E-02,
     *  1.41415688E-02, 1.41857381E-02, 1.42306492E-02, 1.42763225E-02,
     *  1.43227790E-02,
     *  1.39477760E-02, 1.39886512E-02, 1.40301773E-02, 1.40723710E-02,
     *  1.41152491E-02, 1.41588295E-02, 1.42031306E-02, 1.42481719E-02,
     *  1.42939732E-02,
     *  1.39228144E-02, 1.39631662E-02, 1.40041516E-02, 1.40457860E-02,
     *  1.40880858E-02, 1.41310677E-02, 1.41747495E-02, 1.42191492E-02,
     *  1.42642861E-02,
     *  1.38970330E-02, 1.39368523E-02, 1.39772875E-02, 1.40183536E-02,
     *  1.40600658E-02, 1.41024402E-02, 1.41454935E-02, 1.41892430E-02,
     *  1.42337065E-02,
     *  1.38704181E-02, 1.39096959E-02, 1.39495721E-02, 1.39900609E-02,
     *  1.40311769E-02, 1.40729351E-02, 1.41153514E-02, 1.41584421E-02,
     *  1.42022241E-02,
     *  1.38429563E-02, 1.38816841E-02, 1.39209929E-02, 1.39608961E-02,
     *  1.40014074E-02, 1.40425412E-02, 1.40843124E-02, 1.41267364E-02,
     *  1.41698292E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=127,135) /
     *  1.38146353E-02, 1.38528049E-02, 1.38915382E-02, 1.39308477E-02,
     *  1.39707465E-02, 1.40112481E-02, 1.40523666E-02, 1.40941165E-02,
     *  1.41365129E-02,
     *  1.37854430E-02, 1.38230467E-02, 1.38611967E-02, 1.38999050E-02,
     *  1.39391839E-02, 1.39790461E-02, 1.40195049E-02, 1.40605739E-02,
     *  1.41022673E-02,
     *  1.37553684E-02, 1.37923988E-02, 1.38299583E-02, 1.38680583E-02,
     *  1.39067104E-02, 1.39459265E-02, 1.39857190E-02, 1.40261009E-02,
     *  1.40670854E-02,
     *  1.37244010E-02, 1.37608511E-02, 1.37978135E-02, 1.38352986E-02,
     *  1.38733174E-02, 1.39118812E-02, 1.39510016E-02, 1.39906907E-02,
     *  1.40309609E-02,
     *  1.36925311E-02, 1.37283946E-02, 1.37647535E-02, 1.38016177E-02,
     *  1.38389974E-02, 1.38769033E-02, 1.39153462E-02, 1.39543374E-02,
     *  1.39938887E-02,
     *  1.36597500E-02, 1.36950209E-02, 1.37307706E-02, 1.37670083E-02,
     *  1.38037437E-02, 1.38409866E-02, 1.38787472E-02, 1.39170362E-02,
     *  1.39558645E-02,
     *  1.36260497E-02, 1.36607227E-02, 1.36958579E-02, 1.37314641E-02,
     *  1.37675503E-02, 1.38041258E-02, 1.38412002E-02, 1.38787832E-02,
     *  1.39168850E-02,
     *  1.35914233E-02, 1.36254933E-02, 1.36600094E-02, 1.36949797E-02,
     *  1.37304127E-02, 1.37663169E-02, 1.38027014E-02, 1.38395752E-02,
     *  1.38769479E-02,
     *  1.35558646E-02, 1.35893273E-02, 1.36232201E-02, 1.36575507E-02,
     *  1.36923268E-02, 1.37275566E-02, 1.37632483E-02, 1.37994105E-02,
     *  1.38360520E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=136,144) /
     *  1.35193685E-02, 1.35522201E-02, 1.35854861E-02, 1.36191736E-02,
     *  1.36532899E-02, 1.36878426E-02, 1.37228393E-02, 1.37582881E-02,
     *  1.37941970E-02,
     *  1.34819309E-02, 1.35141680E-02, 1.35468042E-02, 1.35798459E-02,
     *  1.36133001E-02, 1.36471737E-02, 1.36814739E-02, 1.37162080E-02,
     *  1.37513836E-02,
     *  1.34435486E-02, 1.34751686E-02, 1.35071724E-02, 1.35395663E-02,
     *  1.35723566E-02, 1.36055498E-02, 1.36391524E-02, 1.36731714E-02,
     *  1.37076137E-02,
     *  1.34042195E-02, 1.34352201E-02, 1.34665898E-02, 1.34983344E-02,
     *  1.35304597E-02, 1.35629716E-02, 1.35958764E-02, 1.36291804E-02,
     *  1.36628899E-02,
     *  1.33639424E-02, 1.33943221E-02, 1.34250565E-02, 1.34561508E-02,
     *  1.34876105E-02, 1.35194411E-02, 1.35516484E-02, 1.35842380E-02,
     *  1.36172160E-02,
     *  1.33227174E-02, 1.33524751E-02, 1.33825734E-02, 1.34130171E-02,
     *  1.34438113E-02, 1.34749611E-02, 1.35064718E-02, 1.35383485E-02,
     *  1.35705970E-02,
     *  1.32805452E-02, 1.33096805E-02, 1.33391427E-02, 1.33689361E-02,
     *  1.33990655E-02, 1.34295356E-02, 1.34603511E-02, 1.34915170E-02,
     *  1.35230384E-02,
     *  1.32374281E-02, 1.32659411E-02, 1.32947675E-02, 1.33239114E-02,
     *  1.33533773E-02, 1.33831693E-02, 1.34132919E-02, 1.34437496E-02,
     *  1.34745470E-02,
     *  1.31933689E-02, 1.32212602E-02, 1.32494519E-02, 1.32779479E-02,
     *  1.33067520E-02, 1.33358682E-02, 1.33653006E-02, 1.33950533E-02,
     *  1.34251306E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=145,153) /
     *  1.31483717E-02, 1.31756426E-02, 1.32032012E-02, 1.32310511E-02,
     *  1.32591959E-02, 1.32876391E-02, 1.33163846E-02, 1.33454362E-02,
     *  1.33747976E-02,
     *  1.31024417E-02, 1.31290939E-02, 1.31560215E-02, 1.31832279E-02,
     *  1.32107162E-02, 1.32384899E-02, 1.32665524E-02, 1.32949071E-02,
     *  1.33235574E-02,
     *  1.30555848E-02, 1.30816205E-02, 1.31079199E-02, 1.31344857E-02,
     *  1.31613212E-02, 1.31884293E-02, 1.32158131E-02, 1.32434758E-02,
     *  1.32714205E-02,
     *  1.30078082E-02, 1.30332302E-02, 1.30589044E-02, 1.30848333E-02,
     *  1.31110199E-02, 1.31374667E-02, 1.31641768E-02, 1.31911529E-02,
     *  1.32183980E-02,
     *  1.29591197E-02, 1.29839314E-02, 1.30089840E-02, 1.30342801E-02,
     *  1.30598222E-02, 1.30856128E-02, 1.31116545E-02, 1.31379499E-02,
     *  1.31645017E-02,
     *  1.29095284E-02, 1.29337333E-02, 1.29581686E-02, 1.29828364E-02,
     *  1.30077390E-02, 1.30328787E-02, 1.30582580E-02, 1.30838790E-02,
     *  1.31097443E-02,
     *  1.28590440E-02, 1.28826464E-02, 1.29064688E-02, 1.29305133E-02,
     *  1.29547818E-02, 1.29792766E-02, 1.30039996E-02, 1.30289531E-02,
     *  1.30541392E-02,
     *  1.28076771E-02, 1.28306817E-02, 1.28538963E-02, 1.28773228E-02,
     *  1.29009631E-02, 1.29248191E-02, 1.29488927E-02, 1.29731858E-02,
     *  1.29977004E-02,
     *  1.27554392E-02, 1.27778509E-02, 1.28004632E-02, 1.28232776E-02,
     *  1.28462959E-02, 1.28695198E-02, 1.28929511E-02, 1.29165914E-02,
     *  1.29404425E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=154,162) /
     *  1.27023425E-02, 1.27241669E-02, 1.27461825E-02, 1.27683911E-02,
     *  1.27907940E-02, 1.28133928E-02, 1.28361892E-02, 1.28591846E-02,
     *  1.28823807E-02,
     *  1.26484000E-02, 1.26696428E-02, 1.26910680E-02, 1.27126772E-02,
     *  1.27344717E-02, 1.27564529E-02, 1.27786222E-02, 1.28009810E-02,
     *  1.28235307E-02,
     *  1.25936254E-02, 1.26142926E-02, 1.26351340E-02, 1.26561508E-02,
     *  1.26773441E-02, 1.26987153E-02, 1.27202657E-02, 1.27419964E-02,
     *  1.27639087E-02,
     *  1.25380328E-02, 1.25581310E-02, 1.25783954E-02, 1.25988268E-02,
     *  1.26194266E-02, 1.26401959E-02, 1.26611356E-02, 1.26822471E-02,
     *  1.27035314E-02,
     *  1.24816372E-02, 1.25011732E-02, 1.25208675E-02, 1.25407212E-02,
     *  1.25607353E-02, 1.25809108E-02, 1.26012487E-02, 1.26217499E-02,
     *  1.26424156E-02,
     *  1.24244539E-02, 1.24434346E-02, 1.24625664E-02, 1.24818501E-02,
     *  1.25012866E-02, 1.25208768E-02, 1.25406216E-02, 1.25605220E-02,
     *  1.25805787E-02,
     *  1.23664989E-02, 1.23849316E-02, 1.24035084E-02, 1.24222300E-02,
     *  1.24410972E-02, 1.24601108E-02, 1.24792717E-02, 1.24985806E-02,
     *  1.25180383E-02,
     *  1.23077884E-02, 1.23256806E-02, 1.23437102E-02, 1.23618779E-02,
     *  1.23801844E-02, 1.23986303E-02, 1.24172165E-02, 1.24359436E-02,
     *  1.24548123E-02,
     *  1.22483391E-02, 1.22656985E-02, 1.22831890E-02, 1.23008111E-02,
     *  1.23185655E-02, 1.23364528E-02, 1.23544737E-02, 1.23726287E-02,
     *  1.23909185E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *  1.55461349E-02, 1.56363779E-02, 1.57302775E-02, 1.58281595E-02,
     *  1.59303990E-02, 1.60374313E-02, 1.61497663E-02, 1.62680070E-02,
     *  1.63928750E-02,
     *  1.55454091E-02, 1.56356138E-02, 1.57294713E-02, 1.58273067E-02,
     *  1.59294945E-02, 1.60364690E-02, 1.61487390E-02, 1.62669061E-02,
     *  1.63916899E-02,
     *  1.55445980E-02, 1.56347599E-02, 1.57285703E-02, 1.58263538E-02,
     *  1.59284838E-02, 1.60353939E-02, 1.61475913E-02, 1.62656762E-02,
     *  1.63903661E-02,
     *  1.55436952E-02, 1.56338096E-02, 1.57275677E-02, 1.58252933E-02,
     *  1.59273592E-02, 1.60341975E-02, 1.61463143E-02, 1.62643078E-02,
     *  1.63888933E-02,
     *  1.55426944E-02, 1.56327560E-02, 1.57264562E-02, 1.58241178E-02,
     *  1.59261125E-02, 1.60328714E-02, 1.61448989E-02, 1.62627912E-02,
     *  1.63872612E-02,
     *  1.55415888E-02, 1.56315923E-02, 1.57252285E-02, 1.58228194E-02,
     *  1.59247357E-02, 1.60314070E-02, 1.61433360E-02, 1.62611168E-02,
     *  1.63854593E-02,
     *  1.55403718E-02, 1.56303113E-02, 1.57238772E-02, 1.58213904E-02,
     *  1.59232205E-02, 1.60297954E-02, 1.61416162E-02, 1.62592744E-02,
     *  1.63834770E-02,
     *  1.55390366E-02, 1.56289060E-02, 1.57223948E-02, 1.58198229E-02,
     *  1.59215584E-02, 1.60280279E-02, 1.61397301E-02, 1.62572540E-02,
     *  1.63813034E-02,
     *  1.55375763E-02, 1.56273691E-02, 1.57207737E-02, 1.58181088E-02,
     *  1.59197411E-02, 1.60260954E-02, 1.61376682E-02, 1.62550456E-02,
     *  1.63789278E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *  1.55359839E-02, 1.56256933E-02, 1.57190061E-02, 1.58162400E-02,
     *  1.59177600E-02, 1.60239889E-02, 1.61354208E-02, 1.62526389E-02,
     *  1.63763392E-02,
     *  1.55342524E-02, 1.56238712E-02, 1.57170845E-02, 1.58142085E-02,
     *  1.59156065E-02, 1.60216994E-02, 1.61329785E-02, 1.62500237E-02,
     *  1.63735269E-02,
     *  1.55323748E-02, 1.56218955E-02, 1.57150010E-02, 1.58120060E-02,
     *  1.59132721E-02, 1.60192177E-02, 1.61303315E-02, 1.62471898E-02,
     *  1.63704798E-02,
     *  1.55303440E-02, 1.56197587E-02, 1.57127478E-02, 1.58096245E-02,
     *  1.59107481E-02, 1.60165348E-02, 1.61274703E-02, 1.62441271E-02,
     *  1.63671873E-02,
     *  1.55281530E-02, 1.56174535E-02, 1.57103173E-02, 1.58070557E-02,
     *  1.59080260E-02, 1.60136417E-02, 1.61243854E-02, 1.62408253E-02,
     *  1.63636385E-02,
     *  1.55257946E-02, 1.56149725E-02, 1.57077017E-02, 1.58042915E-02,
     *  1.59050972E-02, 1.60105294E-02, 1.61210672E-02, 1.62372746E-02,
     *  1.63598229E-02,
     *  1.55232618E-02, 1.56123084E-02, 1.57048932E-02, 1.58013239E-02,
     *  1.59019533E-02, 1.60071890E-02, 1.61175065E-02, 1.62334649E-02,
     *  1.63557299E-02,
     *  1.55205477E-02, 1.56094537E-02, 1.57018843E-02, 1.57981449E-02,
     *  1.58985859E-02, 1.60036117E-02, 1.61136938E-02, 1.62293867E-02,
     *  1.63513494E-02,
     *  1.55176453E-02, 1.56064013E-02, 1.56986674E-02, 1.57947466E-02,
     *  1.58949867E-02, 1.59997888E-02, 1.61096202E-02, 1.62250302E-02,
     *  1.63466712E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  1.55145478E-02, 1.56031441E-02, 1.56952350E-02, 1.57911212E-02,
     *  1.58911476E-02, 1.59957117E-02, 1.61052767E-02, 1.62203861E-02,
     *  1.63416855E-02,
     *  1.55112483E-02, 1.55996749E-02, 1.56915797E-02, 1.57872610E-02,
     *  1.58870605E-02, 1.59913722E-02, 1.61006545E-02, 1.62154453E-02,
     *  1.63363826E-02,
     *  1.55077401E-02, 1.55959869E-02, 1.56876944E-02, 1.57831585E-02,
     *  1.58827176E-02, 1.59867620E-02, 1.60957451E-02, 1.62101988E-02,
     *  1.63307534E-02,
     *  1.55040168E-02, 1.55920731E-02, 1.56835720E-02, 1.57788063E-02,
     *  1.58781114E-02, 1.59818732E-02, 1.60905403E-02, 1.62046381E-02,
     *  1.63247889E-02,
     *  1.55000718E-02, 1.55879270E-02, 1.56792054E-02, 1.57741973E-02,
     *  1.58732342E-02, 1.59766980E-02, 1.60850319E-02, 1.61987548E-02,
     *  1.63184805E-02,
     *  1.54958988E-02, 1.55835419E-02, 1.56745881E-02, 1.57693244E-02,
     *  1.58680789E-02, 1.59712290E-02, 1.60792123E-02, 1.61925409E-02,
     *  1.63118199E-02,
     *  1.54914917E-02, 1.55789116E-02, 1.56697133E-02, 1.57641808E-02,
     *  1.58626385E-02, 1.59654589E-02, 1.60730741E-02, 1.61859889E-02,
     *  1.63047993E-02,
     *  1.54868445E-02, 1.55740298E-02, 1.56645747E-02, 1.57587601E-02,
     *  1.58569061E-02, 1.59593808E-02, 1.60666101E-02, 1.61790914E-02,
     *  1.62974112E-02,
     *  1.54819514E-02, 1.55688906E-02, 1.56591663E-02, 1.57530558E-02,
     *  1.58508755E-02, 1.59529881E-02, 1.60598135E-02, 1.61718415E-02,
     *  1.62896488E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  1.54768067E-02, 1.55634881E-02, 1.56534820E-02, 1.57470620E-02,
     *  1.58445402E-02, 1.59462744E-02, 1.60526779E-02, 1.61642327E-02,
     *  1.62815055E-02,
     *  1.54714049E-02, 1.55578169E-02, 1.56475161E-02, 1.57407728E-02,
     *  1.58378945E-02, 1.59392337E-02, 1.60451973E-02, 1.61562589E-02,
     *  1.62729751E-02,
     *  1.54657410E-02, 1.55518715E-02, 1.56412633E-02, 1.57341827E-02,
     *  1.58309327E-02, 1.59318604E-02, 1.60373659E-02, 1.61479145E-02,
     *  1.62640523E-02,
     *  1.54611778E-02, 1.55470826E-02, 1.56362277E-02, 1.57288766E-02,
     *  1.58253289E-02, 1.59259270E-02, 1.60310658E-02, 1.61412041E-02,
     *  1.62568795E-02,
     *  1.54564526E-02, 1.55421244E-02, 1.56310151E-02, 1.57233852E-02,
     *  1.58195305E-02, 1.59197892E-02, 1.60245506E-02, 1.61342667E-02,
     *  1.62494668E-02,
     *  1.54515632E-02, 1.55369947E-02, 1.56256233E-02, 1.57177062E-02,
     *  1.58135355E-02, 1.59134448E-02, 1.60178180E-02, 1.61271002E-02,
     *  1.62418121E-02,
     *  1.54465075E-02, 1.55316916E-02, 1.56200502E-02, 1.57118375E-02,
     *  1.58073417E-02, 1.59068918E-02, 1.60108661E-02, 1.61197028E-02,
     *  1.62339138E-02,
     *  1.54412835E-02, 1.55262130E-02, 1.56142939E-02, 1.57057772E-02,
     *  1.58009472E-02, 1.59001283E-02, 1.60036931E-02, 1.61120726E-02,
     *  1.62257702E-02,
     *  1.54358895E-02, 1.55205570E-02, 1.56083524E-02, 1.56995234E-02,
     *  1.57943502E-02, 1.58931526E-02, 1.59962973E-02, 1.61042083E-02,
     *  1.62173799E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  1.54303234E-02, 1.55147219E-02, 1.56022241E-02, 1.56930743E-02,
     *  1.57875490E-02, 1.58859630E-02, 1.59886771E-02, 1.60961082E-02,
     *  1.62087417E-02,
     *  1.54245837E-02, 1.55087058E-02, 1.55959071E-02, 1.56864284E-02,
     *  1.57805420E-02, 1.58785580E-02, 1.59808313E-02, 1.60877713E-02,
     *  1.61998546E-02,
     *  1.54186688E-02, 1.55025074E-02, 1.55894000E-02, 1.56795841E-02,
     *  1.57733278E-02, 1.58709363E-02, 1.59727585E-02, 1.60791965E-02,
     *  1.61907177E-02,
     *  1.54125770E-02, 1.54961249E-02, 1.55827013E-02, 1.56725400E-02,
     *  1.57659051E-02, 1.58630967E-02, 1.59644577E-02, 1.60703828E-02,
     *  1.61813303E-02,
     *  1.54063070E-02, 1.54895572E-02, 1.55758096E-02, 1.56652948E-02,
     *  1.57582726E-02, 1.58550381E-02, 1.59559279E-02, 1.60613296E-02,
     *  1.61716919E-02,
     *  1.53998574E-02, 1.54828027E-02, 1.55687238E-02, 1.56578475E-02,
     *  1.57504294E-02, 1.58467595E-02, 1.59471685E-02, 1.60520362E-02,
     *  1.61618024E-02,
     *  1.53932269E-02, 1.54758604E-02, 1.55614427E-02, 1.56501969E-02,
     *  1.57423745E-02, 1.58382603E-02, 1.59381788E-02, 1.60425024E-02,
     *  1.61516614E-02,
     *  1.53864145E-02, 1.54687292E-02, 1.55539652E-02, 1.56423421E-02,
     *  1.57341071E-02, 1.58295397E-02, 1.59289583E-02, 1.60327277E-02,
     *  1.61412691E-02,
     *  1.53794189E-02, 1.54614080E-02, 1.55462905E-02, 1.56342824E-02,
     *  1.57256265E-02, 1.58205972E-02, 1.59195067E-02, 1.60227122E-02,
     *  1.61306256E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.53722393E-02, 1.54538959E-02, 1.55384177E-02, 1.56260170E-02,
     *  1.57169321E-02, 1.58114324E-02, 1.59098238E-02, 1.60124559E-02,
     *  1.61197313E-02,
     *  1.53648748E-02, 1.54461922E-02, 1.55303462E-02, 1.56175453E-02,
     *  1.57080236E-02, 1.58020451E-02, 1.58999095E-02, 1.60019590E-02,
     *  1.61085868E-02,
     *  1.53573246E-02, 1.54382961E-02, 1.55220753E-02, 1.56088669E-02,
     *  1.56989005E-02, 1.57924351E-02, 1.58897640E-02, 1.59912218E-02,
     *  1.60971927E-02,
     *  1.53495879E-02, 1.54302071E-02, 1.55136045E-02, 1.55999814E-02,
     *  1.56895628E-02, 1.57826024E-02, 1.58793874E-02, 1.59802449E-02,
     *  1.60855499E-02,
     *  1.53416641E-02, 1.54219245E-02, 1.55049335E-02, 1.55908885E-02,
     *  1.56800102E-02, 1.57725471E-02, 1.58687802E-02, 1.59690290E-02,
     *  1.60736593E-02,
     *  1.53335527E-02, 1.54134480E-02, 1.54960619E-02, 1.55815880E-02,
     *  1.56702429E-02, 1.57622695E-02, 1.58579428E-02, 1.59575746E-02,
     *  1.60615220E-02,
     *  1.53252532E-02, 1.54047771E-02, 1.54869895E-02, 1.55720800E-02,
     *  1.56602608E-02, 1.57517699E-02, 1.58468757E-02, 1.59458828E-02,
     *  1.60491393E-02,
     *  1.53167653E-02, 1.53959118E-02, 1.54777162E-02, 1.55623645E-02,
     *  1.56500644E-02, 1.57410487E-02, 1.58355796E-02, 1.59339546E-02,
     *  1.60365125E-02,
     *  1.53080886E-02, 1.53868517E-02, 1.54682419E-02, 1.55524415E-02,
     *  1.56396538E-02, 1.57301064E-02, 1.58240555E-02, 1.59217910E-02,
     *  1.60236431E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.52992230E-02, 1.53775968E-02, 1.54585667E-02, 1.55423113E-02,
     *  1.56290295E-02, 1.57189438E-02, 1.58123041E-02, 1.59093933E-02,
     *  1.60105327E-02,
     *  1.52901682E-02, 1.53681470E-02, 1.54486907E-02, 1.55319743E-02,
     *  1.56181921E-02, 1.57075615E-02, 1.58003266E-02, 1.58967628E-02,
     *  1.59971829E-02,
     *  1.52809242E-02, 1.53585024E-02, 1.54386142E-02, 1.55214307E-02,
     *  1.56071420E-02, 1.56959603E-02, 1.57881239E-02, 1.58839009E-02,
     *  1.59835956E-02,
     *  1.52714910E-02, 1.53486631E-02, 1.54283373E-02, 1.55106810E-02,
     *  1.55958799E-02, 1.56841413E-02, 1.57756973E-02, 1.58708091E-02,
     *  1.59697725E-02,
     *  1.52618686E-02, 1.53386294E-02, 1.54178605E-02, 1.54997258E-02,
     *  1.55844066E-02, 1.56721053E-02, 1.57630479E-02, 1.58574889E-02,
     *  1.59557157E-02,
     *  1.52520571E-02, 1.53284013E-02, 1.54071841E-02, 1.54885656E-02,
     *  1.55727229E-02, 1.56598533E-02, 1.57501772E-02, 1.58439421E-02,
     *  1.59414270E-02,
     *  1.52395269E-02, 1.53153434E-02, 1.53935587E-02, 1.54743281E-02,
     *  1.55578236E-02, 1.56442364E-02, 1.57337796E-02, 1.58266922E-02,
     *  1.59232433E-02,
     *  1.52267018E-02, 1.53019831E-02, 1.53796231E-02, 1.54597727E-02,
     *  1.55425986E-02, 1.56282860E-02, 1.57170410E-02, 1.58090941E-02,
     *  1.59047047E-02,
     *  1.52135823E-02, 1.52883211E-02, 1.53653784E-02, 1.54449008E-02,
     *  1.55270498E-02, 1.56120046E-02, 1.56999642E-02, 1.57911513E-02,
     *  1.58858153E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.52001689E-02, 1.52743581E-02, 1.53508258E-02, 1.54297139E-02,
     *  1.55111790E-02, 1.55953944E-02, 1.56825523E-02, 1.57728672E-02,
     *  1.58665792E-02,
     *  1.51864620E-02, 1.52600950E-02, 1.53359664E-02, 1.54142136E-02,
     *  1.54949883E-02, 1.55784579E-02, 1.56648081E-02, 1.57542453E-02,
     *  1.58470007E-02,
     *  1.51724623E-02, 1.52455328E-02, 1.53208013E-02, 1.53984014E-02,
     *  1.54784796E-02, 1.55611976E-02, 1.56467345E-02, 1.57352892E-02,
     *  1.58270838E-02,
     *  1.51581702E-02, 1.52306720E-02, 1.53053319E-02, 1.53822788E-02,
     *  1.54616547E-02, 1.55436156E-02, 1.56283343E-02, 1.57160022E-02,
     *  1.58068326E-02,
     *  1.51435863E-02, 1.52155136E-02, 1.52895589E-02, 1.53658472E-02,
     *  1.54445154E-02, 1.55257144E-02, 1.56096104E-02, 1.56963875E-02,
     *  1.57862507E-02,
     *  1.51287108E-02, 1.52000581E-02, 1.52734835E-02, 1.53491079E-02,
     *  1.54270635E-02, 1.55074959E-02, 1.55905651E-02, 1.56764482E-02,
     *  1.57653419E-02,
     *  1.51135440E-02, 1.51843060E-02, 1.52571063E-02, 1.53320618E-02,
     *  1.54093003E-02, 1.54889618E-02, 1.55712007E-02, 1.56561870E-02,
     *  1.57441093E-02,
     *  1.50980856E-02, 1.51682573E-02, 1.52404277E-02, 1.53147098E-02,
     *  1.53912268E-02, 1.54701138E-02, 1.55515191E-02, 1.56356062E-02,
     *  1.57225557E-02,
     *  1.50823351E-02, 1.51519118E-02, 1.52234478E-02, 1.52970521E-02,
     *  1.53728437E-02, 1.54509527E-02, 1.55315217E-02, 1.56147075E-02,
     *  1.57006834E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.50662917E-02, 1.51352688E-02, 1.52061659E-02, 1.52790885E-02,
     *  1.53541511E-02, 1.54314789E-02, 1.55112091E-02, 1.55934921E-02,
     *  1.56784938E-02,
     *  1.50499536E-02, 1.51183267E-02, 1.51885809E-02, 1.52608179E-02,
     *  1.53351481E-02, 1.54116920E-02, 1.54905812E-02, 1.55719601E-02,
     *  1.56559875E-02,
     *  1.50333182E-02, 1.51010831E-02, 1.51706904E-02, 1.52422383E-02,
     *  1.53158329E-02, 1.53915902E-02, 1.54696366E-02, 1.55501104E-02,
     *  1.56331636E-02,
     *  1.50163815E-02, 1.50835341E-02, 1.51524908E-02, 1.52233460E-02,
     *  1.52962021E-02, 1.53711704E-02, 1.54483722E-02, 1.55279401E-02,
     *  1.56100194E-02,
     *  1.49991377E-02, 1.50656741E-02, 1.51339763E-02, 1.52041355E-02,
     *  1.52762501E-02, 1.53504270E-02, 1.54267827E-02, 1.55054440E-02,
     *  1.55865498E-02,
     *  1.49815781E-02, 1.50474941E-02, 1.51151382E-02, 1.51845979E-02,
     *  1.52559681E-02, 1.53293513E-02, 1.54048591E-02, 1.54826130E-02,
     *  1.55627458E-02,
     *  1.49580422E-02, 1.50231379E-02, 1.50899124E-02, 1.51584491E-02,
     *  1.52288378E-02, 1.53011758E-02, 1.53755685E-02, 1.54521306E-02,
     *  1.55309870E-02,
     *  1.49338851E-02, 1.49981519E-02, 1.50640488E-02, 1.51316549E-02,
     *  1.52010553E-02, 1.52723421E-02, 1.53456149E-02, 1.54209817E-02,
     *  1.54985600E-02,
     *  1.49090091E-02, 1.49724360E-02, 1.50374445E-02, 1.51041095E-02,
     *  1.51725118E-02, 1.52427383E-02, 1.53148830E-02, 1.53890475E-02,
     *  1.54653423E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 82, 90) /
     *  1.49086435E-02, 1.49720581E-02, 1.50370537E-02, 1.51037050E-02,
     *  1.51720928E-02, 1.52423039E-02, 1.53144321E-02, 1.53885792E-02,
     *  1.54648553E-02,
     *  1.49079125E-02, 1.49713027E-02, 1.50362724E-02, 1.51028963E-02,
     *  1.51712550E-02, 1.52414353E-02, 1.53135308E-02, 1.53876430E-02,
     *  1.54638819E-02,
     *  1.49057088E-02, 1.49690253E-02, 1.50339170E-02, 1.51004585E-02,
     *  1.51687298E-02, 1.52388173E-02, 1.53108142E-02, 1.53848213E-02,
     *  1.54609482E-02,
     *  1.49034844E-02, 1.49667266E-02, 1.50315399E-02, 1.50979983E-02,
     *  1.51661815E-02, 1.52361755E-02, 1.53080730E-02, 1.53819744E-02,
     *  1.54579884E-02,
     *  1.49012393E-02, 1.49644066E-02, 1.50291408E-02, 1.50955154E-02,
     *  1.51636099E-02, 1.52335097E-02, 1.53053071E-02, 1.53791019E-02,
     *  1.54550023E-02,
     *  1.48989732E-02, 1.49620651E-02, 1.50267195E-02, 1.50930097E-02,
     *  1.51610148E-02, 1.52308198E-02, 1.53025163E-02, 1.53762038E-02,
     *  1.54519898E-02,
     *  1.48966861E-02, 1.49597019E-02, 1.50242759E-02, 1.50904811E-02,
     *  1.51583961E-02, 1.52281055E-02, 1.52997005E-02, 1.53732798E-02,
     *  1.54489506E-02,
     *  1.48943776E-02, 1.49573167E-02, 1.50218098E-02, 1.50879293E-02,
     *  1.51557536E-02, 1.52253666E-02, 1.52968593E-02, 1.53703299E-02,
     *  1.54458845E-02,
     *  1.48920477E-02, 1.49549096E-02, 1.50193210E-02, 1.50853542E-02,
     *  1.51530870E-02, 1.52226031E-02, 1.52939928E-02, 1.53673536E-02,
     *  1.54427915E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 91, 99) /
     *  1.48896961E-02, 1.49524802E-02, 1.50168094E-02, 1.50827556E-02,
     *  1.51503963E-02, 1.52198147E-02, 1.52911006E-02, 1.53643510E-02,
     *  1.54396712E-02,
     *  1.48873228E-02, 1.49500284E-02, 1.50142748E-02, 1.50801334E-02,
     *  1.51476813E-02, 1.52170012E-02, 1.52881826E-02, 1.53613219E-02,
     *  1.54365235E-02,
     *  1.48849275E-02, 1.49475541E-02, 1.50117170E-02, 1.50774873E-02,
     *  1.51449417E-02, 1.52141625E-02, 1.52852386E-02, 1.53582659E-02,
     *  1.54333483E-02,
     *  1.48825101E-02, 1.49450571E-02, 1.50091358E-02, 1.50748172E-02,
     *  1.51421774E-02, 1.52112984E-02, 1.52822685E-02, 1.53551830E-02,
     *  1.54301453E-02,
     *  1.48713763E-02, 1.49335579E-02, 1.49972510E-02, 1.50625248E-02,
     *  1.51294535E-02, 1.51981172E-02, 1.52686018E-02, 1.53410003E-02,
     *  1.54154131E-02,
     *  1.48597771E-02, 1.49215811E-02, 1.49848755E-02, 1.50497281E-02,
     *  1.51162113E-02, 1.51844029E-02, 1.52543868E-02, 1.53262533E-02,
     *  1.54001001E-02,
     *  1.48476970E-02, 1.49091104E-02, 1.49719930E-02, 1.50364107E-02,
     *  1.51024340E-02, 1.51701388E-02, 1.52396066E-02, 1.53109251E-02,
     *  1.53841891E-02,
     *  1.48351196E-02, 1.48961297E-02, 1.49585871E-02, 1.50225560E-02,
     *  1.50881051E-02, 1.51553080E-02, 1.52242440E-02, 1.52949983E-02,
     *  1.53676628E-02,
     *  1.48220287E-02, 1.48826225E-02, 1.49446411E-02, 1.50081472E-02,
     *  1.50732074E-02, 1.51398934E-02, 1.52082820E-02, 1.52784559E-02,
     *  1.53505041E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=100,108) /
     *  1.48084078E-02, 1.48685720E-02, 1.49301382E-02, 1.49931672E-02,
     *  1.50577239E-02, 1.51238778E-02, 1.51917033E-02, 1.52612805E-02,
     *  1.53326955E-02,
     *  1.47942401E-02, 1.48539614E-02, 1.49150614E-02, 1.49775991E-02,
     *  1.50416376E-02, 1.51072440E-02, 1.51744907E-02, 1.52434549E-02,
     *  1.53142200E-02,
     *  1.47795088E-02, 1.48387737E-02, 1.48993936E-02, 1.49614257E-02,
     *  1.50249311E-02, 1.50899749E-02, 1.51566269E-02, 1.52249619E-02,
     *  1.52950604E-02,
     *  1.47641968E-02, 1.48229918E-02, 1.48831176E-02, 1.49446297E-02,
     *  1.50075872E-02, 1.50720530E-02, 1.51380947E-02, 1.52057844E-02,
     *  1.52751995E-02,
     *  1.47482871E-02, 1.48065986E-02, 1.48662163E-02, 1.49271940E-02,
     *  1.49895887E-02, 1.50534613E-02, 1.51188769E-02, 1.51859051E-02,
     *  1.52546205E-02,
     *  1.47317624E-02, 1.47895768E-02, 1.48486724E-02, 1.49091012E-02,
     *  1.49709183E-02, 1.50341826E-02, 1.50989566E-02, 1.51653074E-02,
     *  1.52333067E-02,
     *  1.47146056E-02, 1.47719091E-02, 1.48304687E-02, 1.48903343E-02,
     *  1.49515591E-02, 1.50141998E-02, 1.50783168E-02, 1.51439744E-02,
     *  1.52112416E-02,
     *  1.46967994E-02, 1.47535785E-02, 1.48115880E-02, 1.48708760E-02,
     *  1.49314939E-02, 1.49934962E-02, 1.50569408E-02, 1.51218898E-02,
     *  1.51884090E-02,
     *  1.46783267E-02, 1.47345678E-02, 1.47920133E-02, 1.48507096E-02,
     *  1.49107060E-02, 1.49720551E-02, 1.50348124E-02, 1.50990373E-02,
     *  1.51647931E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=109,117) /
     *  1.46591703E-02, 1.47148599E-02, 1.47717276E-02, 1.48298181E-02,
     *  1.48891788E-02, 1.49498600E-02, 1.50119152E-02, 1.50754011E-02,
     *  1.51403783E-02,
     *  1.46393134E-02, 1.46944381E-02, 1.47507143E-02, 1.48081851E-02,
     *  1.48668959E-02, 1.49268950E-02, 1.49882334E-02, 1.50509657E-02,
     *  1.51151495E-02,
     *  1.46187390E-02, 1.46732855E-02, 1.47289569E-02, 1.47857942E-02,
     *  1.48438413E-02, 1.49031441E-02, 1.49637517E-02, 1.50257160E-02,
     *  1.50890921E-02,
     *  1.45974306E-02, 1.46513858E-02, 1.47064390E-02, 1.47626295E-02,
     *  1.48199992E-02, 1.48785921E-02, 1.49384550E-02, 1.49996375E-02,
     *  1.50621920E-02,
     *  1.45753718E-02, 1.46287229E-02, 1.46831448E-02, 1.47386753E-02,
     *  1.47953543E-02, 1.48532240E-02, 1.49123288E-02, 1.49727161E-02,
     *  1.50344357E-02,
     *  1.45525465E-02, 1.46052809E-02, 1.46590588E-02, 1.47139164E-02,
     *  1.47698918E-02, 1.48270252E-02, 1.48853590E-02, 1.49449381E-02,
     *  1.50058100E-02,
     *  1.45289390E-02, 1.45810443E-02, 1.46341658E-02, 1.46883380E-02,
     *  1.47435973E-02, 1.47999819E-02, 1.48575321E-02, 1.49162907E-02,
     *  1.49763027E-02,
     *  1.45045340E-02, 1.45559980E-02, 1.46084510E-02, 1.46619257E-02,
     *  1.47164568E-02, 1.47720805E-02, 1.48288353E-02, 1.48867616E-02,
     *  1.49459020E-02,
     *  1.44793165E-02, 1.45301277E-02, 1.45819004E-02, 1.46346659E-02,
     *  1.46884570E-02, 1.47433084E-02, 1.47992563E-02, 1.48563390E-02,
     *  1.49145970E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=118,126) /
     *  1.44532721E-02, 1.45034190E-02, 1.45545002E-02, 1.46065452E-02,
     *  1.46595853E-02, 1.47136533E-02, 1.47687835E-02, 1.48250122E-02,
     *  1.48823774E-02,
     *  1.44263868E-02, 1.44758586E-02, 1.45262374E-02, 1.45775512E-02,
     *  1.46298296E-02, 1.46831037E-02, 1.47374061E-02, 1.47927708E-02,
     *  1.48492338E-02,
     *  1.43986474E-02, 1.44474336E-02, 1.44970995E-02, 1.45476719E-02,
     *  1.45991786E-02, 1.46516491E-02, 1.47051139E-02, 1.47596055E-02,
     *  1.48151576E-02,
     *  1.43700410E-02, 1.44181316E-02, 1.44670749E-02, 1.45168961E-02,
     *  1.45676216E-02, 1.46192792E-02, 1.46718978E-02, 1.47255077E-02,
     *  1.47801409E-02,
     *  1.43405557E-02, 1.43879411E-02, 1.44361524E-02, 1.44852133E-02,
     *  1.45351488E-02, 1.45859850E-02, 1.46377492E-02, 1.46904698E-02,
     *  1.47441768E-02,
     *  1.43101799E-02, 1.43568512E-02, 1.44043218E-02, 1.44526139E-02,
     *  1.45017512E-02, 1.45517582E-02, 1.46026605E-02, 1.46544848E-02,
     *  1.47072593E-02,
     *  1.42789030E-02, 1.43248519E-02, 1.43715735E-02, 1.44190891E-02,
     *  1.44674206E-02, 1.45165912E-02, 1.45666249E-02, 1.46175469E-02,
     *  1.46693833E-02,
     *  1.42467152E-02, 1.42919338E-02, 1.43378990E-02, 1.43846307E-02,
     *  1.44321496E-02, 1.44804775E-02, 1.45296367E-02, 1.45796509E-02,
     *  1.46305446E-02,
     *  1.42136075E-02, 1.42580885E-02, 1.43032903E-02, 1.43492316E-02,
     *  1.43959319E-02, 1.44434113E-02, 1.44916910E-02, 1.45407929E-02,
     *  1.45907399E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=127,135) /
     *  1.41795714E-02, 1.42233084E-02, 1.42677407E-02, 1.43128857E-02,
     *  1.43587618E-02, 1.44053879E-02, 1.44527837E-02, 1.45009696E-02,
     *  1.45499671E-02,
     *  1.41445999E-02, 1.41875868E-02, 1.42312439E-02, 1.42755876E-02,
     *  1.43206349E-02, 1.43664036E-02, 1.44129119E-02, 1.44601790E-02,
     *  1.45082247E-02,
     *  1.41086863E-02, 1.41509179E-02, 1.41937950E-02, 1.42373329E-02,
     *  1.42815475E-02, 1.43264554E-02, 1.43720736E-02, 1.44184198E-02,
     *  1.44655126E-02,
     *  1.40718252E-02, 1.41132969E-02, 1.41553898E-02, 1.41981183E-02,
     *  1.42414971E-02, 1.42855416E-02, 1.43302677E-02, 1.43756919E-02,
     *  1.44218313E-02,
     *  1.40340120E-02, 1.40747199E-02, 1.41160252E-02, 1.41579412E-02,
     *  1.42004818E-02, 1.42436612E-02, 1.42874942E-02, 1.43319960E-02,
     *  1.43771825E-02,
     *  1.39952432E-02, 1.40351841E-02, 1.40756990E-02, 1.41168004E-02,
     *  1.41585012E-02, 1.42008144E-02, 1.42437540E-02, 1.42873339E-02,
     *  1.43315688E-02,
     *  1.39555162E-02, 1.39946874E-02, 1.40344100E-02, 1.40746954E-02,
     *  1.41155554E-02, 1.41570024E-02, 1.41990490E-02, 1.42417084E-02,
     *  1.42849939E-02,
     *  1.39148292E-02, 1.39532292E-02, 1.39921581E-02, 1.40316267E-02,
     *  1.40716460E-02, 1.41122272E-02, 1.41533823E-02, 1.41951231E-02,
     *  1.42374622E-02,
     *  1.38731819E-02, 1.39108094E-02, 1.39489441E-02, 1.39875959E-02,
     *  1.40267751E-02, 1.40664920E-02, 1.41067576E-02, 1.41475828E-02,
     *  1.41889792E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=136,144) /
     *  1.38305745E-02, 1.38674291E-02, 1.39047698E-02, 1.39426057E-02,
     *  1.39809462E-02, 1.40198009E-02, 1.40591798E-02, 1.40990931E-02,
     *  1.41395514E-02,
     *  1.37870085E-02, 1.38230906E-02, 1.38596382E-02, 1.38966595E-02,
     *  1.39341635E-02, 1.39721588E-02, 1.40106547E-02, 1.40496605E-02,
     *  1.40891861E-02,
     *  1.37424864E-02, 1.37777970E-02, 1.38135529E-02, 1.38497620E-02,
     *  1.38864323E-02, 1.39235718E-02, 1.39611890E-02, 1.39992926E-02,
     *  1.40378914E-02,
     *  1.36970116E-02, 1.37315523E-02, 1.37665189E-02, 1.38019186E-02,
     *  1.38377588E-02, 1.38740468E-02, 1.39107905E-02, 1.39479976E-02,
     *  1.39856765E-02,
     *  1.36505885E-02, 1.36843617E-02, 1.37185420E-02, 1.37531359E-02,
     *  1.37881502E-02, 1.38235917E-02, 1.38594675E-02, 1.38957849E-02,
     *  1.39325511E-02,
     *  1.36032226E-02, 1.36362313E-02, 1.36696288E-02, 1.37034212E-02,
     *  1.37376145E-02, 1.37722152E-02, 1.38072296E-02, 1.38426643E-02,
     *  1.38785262E-02,
     *  1.35549203E-02, 1.35871681E-02, 1.36197871E-02, 1.36527828E-02,
     *  1.36861608E-02, 1.37199269E-02, 1.37540869E-02, 1.37886469E-02,
     *  1.38236130E-02,
     *  1.35056889E-02, 1.35371801E-02, 1.35690254E-02, 1.36012299E-02,
     *  1.36337988E-02, 1.36667372E-02, 1.37000505E-02, 1.37337442E-02,
     *  1.37678239E-02,
     *  1.34555367E-02, 1.34862761E-02, 1.35173532E-02, 1.35487727E-02,
     *  1.35805391E-02, 1.36126573E-02, 1.36451321E-02, 1.36779685E-02,
     *  1.37111716E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=145,153) /
     *  1.34044728E-02, 1.34344658E-02, 1.34647808E-02, 1.34954218E-02,
     *  1.35263932E-02, 1.35576992E-02, 1.35893443E-02, 1.36213330E-02,
     *  1.36536699E-02,
     *  1.33525072E-02, 1.33817598E-02, 1.34113192E-02, 1.34411890E-02,
     *  1.34713732E-02, 1.35018756E-02, 1.35327003E-02, 1.35638514E-02,
     *  1.35953329E-02,
     *  1.32996507E-02, 1.33281695E-02, 1.33569804E-02, 1.33860867E-02,
     *  1.34154921E-02, 1.34452000E-02, 1.34752140E-02, 1.35055379E-02,
     *  1.35361754E-02,
     *  1.32459150E-02, 1.32737070E-02, 1.33017769E-02, 1.33301280E-02,
     *  1.33587634E-02, 1.33876862E-02, 1.34168998E-02, 1.34464075E-02,
     *  1.34762126E-02,
     *  1.31913125E-02, 1.32183851E-02, 1.32457222E-02, 1.32733267E-02,
     *  1.33012013E-02, 1.33293491E-02, 1.33577728E-02, 1.33864757E-02,
     *  1.34154605E-02,
     *  1.31358563E-02, 1.31622174E-02, 1.31888301E-02, 1.32156971E-02,
     *  1.32428207E-02, 1.32702037E-02, 1.32978487E-02, 1.33257583E-02,
     *  1.33539354E-02,
     *  1.30795602E-02, 1.31052181E-02, 1.31311154E-02, 1.31572542E-02,
     *  1.31836369E-02, 1.32102658E-02, 1.32371433E-02, 1.32642718E-02,
     *  1.32916538E-02,
     *  1.30224385E-02, 1.30474020E-02, 1.30725930E-02, 1.30980136E-02,
     *  1.31236658E-02, 1.31495516E-02, 1.31756733E-02, 1.32020330E-02,
     *  1.32286329E-02,
     *  1.29645063E-02, 1.29887844E-02, 1.30132788E-02, 1.30379913E-02,
     *  1.30629236E-02, 1.30880778E-02, 1.31134556E-02, 1.31390591E-02,
     *  1.31648901E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=154,162) /
     *  1.29057790E-02, 1.29293812E-02, 1.29531889E-02, 1.29772037E-02,
     *  1.30014272E-02, 1.30258612E-02, 1.30505074E-02, 1.30753674E-02,
     *  1.31004430E-02,
     *  1.28462728E-02, 1.28692087E-02, 1.28923398E-02, 1.29156676E-02,
     *  1.29391936E-02, 1.29629193E-02, 1.29868462E-02, 1.30109757E-02,
     *  1.30353095E-02,
     *  1.27860040E-02, 1.28082836E-02, 1.28307486E-02, 1.28534004E-02,
     *  1.28762403E-02, 1.28992697E-02, 1.29224898E-02, 1.29459020E-02,
     *  1.29695077E-02,
     *  1.27249896E-02, 1.27466229E-02, 1.27684325E-02, 1.27904194E-02,
     *  1.28125849E-02, 1.28349302E-02, 1.28574563E-02, 1.28801644E-02,
     *  1.29030559E-02,
     *  1.26632467E-02, 1.26842442E-02, 1.27054092E-02, 1.27267426E-02,
     *  1.27482454E-02, 1.27699188E-02, 1.27917637E-02, 1.28137812E-02,
     *  1.28359724E-02,
     *  1.26007928E-02, 1.26211650E-02, 1.26416964E-02, 1.26623877E-02,
     *  1.26832399E-02, 1.27042539E-02, 1.27254306E-02, 1.27467708E-02,
     *  1.27682756E-02,
     *  1.25376457E-02, 1.25574034E-02, 1.25773122E-02, 1.25973731E-02,
     *  1.26175866E-02, 1.26379537E-02, 1.26584751E-02, 1.26791516E-02,
     *  1.26999840E-02,
     *  1.24738233E-02, 1.24929772E-02, 1.25122749E-02, 1.25317169E-02,
     *  1.25513039E-02, 1.25710367E-02, 1.25909158E-02, 1.26109421E-02,
     *  1.26311161E-02,
     *  1.24093437E-02, 1.24279049E-02, 1.24466026E-02, 1.24654375E-02,
     *  1.24844102E-02, 1.25035212E-02, 1.25227712E-02, 1.25421607E-02,
     *  1.25616903E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *  1.65252456E-02, 1.66661969E-02, 1.68170819E-02, 1.69796356E-02,
     *  1.71561444E-02, 1.73497236E-02, 1.76226481E-02, 1.79434231E-02,
     *  1.83394102E-02,
     *  1.65239633E-02, 1.66648012E-02, 1.68155518E-02, 1.69779438E-02,
     *  1.71542537E-02, 1.73475818E-02, 1.76200797E-02, 1.79402087E-02,
     *  1.83350764E-02,
     *  1.65225311E-02, 1.66632424E-02, 1.68138431E-02, 1.69760547E-02,
     *  1.71521429E-02, 1.73451913E-02, 1.76172144E-02, 1.79366250E-02,
     *  1.83302513E-02,
     *  1.65209378E-02, 1.66615085E-02, 1.68119428E-02, 1.69739541E-02,
     *  1.71497963E-02, 1.73425346E-02, 1.76140313E-02, 1.79326471E-02,
     *  1.83249034E-02,
     *  1.65191724E-02, 1.66595875E-02, 1.68098378E-02, 1.69716276E-02,
     *  1.71471980E-02, 1.73395936E-02, 1.76105097E-02, 1.79282499E-02,
     *  1.83190015E-02,
     *  1.65172236E-02, 1.66574673E-02, 1.68075147E-02, 1.69690607E-02,
     *  1.71443318E-02, 1.73363506E-02, 1.76066287E-02, 1.79234085E-02,
     *  1.83125147E-02,
     *  1.65150799E-02, 1.66551353E-02, 1.68049601E-02, 1.69662386E-02,
     *  1.71411815E-02, 1.73327875E-02, 1.76023673E-02, 1.79180980E-02,
     *  1.83054135E-02,
     *  1.65127296E-02, 1.66525791E-02, 1.68021605E-02, 1.69631466E-02,
     *  1.71377310E-02, 1.73288863E-02, 1.75977048E-02, 1.79122942E-02,
     *  1.82976688E-02,
     *  1.65101614E-02, 1.66497862E-02, 1.67991023E-02, 1.69597698E-02,
     *  1.71339641E-02, 1.73246291E-02, 1.75926208E-02, 1.79059734E-02,
     *  1.82892532E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *  1.65073633E-02, 1.66467441E-02, 1.67957720E-02, 1.69560936E-02,
     *  1.71298646E-02, 1.73199982E-02, 1.75870950E-02, 1.78991123E-02,
     *  1.82801406E-02,
     *  1.65043239E-02, 1.66434402E-02, 1.67921560E-02, 1.69521034E-02,
     *  1.71254166E-02, 1.73149762E-02, 1.75811078E-02, 1.78916888E-02,
     *  1.82703064E-02,
     *  1.65010315E-02, 1.66398621E-02, 1.67882410E-02, 1.69477846E-02,
     *  1.71206043E-02, 1.73095460E-02, 1.75746401E-02, 1.78836815E-02,
     *  1.82597281E-02,
     *  1.64974745E-02, 1.66359975E-02, 1.67840138E-02, 1.69431230E-02,
     *  1.71154125E-02, 1.73036908E-02, 1.75676733E-02, 1.78750701E-02,
     *  1.82483851E-02,
     *  1.64936416E-02, 1.66318342E-02, 1.67794612E-02, 1.69381046E-02,
     *  1.71098259E-02, 1.72973943E-02, 1.75601896E-02, 1.78658357E-02,
     *  1.82362588E-02,
     *  1.64895214E-02, 1.66273601E-02, 1.67745705E-02, 1.69327157E-02,
     *  1.71038300E-02, 1.72906410E-02, 1.75521721E-02, 1.78559604E-02,
     *  1.82233331E-02,
     *  1.64851030E-02, 1.66225636E-02, 1.67693291E-02, 1.69269430E-02,
     *  1.70974106E-02, 1.72834157E-02, 1.75436049E-02, 1.78454281E-02,
     *  1.82095942E-02,
     *  1.64803753E-02, 1.66174330E-02, 1.67637249E-02, 1.69207736E-02,
     *  1.70905540E-02, 1.72757042E-02, 1.75344729E-02, 1.78342239E-02,
     *  1.81950306E-02,
     *  1.64753279E-02, 1.66119573E-02, 1.67577461E-02, 1.69141950E-02,
     *  1.70832471E-02, 1.72674927E-02, 1.75247622E-02, 1.78223347E-02,
     *  1.81796334E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *  1.64699503E-02, 1.66061254E-02, 1.67513812E-02, 1.69071953E-02,
     *  1.70754777E-02, 1.72587686E-02, 1.75144599E-02, 1.78097490E-02,
     *  1.81633963E-02,
     *  1.64642325E-02, 1.65999271E-02, 1.67446194E-02, 1.68997632E-02,
     *  1.70672339E-02, 1.72495200E-02, 1.75035546E-02, 1.77964569E-02,
     *  1.81463154E-02,
     *  1.64581649E-02, 1.65933521E-02, 1.67374502E-02, 1.68918879E-02,
     *  1.70585048E-02, 1.72397358E-02, 1.74920359E-02, 1.77824506E-02,
     *  1.81283894E-02,
     *  1.64517382E-02, 1.65863910E-02, 1.67298638E-02, 1.68835593E-02,
     *  1.70492802E-02, 1.72294062E-02, 1.74798947E-02, 1.77677236E-02,
     *  1.81096194E-02,
     *  1.64449435E-02, 1.65790345E-02, 1.67218507E-02, 1.68747680E-02,
     *  1.70395507E-02, 1.72185220E-02, 1.74671235E-02, 1.77522716E-02,
     *  1.80900089E-02,
     *  1.64377723E-02, 1.65712741E-02, 1.67134022E-02, 1.68655052E-02,
     *  1.70293079E-02, 1.72070755E-02, 1.74537158E-02, 1.77360920E-02,
     *  1.80695636E-02,
     *  1.64302167E-02, 1.65631015E-02, 1.67045103E-02, 1.68557629E-02,
     *  1.70185441E-02, 1.71950596E-02, 1.74396668E-02, 1.77191837E-02,
     *  1.80482914E-02,
     *  1.64222691E-02, 1.65545094E-02, 1.66951674E-02, 1.68455340E-02,
     *  1.70072526E-02, 1.71824687E-02, 1.74249728E-02, 1.77015477E-02,
     *  1.80262024E-02,
     *  1.64139225E-02, 1.65454907E-02, 1.66853668E-02, 1.68348120E-02,
     *  1.69954276E-02, 1.71692980E-02, 1.74096317E-02, 1.76831866E-02,
     *  1.80033085E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  1.64051704E-02, 1.65360391E-02, 1.66751024E-02, 1.68235912E-02,
     *  1.69830643E-02, 1.71555440E-02, 1.73936425E-02, 1.76641044E-02,
     *  1.79796233E-02,
     *  1.63960070E-02, 1.65261487E-02, 1.66643688E-02, 1.68118669E-02,
     *  1.69701588E-02, 1.71412041E-02, 1.73770058E-02, 1.76443069E-02,
     *  1.79551622E-02,
     *  1.63864266E-02, 1.65158146E-02, 1.66531613E-02, 1.67996351E-02,
     *  1.69567081E-02, 1.71262771E-02, 1.73597233E-02, 1.76238013E-02,
     *  1.79299418E-02,
     *  1.63787289E-02, 1.65075156E-02, 1.66441666E-02, 1.67898258E-02,
     *  1.69459310E-02, 1.71143307E-02, 1.73459173E-02, 1.76074636E-02,
     *  1.79099288E-02,
     *  1.63707770E-02, 1.64989467E-02, 1.66348846E-02, 1.67797098E-02,
     *  1.69348262E-02, 1.71020332E-02, 1.73317289E-02, 1.75907120E-02,
     *  1.78894814E-02,
     *  1.63625691E-02, 1.64901063E-02, 1.66253140E-02, 1.67692865E-02,
     *  1.69233934E-02, 1.70893853E-02, 1.73171602E-02, 1.75735516E-02,
     *  1.78686086E-02,
     *  1.63541035E-02, 1.64809929E-02, 1.66154537E-02, 1.67585552E-02,
     *  1.69116326E-02, 1.70763880E-02, 1.73022141E-02, 1.75559878E-02,
     *  1.78473200E-02,
     *  1.63453789E-02, 1.64716056E-02, 1.66053030E-02, 1.67475157E-02,
     *  1.68995443E-02, 1.70630427E-02, 1.72868937E-02, 1.75380263E-02,
     *  1.78256254E-02,
     *  1.63363941E-02, 1.64619433E-02, 1.65948615E-02, 1.67361680E-02,
     *  1.68871293E-02, 1.70493512E-02, 1.72712025E-02, 1.75196732E-02,
     *  1.78035347E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  1.63271482E-02, 1.64520054E-02, 1.65841288E-02, 1.67245123E-02,
     *  1.68743886E-02, 1.70353154E-02, 1.72551442E-02, 1.75009350E-02,
     *  1.77810581E-02,
     *  1.63176402E-02, 1.64417915E-02, 1.65731049E-02, 1.67125494E-02,
     *  1.68613235E-02, 1.70209377E-02, 1.72387231E-02, 1.74818184E-02,
     *  1.77582060E-02,
     *  1.63078697E-02, 1.64313014E-02, 1.65617901E-02, 1.67002800E-02,
     *  1.68479357E-02, 1.70062209E-02, 1.72219436E-02, 1.74623305E-02,
     *  1.77349888E-02,
     *  1.62978363E-02, 1.64205350E-02, 1.65501849E-02, 1.66877051E-02,
     *  1.68342270E-02, 1.69911678E-02, 1.72048105E-02, 1.74424785E-02,
     *  1.77114170E-02,
     *  1.62875397E-02, 1.64094925E-02, 1.65382899E-02, 1.66748263E-02,
     *  1.68201997E-02, 1.69757818E-02, 1.71873288E-02, 1.74222699E-02,
     *  1.76875013E-02,
     *  1.62769801E-02, 1.63981744E-02, 1.65261060E-02, 1.66616450E-02,
     *  1.68058562E-02, 1.69600662E-02, 1.71695037E-02, 1.74017123E-02,
     *  1.76632522E-02,
     *  1.62661576E-02, 1.63865812E-02, 1.65136346E-02, 1.66481630E-02,
     *  1.67911991E-02, 1.69440249E-02, 1.71513408E-02, 1.73808135E-02,
     *  1.76386803E-02,
     *  1.62550725E-02, 1.63747139E-02, 1.65008768E-02, 1.66343824E-02,
     *  1.67762313E-02, 1.69276618E-02, 1.71328457E-02, 1.73595815E-02,
     *  1.76137961E-02,
     *  1.62437255E-02, 1.63625734E-02, 1.64878343E-02, 1.66203055E-02,
     *  1.67609559E-02, 1.69109811E-02, 1.71140244E-02, 1.73380242E-02,
     *  1.75886101E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  1.62321173E-02, 1.63501609E-02, 1.64745088E-02, 1.66059347E-02,
     *  1.67453763E-02, 1.68939871E-02, 1.70948828E-02, 1.73161498E-02,
     *  1.75631328E-02,
     *  1.62202488E-02, 1.63374778E-02, 1.64609023E-02, 1.65912727E-02,
     *  1.67294959E-02, 1.68766844E-02, 1.70754271E-02, 1.72939665E-02,
     *  1.75373743E-02,
     *  1.62081211E-02, 1.63245256E-02, 1.64470169E-02, 1.65763222E-02,
     *  1.67133184E-02, 1.68590777E-02, 1.70556637E-02, 1.72714824E-02,
     *  1.75113448E-02,
     *  1.61957354E-02, 1.63113061E-02, 1.64328548E-02, 1.65610863E-02,
     *  1.66968477E-02, 1.68411718E-02, 1.70355988E-02, 1.72487057E-02,
     *  1.74850543E-02,
     *  1.61830931E-02, 1.62978210E-02, 1.64184186E-02, 1.65455681E-02,
     *  1.66800877E-02, 1.68229718E-02, 1.70152390E-02, 1.72256447E-02,
     *  1.74585127E-02,
     *  1.61701957E-02, 1.62840725E-02, 1.64037109E-02, 1.65297709E-02,
     *  1.66630425E-02, 1.68044827E-02, 1.69945909E-02, 1.72023074E-02,
     *  1.74317295E-02,
     *  1.61570448E-02, 1.62700627E-02, 1.63887342E-02, 1.65136982E-02,
     *  1.66457165E-02, 1.67857097E-02, 1.69736609E-02, 1.71787020E-02,
     *  1.74047142E-02,
     *  1.61436422E-02, 1.62557937E-02, 1.63734916E-02, 1.64973533E-02,
     *  1.66281138E-02, 1.67666581E-02, 1.69524556E-02, 1.71548365E-02,
     *  1.73774761E-02,
     *  1.61299899E-02, 1.62412681E-02, 1.63579859E-02, 1.64807400E-02,
     *  1.66102389E-02, 1.67473331E-02, 1.69309817E-02, 1.71307189E-02,
     *  1.73500241E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  1.61160898E-02, 1.62264883E-02, 1.63422202E-02, 1.64638621E-02,
     *  1.65920964E-02, 1.67277402E-02, 1.69092458E-02, 1.71063569E-02,
     *  1.73223671E-02,
     *  1.61019440E-02, 1.62114568E-02, 1.63261977E-02, 1.64467232E-02,
     *  1.65736907E-02, 1.67078847E-02, 1.68872543E-02, 1.70817584E-02,
     *  1.72945135E-02,
     *  1.60875547E-02, 1.61961765E-02, 1.63099216E-02, 1.64293274E-02,
     *  1.65550265E-02, 1.66877721E-02, 1.68650138E-02, 1.70569308E-02,
     *  1.72664716E-02,
     *  1.60729242E-02, 1.61806499E-02, 1.62933952E-02, 1.64116784E-02,
     *  1.65361084E-02, 1.66674077E-02, 1.68425308E-02, 1.70318817E-02,
     *  1.72382496E-02,
     *  1.60580548E-02, 1.61648800E-02, 1.62766219E-02, 1.63937803E-02,
     *  1.65169410E-02, 1.66467969E-02, 1.68198116E-02, 1.70066183E-02,
     *  1.72098551E-02,
     *  1.60429489E-02, 1.61488696E-02, 1.62596050E-02, 1.63756370E-02,
     *  1.64975289E-02, 1.66259451E-02, 1.67968625E-02, 1.69811478E-02,
     *  1.71812956E-02,
     *  1.60237377E-02, 1.61285227E-02, 1.62379965E-02, 1.63526193E-02,
     *  1.64729269E-02, 1.65995495E-02, 1.67678621E-02, 1.69490288E-02,
     *  1.71453753E-02,
     *  1.60041657E-02, 1.61078103E-02, 1.62160196E-02, 1.63292325E-02,
     *  1.64479588E-02, 1.65727957E-02, 1.67385240E-02, 1.69166100E-02,
     *  1.71092219E-02,
     *  1.59842378E-02, 1.60867382E-02, 1.61936808E-02, 1.63054844E-02,
     *  1.64226335E-02, 1.65456939E-02, 1.67088594E-02, 1.68839039E-02,
     *  1.70728483E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.59639588E-02, 1.60653119E-02, 1.61709869E-02, 1.62813826E-02,
     *  1.63969596E-02, 1.65182537E-02, 1.66788795E-02, 1.68509225E-02,
     *  1.70362663E-02,
     *  1.59433337E-02, 1.60435373E-02, 1.61479442E-02, 1.62569345E-02,
     *  1.63709457E-02, 1.64904846E-02, 1.66485948E-02, 1.68176772E-02,
     *  1.69994871E-02,
     *  1.59223672E-02, 1.60214198E-02, 1.61245593E-02, 1.62321475E-02,
     *  1.63445997E-02, 1.64623956E-02, 1.66180154E-02, 1.67841788E-02,
     *  1.69625213E-02,
     *  1.59010640E-02, 1.59989649E-02, 1.61008382E-02, 1.62070284E-02,
     *  1.63179296E-02, 1.64339955E-02, 1.65871509E-02, 1.67504372E-02,
     *  1.69253783E-02,
     *  1.58794286E-02, 1.59761775E-02, 1.60767868E-02, 1.61815840E-02,
     *  1.62909428E-02, 1.64052922E-02, 1.65560102E-02, 1.67164616E-02,
     *  1.68880668E-02,
     *  1.58574650E-02, 1.59530627E-02, 1.60524106E-02, 1.61558203E-02,
     *  1.62636462E-02, 1.63762935E-02, 1.65246014E-02, 1.66822606E-02,
     *  1.68505943E-02,
     *  1.58351771E-02, 1.59296247E-02, 1.60277146E-02, 1.61297431E-02,
     *  1.62360459E-02, 1.63470061E-02, 1.64929320E-02, 1.66478415E-02,
     *  1.68129676E-02,
     *  1.58125682E-02, 1.59058674E-02, 1.60027033E-02, 1.61033574E-02,
     *  1.62081477E-02, 1.63174362E-02, 1.64610085E-02, 1.66132108E-02,
     *  1.67751920E-02,
     *  1.57896411E-02, 1.58817940E-02, 1.59773803E-02, 1.60766673E-02,
     *  1.61799563E-02, 1.62875887E-02, 1.64288361E-02, 1.65783735E-02,
     *  1.67372717E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.57663976E-02, 1.58574069E-02, 1.59517486E-02, 1.60496762E-02,
     *  1.61514751E-02, 1.62574677E-02, 1.63964189E-02, 1.65433334E-02,
     *  1.66992090E-02,
     *  1.57428386E-02, 1.58327073E-02, 1.59258095E-02, 1.60223859E-02,
     *  1.61227064E-02, 1.62270754E-02, 1.63637593E-02, 1.65080924E-02,
     *  1.66610045E-02,
     *  1.57189635E-02, 1.58076950E-02, 1.58995633E-02, 1.59947967E-02,
     *  1.60936508E-02, 1.61964125E-02, 1.63308577E-02, 1.64726503E-02,
     *  1.66226567E-02,
     *  1.56947699E-02, 1.57823677E-02, 1.58730078E-02, 1.59669068E-02,
     *  1.60643063E-02, 1.61654771E-02, 1.62977119E-02, 1.64370039E-02,
     *  1.65841607E-02,
     *  1.56702527E-02, 1.57567204E-02, 1.58461380E-02, 1.59387110E-02,
     *  1.60346678E-02, 1.61342637E-02, 1.62643158E-02, 1.64011462E-02,
     *  1.65455075E-02,
     *  1.56454028E-02, 1.57307438E-02, 1.58189446E-02, 1.59101998E-02,
     *  1.60047254E-02, 1.61027619E-02, 1.62306582E-02, 1.63650646E-02,
     *  1.65066824E-02,
     *  1.56122742E-02, 1.56961418E-02, 1.57827541E-02, 1.58722923E-02,
     *  1.59649567E-02, 1.60609701E-02, 1.61860768E-02, 1.63173570E-02,
     *  1.64554502E-02,
     *  1.55784779E-02, 1.56608753E-02, 1.57459055E-02, 1.58337371E-02,
     *  1.59245560E-02, 1.60185680E-02, 1.61409235E-02, 1.62691321E-02,
     *  1.64037765E-02,
     *  1.55438872E-02, 1.56248131E-02, 1.57082629E-02, 1.57943932E-02,
     *  1.58833764E-02, 1.59754022E-02, 1.60950357E-02, 1.62202161E-02,
     *  1.63514742E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 82, 90) /
     *  1.55433804E-02, 1.56242849E-02, 1.57077118E-02, 1.57938176E-02,
     *  1.58827742E-02, 1.59747714E-02, 1.60943657E-02, 1.62195025E-02,
     *  1.63507121E-02,
     *  1.55423672E-02, 1.56232291E-02, 1.57066104E-02, 1.57926670E-02,
     *  1.58815706E-02, 1.59735106E-02, 1.60930266E-02, 1.62180765E-02,
     *  1.63491890E-02,
     *  1.55393137E-02, 1.56200475E-02, 1.57032912E-02, 1.57892000E-02,
     *  1.58779443E-02, 1.59697121E-02, 1.60889925E-02, 1.62137809E-02,
     *  1.63446017E-02,
     *  1.55362334E-02, 1.56168381E-02, 1.56999434E-02, 1.57857033E-02,
     *  1.58742873E-02, 1.59658819E-02, 1.60849254E-02, 1.62094508E-02,
     *  1.63399784E-02,
     *  1.55331259E-02, 1.56136007E-02, 1.56965666E-02, 1.57821768E-02,
     *  1.58705994E-02, 1.59620197E-02, 1.60808249E-02, 1.62050860E-02,
     *  1.63353188E-02,
     *  1.55299911E-02, 1.56103351E-02, 1.56931607E-02, 1.57786202E-02,
     *  1.58668804E-02, 1.59581255E-02, 1.60766910E-02, 1.62006863E-02,
     *  1.63306229E-02,
     *  1.55268288E-02, 1.56070411E-02, 1.56897256E-02, 1.57750333E-02,
     *  1.58631302E-02, 1.59541989E-02, 1.60725234E-02, 1.61962515E-02,
     *  1.63258903E-02,
     *  1.55236389E-02, 1.56037186E-02, 1.56862610E-02, 1.57714160E-02,
     *  1.58593486E-02, 1.59502399E-02, 1.60683220E-02, 1.61917814E-02,
     *  1.63211209E-02,
     *  1.55204211E-02, 1.56003673E-02, 1.56827667E-02, 1.57677681E-02,
     *  1.58555353E-02, 1.59462482E-02, 1.60640865E-02, 1.61872758E-02,
     *  1.63163146E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 91, 99) /
     *  1.55171752E-02, 1.55969871E-02, 1.56792425E-02, 1.57640894E-02,
     *  1.58516902E-02, 1.59422236E-02, 1.60598168E-02, 1.61827345E-02,
     *  1.63114711E-02,
     *  1.55139011E-02, 1.55935778E-02, 1.56756883E-02, 1.57603796E-02,
     *  1.58478130E-02, 1.59381659E-02, 1.60555127E-02, 1.61781574E-02,
     *  1.63065903E-02,
     *  1.55105985E-02, 1.55901392E-02, 1.56721038E-02, 1.57566386E-02,
     *  1.58439037E-02, 1.59340750E-02, 1.60511739E-02, 1.61735442E-02,
     *  1.63016720E-02,
     *  1.55072674E-02, 1.55866710E-02, 1.56684890E-02, 1.57528663E-02,
     *  1.58399620E-02, 1.59299507E-02, 1.60468003E-02, 1.61688949E-02,
     *  1.62967160E-02,
     *  1.54919492E-02, 1.55707266E-02, 1.56518742E-02, 1.57355324E-02,
     *  1.58218551E-02, 1.59110109E-02, 1.60267246E-02, 1.61475632E-02,
     *  1.62739892E-02,
     *  1.54760328E-02, 1.55541661E-02, 1.56346246E-02, 1.57175443E-02,
     *  1.58030738E-02, 1.58913757E-02, 1.60059265E-02, 1.61254810E-02,
     *  1.62504831E-02,
     *  1.54595011E-02, 1.55369722E-02, 1.56167229E-02, 1.56988847E-02,
     *  1.57836009E-02, 1.58710283E-02, 1.59843893E-02, 1.61026321E-02,
     *  1.62261821E-02,
     *  1.54423368E-02, 1.55191276E-02, 1.55981519E-02, 1.56795365E-02,
     *  1.57634195E-02, 1.58499519E-02, 1.59620967E-02, 1.60790008E-02,
     *  1.62010710E-02,
     *  1.54245225E-02, 1.55006152E-02, 1.55788945E-02, 1.56594827E-02,
     *  1.57425128E-02, 1.58281299E-02, 1.59390327E-02, 1.60545715E-02,
     *  1.61751353E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=100,108) /
     *  1.54060412E-02, 1.54814177E-02, 1.55589335E-02, 1.56387064E-02,
     *  1.57208641E-02, 1.58055460E-02, 1.59151813E-02, 1.60293292E-02,
     *  1.61483607E-02,
     *  1.53868755E-02, 1.54615181E-02, 1.55382522E-02, 1.56171909E-02,
     *  1.56984571E-02, 1.57821843E-02, 1.58905273E-02, 1.60032592E-02,
     *  1.61207336E-02,
     *  1.53670085E-02, 1.54408995E-02, 1.55168337E-02, 1.55949198E-02,
     *  1.56752756E-02, 1.57580290E-02, 1.58650556E-02, 1.59763474E-02,
     *  1.60922408E-02,
     *  1.53464233E-02, 1.54195452E-02, 1.54946617E-02, 1.55718771E-02,
     *  1.56513041E-02, 1.57330650E-02, 1.58387518E-02, 1.59485801E-02,
     *  1.60628697E-02,
     *  1.53251030E-02, 1.53974387E-02, 1.54717200E-02, 1.55480468E-02,
     *  1.56265270E-02, 1.57072773E-02, 1.58116017E-02, 1.59199443E-02,
     *  1.60326086E-02,
     *  1.53030314E-02, 1.53745638E-02, 1.54479928E-02, 1.55234137E-02,
     *  1.56009295E-02, 1.56806518E-02, 1.57835920E-02, 1.58904276E-02,
     *  1.60014461E-02,
     *  1.52801921E-02, 1.53509048E-02, 1.54234645E-02, 1.54979626E-02,
     *  1.55744972E-02, 1.56531744E-02, 1.57547097E-02, 1.58600180E-02,
     *  1.59693718E-02,
     *  1.52565692E-02, 1.53264459E-02, 1.53981202E-02, 1.54716790E-02,
     *  1.55472160E-02, 1.56248320E-02, 1.57249424E-02, 1.58287046E-02,
     *  1.59363758E-02,
     *  1.52321473E-02, 1.53011722E-02, 1.53719451E-02, 1.54445488E-02,
     *  1.55190725E-02, 1.55956119E-02, 1.56942787E-02, 1.57964769E-02,
     *  1.59024492E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=109,117) /
     *  1.52069113E-02, 1.52750691E-02, 1.53449253E-02, 1.54165587E-02,
     *  1.54900540E-02, 1.55655020E-02, 1.56627076E-02, 1.57633252E-02,
     *  1.58675836E-02,
     *  1.51808465E-02, 1.52481223E-02, 1.53170471E-02, 1.53876956E-02,
     *  1.54601483E-02, 1.55344910E-02, 1.56302188E-02, 1.57292406E-02,
     *  1.58317717E-02,
     *  1.51539388E-02, 1.52203184E-02, 1.52882975E-02, 1.53579474E-02,
     *  1.54293438E-02, 1.55025683E-02, 1.55968029E-02, 1.56942150E-02,
     *  1.57950069E-02,
     *  1.51261745E-02, 1.51916442E-02, 1.52586644E-02, 1.53273023E-02,
     *  1.53976298E-02, 1.54697239E-02, 1.55624513E-02, 1.56582412E-02,
     *  1.57572835E-02,
     *  1.50975407E-02, 1.51620875E-02, 1.52281358E-02, 1.52957495E-02,
     *  1.53649963E-02, 1.54359487E-02, 1.55271560E-02, 1.56213127E-02,
     *  1.57185966E-02,
     *  1.50680250E-02, 1.51316365E-02, 1.51967010E-02, 1.52632788E-02,
     *  1.53314339E-02, 1.54012344E-02, 1.54909103E-02, 1.55834241E-02,
     *  1.56789422E-02,
     *  1.50376157E-02, 1.51002801E-02, 1.51643496E-02, 1.52298809E-02,
     *  1.52969341E-02, 1.53655736E-02, 1.54537077E-02, 1.55445705E-02,
     *  1.56383172E-02,
     *  1.50063017E-02, 1.50680083E-02, 1.51310722E-02, 1.51955471E-02,
     *  1.52614894E-02, 1.53289595E-02, 1.54155432E-02, 1.55047483E-02,
     *  1.55967195E-02,
     *  1.49740728E-02, 1.50348113E-02, 1.50968602E-02, 1.51602697E-02,
     *  1.52250929E-02, 1.52913865E-02, 1.53764124E-02, 1.54639545E-02,
     *  1.55541479E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=118,126) /
     *  1.49409195E-02, 1.50006807E-02, 1.50617057E-02, 1.51240418E-02,
     *  1.51877388E-02, 1.52528496E-02, 1.53363118E-02, 1.54221873E-02,
     *  1.55106018E-02,
     *  1.49068331E-02, 1.49656084E-02, 1.50256017E-02, 1.50868574E-02,
     *  1.51494220E-02, 1.52133450E-02, 1.52952389E-02, 1.53794456E-02,
     *  1.54660820E-02,
     *  1.48718058E-02, 1.49295876E-02, 1.49885423E-02, 1.50487113E-02,
     *  1.51101384E-02, 1.51728697E-02, 1.52531920E-02, 1.53357292E-02,
     *  1.54205897E-02,
     *  1.48358307E-02, 1.48926121E-02, 1.49505221E-02, 1.50095995E-02,
     *  1.50698850E-02, 1.51314215E-02, 1.52101705E-02, 1.52910391E-02,
     *  1.53741275E-02,
     *  1.47989015E-02, 1.48546768E-02, 1.49115371E-02, 1.49695186E-02,
     *  1.50286593E-02, 1.50889992E-02, 1.51661747E-02, 1.52453769E-02,
     *  1.53266984E-02,
     *  1.47610132E-02, 1.48157773E-02, 1.48715837E-02, 1.49284662E-02,
     *  1.49864602E-02, 1.50456028E-02, 1.51212058E-02, 1.51987452E-02,
     *  1.52783067E-02,
     *  1.47221616E-02, 1.47759104E-02, 1.48306598E-02, 1.48864411E-02,
     *  1.49432873E-02, 1.50012328E-02, 1.50752658E-02, 1.51511476E-02,
     *  1.52289573E-02,
     *  1.46823432E-02, 1.47350737E-02, 1.47887638E-02, 1.48434428E-02,
     *  1.48991413E-02, 1.49558910E-02, 1.50283578E-02, 1.51025884E-02,
     *  1.51786559E-02,
     *  1.46415559E-02, 1.46932657E-02, 1.47458954E-02, 1.47994719E-02,
     *  1.48540236E-02, 1.49095800E-02, 1.49804857E-02, 1.50530731E-02,
     *  1.51274093E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=127,135) /
     *  1.45997982E-02, 1.46504861E-02, 1.47020549E-02, 1.47545298E-02,
     *  1.48079368E-02, 1.48623033E-02, 1.49316543E-02, 1.50026076E-02,
     *  1.50752249E-02,
     *  1.45570697E-02, 1.46067353E-02, 1.46572440E-02, 1.47086190E-02,
     *  1.47608843E-02, 1.48140654E-02, 1.48818694E-02, 1.49511991E-02,
     *  1.50221109E-02,
     *  1.45133710E-02, 1.45620149E-02, 1.46114650E-02, 1.46617428E-02,
     *  1.47128706E-02, 1.47648715E-02, 1.48311376E-02, 1.48988552E-02,
     *  1.49680763E-02,
     *  1.44687036E-02, 1.45163273E-02, 1.45647213E-02, 1.46139056E-02,
     *  1.46639007E-02, 1.47147280E-02, 1.47794662E-02, 1.48455846E-02,
     *  1.49131309E-02,
     *  1.44230701E-02, 1.44696759E-02, 1.45170173E-02, 1.45651127E-02,
     *  1.46139810E-02, 1.46636418E-02, 1.47268634E-02, 1.47913967E-02,
     *  1.48572852E-02,
     *  1.43764740E-02, 1.44220650E-02, 1.44683581E-02, 1.45153701E-02,
     *  1.45631184E-02, 1.46116209E-02, 1.46733384E-02, 1.47363016E-02,
     *  1.48005502E-02,
     *  1.43289196E-02, 1.43735000E-02, 1.44187500E-02, 1.44646849E-02,
     *  1.45113208E-02, 1.45586741E-02, 1.46189009E-02, 1.46803100E-02,
     *  1.47429377E-02,
     *  1.42804124E-02, 1.43239871E-02, 1.43681999E-02, 1.44130650E-02,
     *  1.44585970E-02, 1.45048110E-02, 1.45635614E-02, 1.46234335E-02,
     *  1.46844603E-02,
     *  1.42309587E-02, 1.42735334E-02, 1.43167158E-02, 1.43605190E-02,
     *  1.44049564E-02, 1.44500417E-02, 1.45073313E-02, 1.45656843E-02,
     *  1.46251309E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=136,144) /
     *  1.41805656E-02, 1.42221468E-02, 1.42643065E-02, 1.43070567E-02,
     *  1.43504094E-02, 1.43943774E-02, 1.44502224E-02, 1.45070752E-02,
     *  1.45649631E-02,
     *  1.41292412E-02, 1.41698362E-02, 1.42109816E-02, 1.42526881E-02,
     *  1.42949671E-02, 1.43378299E-02, 1.43922475E-02, 1.44476196E-02,
     *  1.45039710E-02,
     *  1.40769945E-02, 1.41166113E-02, 1.41567513E-02, 1.41974246E-02,
     *  1.42386412E-02, 1.42804116E-02, 1.43334196E-02, 1.43873314E-02,
     *  1.44421693E-02,
     *  1.40238352E-02, 1.40624825E-02, 1.41016270E-02, 1.41412778E-02,
     *  1.41814442E-02, 1.42221355E-02, 1.42737528E-02, 1.43262252E-02,
     *  1.43795731E-02,
     *  1.39697739E-02, 1.40074611E-02, 1.40456205E-02, 1.40842604E-02,
     *  1.41233891E-02, 1.41630154E-02, 1.42132612E-02, 1.42643160E-02,
     *  1.43161978E-02,
     *  1.39148220E-02, 1.39515590E-02, 1.39887443E-02, 1.40263853E-02,
     *  1.40644898E-02, 1.41030655E-02, 1.41519599E-02, 1.42016191E-02,
     *  1.42520596E-02,
     *  1.38589915E-02, 1.38947889E-02, 1.39310117E-02, 1.39676666E-02,
     *  1.40047606E-02, 1.40423007E-02, 1.40898642E-02, 1.41381505E-02,
     *  1.41871745E-02,
     *  1.38022952E-02, 1.38371641E-02, 1.38724365E-02, 1.39081185E-02,
     *  1.39442163E-02, 1.39807363E-02, 1.40269900E-02, 1.40739265E-02,
     *  1.41215594E-02,
     *  1.37447466E-02, 1.37786987E-02, 1.38130333E-02, 1.38477560E-02,
     *  1.38828723E-02, 1.39183881E-02, 1.39633534E-02, 1.40089637E-02,
     *  1.40552311E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=145,153) /
     *  1.36863597E-02, 1.37194071E-02, 1.37528170E-02, 1.37865945E-02,
     *  1.38207445E-02, 1.38552722E-02, 1.38989711E-02, 1.39432790E-02,
     *  1.39882068E-02,
     *  1.36271492E-02, 1.36593045E-02, 1.36918032E-02, 1.37246499E-02,
     *  1.37578490E-02, 1.37914053E-02, 1.38338601E-02, 1.38768898E-02,
     *  1.39205040E-02,
     *  1.35671303E-02, 1.35984065E-02, 1.36300079E-02, 1.36619386E-02,
     *  1.36942027E-02, 1.37268044E-02, 1.37680376E-02, 1.38098133E-02,
     *  1.38521402E-02,
     *  1.35063187E-02, 1.35367291E-02, 1.35674475E-02, 1.35984774E-02,
     *  1.36298225E-02, 1.36614866E-02, 1.37015211E-02, 1.37420674E-02,
     *  1.37831334E-02,
     *  1.34447306E-02, 1.34742889E-02, 1.35041387E-02, 1.35342832E-02,
     *  1.35647257E-02, 1.35954696E-02, 1.36343283E-02, 1.36736699E-02,
     *  1.37135013E-02,
     *  1.33823826E-02, 1.34111028E-02, 1.34400988E-02, 1.34693736E-02,
     *  1.34989300E-02, 1.35287710E-02, 1.35664771E-02, 1.36046388E-02,
     *  1.36432620E-02,
     *  1.33192917E-02, 1.33471880E-02, 1.33753453E-02, 1.34037661E-02,
     *  1.34324530E-02, 1.34614088E-02, 1.34979857E-02, 1.35349921E-02,
     *  1.35724336E-02,
     *  1.32554751E-02, 1.32825620E-02, 1.33098957E-02, 1.33374786E-02,
     *  1.33653130E-02, 1.33934012E-02, 1.34288721E-02, 1.34647481E-02,
     *  1.35010341E-02,
     *  1.31909506E-02, 1.32172426E-02, 1.32437681E-02, 1.32705292E-02,
     *  1.32975279E-02, 1.33247663E-02, 1.33591547E-02, 1.33939250E-02,
     *  1.34290816E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=154,162) /
     *  1.31257358E-02, 1.31512478E-02, 1.31769807E-02, 1.32029362E-02,
     *  1.32291162E-02, 1.32555225E-02, 1.32888516E-02, 1.33225409E-02,
     *  1.33565942E-02,
     *  1.30598490E-02, 1.30845958E-02, 1.31095515E-02, 1.31347177E-02,
     *  1.31600960E-02, 1.31856880E-02, 1.32179811E-02, 1.32506139E-02,
     *  1.32835897E-02,
     *  1.29933082E-02, 1.30173048E-02, 1.30414991E-02, 1.30658923E-02,
     *  1.30904859E-02, 1.31152813E-02, 1.31465616E-02, 1.31781622E-02,
     *  1.32100862E-02,
     *  1.29261317E-02, 1.29493933E-02, 1.29728417E-02, 1.29964783E-02,
     *  1.30203041E-02, 1.30443206E-02, 1.30746111E-02, 1.31052039E-02,
     *  1.31361014E-02,
     *  1.28583381E-02, 1.28808796E-02, 1.29035979E-02, 1.29264940E-02,
     *  1.29495691E-02, 1.29728242E-02, 1.30021478E-02, 1.30317566E-02,
     *  1.30616528E-02,
     *  1.27899458E-02, 1.28117823E-02, 1.28337860E-02, 1.28559580E-02,
     *  1.28782991E-02, 1.29008102E-02, 1.29291897E-02, 1.29578383E-02,
     *  1.29867579E-02,
     *  1.27209731E-02, 1.27421197E-02, 1.27634245E-02, 1.27848884E-02,
     *  1.28065123E-02, 1.28282968E-02, 1.28557546E-02, 1.28834665E-02,
     *  1.29114339E-02,
     *  1.26514386E-02, 1.26719102E-02, 1.26925316E-02, 1.27133036E-02,
     *  1.27342267E-02, 1.27553018E-02, 1.27818602E-02, 1.28086585E-02,
     *  1.28356979E-02,
     *  1.25813606E-02, 1.26011721E-02, 1.26211256E-02, 1.26412215E-02,
     *  1.26614604E-02, 1.26818429E-02, 1.27075240E-02, 1.27334315E-02,
     *  1.27595667E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *  1.88800780E-02, 2.00296972E-02,  1.1133444    ,  2.2065444    ,
     *   3.2998444    ,  4.3931444    ,  5.4863444    ,  6.5796444    ,
     *   7.6729444    ,
     *  1.88731641E-02, 1.99931493E-02, 0.96271444    ,  1.9054444    ,
     *   2.8481444    ,  3.7908444    ,  4.7336444    ,  5.6763444    ,
     *   6.6190444    ,
     *  1.88654950E-02, 1.99562052E-02, 0.83678444    ,  1.6536444    ,
     *   2.4704444    ,  3.2872444    ,  4.1041444    ,  4.9209444    ,
     *   5.7378444    ,
     *  1.88570292E-02, 1.99187883E-02, 0.73089444    ,  1.4418444    ,
     *   2.1528444    ,  2.8638444    ,  3.5748444    ,  4.2858444    ,
     *   4.9968444    ,
     *  1.88477274E-02, 1.98808485E-02, 0.64139444    ,  1.2629444    ,
     *   1.8844444    ,  2.5059444    ,  3.1274444    ,  3.7490444    ,
     *   4.3705444    ,
     *  1.88375526E-02, 1.98423547E-02, 0.56537444    ,  1.1109444    ,
     *   1.6564444    ,  2.2019444    ,  2.7475444    ,  3.2930444    ,
     *   3.8386444    ,
     *  1.88264709E-02, 1.98032892E-02, 0.50048444    , 0.98117444    ,
     *   1.4618444    ,  1.9425444    ,  2.4232444    ,  2.9039444    ,
     *   3.3846444    ,
     *  1.88144514E-02, 1.97636447E-02, 0.44486444    , 0.86997444    ,
     *   1.2950444    ,  1.7202444    ,  2.1453444    ,  2.5704444    ,
     *   2.9955444    ,
     *  1.88014668E-02, 1.97234216E-02, 0.39697444    , 0.77423444    ,
     *   1.1515444    ,  1.5287444    ,  1.9060444    ,  2.2833444    ,
     *   2.6605444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *  1.87874936E-02, 1.96826259E-02, 0.35557444    , 0.69147444    ,
     *   1.0273444    ,  1.3632444    ,  1.6991444    ,  2.0351444    ,
     *   2.3710444    ,
     *  1.87725121E-02, 1.96412685E-02, 0.31963444    , 0.61963444    ,
     *  0.91964444    ,  1.2196444    ,  1.5196444    ,  1.8197444    ,
     *   2.1197444    ,
     *  1.87565069E-02, 1.95993635E-02, 0.28831444    , 0.55703444    ,
     *  0.82576444    ,  1.0945444    ,  1.3632444    ,  1.6320444    ,
     *   1.9008444    ,
     *  1.87394668E-02, 1.95569278E-02, 0.26091444    , 0.50227444    ,
     *  0.74364444    , 0.98504444    ,  1.2264444    ,  1.4679444    ,
     *   1.7094444    ,
     *  1.87213847E-02, 1.95139801E-02, 0.23683444    , 0.45415444    ,
     *  0.67151444    , 0.88891444    ,  1.1063444    ,  1.3238444    ,
     *   1.5414444    ,
     *  1.87022579E-02, 1.94705408E-02, 0.21557444    , 0.41170444    ,
     *  0.60787444    , 0.80413444    ,  1.0004444    ,  1.1969444    ,
     *   1.3934444    ,
     *  1.86820875E-02, 1.94266313E-02, 0.19671444    , 0.37403444    ,
     *  0.55146444    , 0.72902444    , 0.90672444    ,  1.0845444    ,
     *   1.2624444    ,
     *  1.86608789E-02, 1.93822738E-02, 0.17985444    , 0.34041444    ,
     *  0.50114444    , 0.66211444    , 0.82331444    , 0.98469444    ,
     *   1.1462444    ,
     *  1.86386409E-02, 1.93374910E-02, 0.16465444    , 0.31013444    ,
     *  0.45595444    , 0.60215444    , 0.74869444    , 0.89551444    ,
     *   1.0425444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *  1.86153861E-02, 1.92923056E-02, 0.15075444    , 0.28257444    ,
     *  0.41498444    , 0.54801444    , 0.68155444    , 0.81547444    ,
     *  0.94963444    ,
     *  1.85911302E-02, 1.92467408E-02, 0.13776444    , 0.25703444    ,
     *  0.37737444    , 0.49868444    , 0.62072444    , 0.74324444    ,
     *  0.86605444    ,
     *  1.85658920E-02, 1.92008194E-02, 0.12515444    , 0.23276444    ,
     *  0.34229444    , 0.45328444    , 0.56523444    , 0.67772444    ,
     *  0.79052444    ,
     *  1.85396930E-02, 1.91545640E-02, 0.11198444    , 0.20874444    ,
     *  0.30887444    , 0.41105444    , 0.51429444    , 0.61805444    ,
     *  0.72203444    ,
     *  1.85125569E-02, 1.91079970E-02, 9.61334444E-02, 0.18352444    ,
     *  0.27636444    , 0.37147444    , 0.46740444    , 0.56359444    ,
     *  0.65982444    ,
     *  1.84845096E-02, 1.90611405E-02, 7.17444444E-02, 0.15522444    ,
     *  0.24445444    , 0.33448444    , 0.42436444    , 0.51396444    ,
     *  0.60331444    ,
     *  1.84555788E-02, 1.90140158E-02, 2.02299843E-02, 0.12388444    ,
     *  0.21449444    , 0.30081444    , 0.38535444    , 0.46898444    ,
     *  0.55209444    ,
     *  1.84257936E-02, 1.89666441E-02, 2.00104644E-02, 0.10774444    ,
     *  0.19122444    , 0.27178444    , 0.35064444    , 0.42853444    ,
     *  0.50583444    ,
     *  1.83951842E-02, 1.89190456E-02, 1.98546649E-02, 9.71004444E-02,
     *  0.17279444    , 0.24695444    , 0.31999444    , 0.39230444    ,
     *  0.46414444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *  1.83637816E-02, 1.88712403E-02, 1.97260281E-02, 8.88944444E-02,
     *  0.15751444    , 0.22546444    , 0.29286444    , 0.35986444    ,
     *  0.42659444    ,
     *  1.83316178E-02, 1.88232473E-02, 1.96131728E-02, 8.19814444E-02,
     *  0.14428444    , 0.20650444    , 0.26864444    , 0.33070444    ,
     *  0.39270444    ,
     *  1.82987249E-02, 1.87750852E-02, 1.95108197E-02, 7.57724444E-02,
     *  0.13236444    , 0.18936444    , 0.24670444    , 0.30426444    ,
     *  0.36195444    ,
     *  1.82728083E-02, 1.87377352E-02, 1.94369585E-02, 7.10624444E-02,
     *  0.12350444    , 0.17685444    , 0.23089444    , 0.28533444    ,
     *  0.34000444    ,
     *  1.82464899E-02, 1.87003028E-02, 1.93667233E-02, 6.58384444E-02,
     *  0.11430444    , 0.16447444    , 0.21567444    , 0.26740444    ,
     *  0.31938444    ,
     *  1.82197847E-02, 1.86627957E-02, 1.92994783E-02, 5.89554444E-02,
     *  0.10395444    , 0.15179444    , 0.20081444    , 0.25028444    ,
     *  0.29990444    ,
     *  1.81927074E-02, 1.86252214E-02, 1.92347462E-02, 4.72564444E-02,
     *  9.13924444E-02, 0.13861444    , 0.18630444    , 0.23396444    ,
     *  0.28150444    ,
     *  1.81652729E-02, 1.85875872E-02, 1.91721586E-02, 2.06160344E-02,
     *  7.65084444E-02, 0.12564444    , 0.17258444    , 0.21862444    ,
     *  0.26421444    ,
     *  1.81374955E-02, 1.85499002E-02, 1.91114253E-02, 2.02275505E-02,
     *  6.89974444E-02, 0.11548444    , 0.16044444    , 0.20452444    ,
     *  0.24812444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  1.81093895E-02, 1.85121670E-02, 1.90523127E-02, 2.00242892E-02,
     *  6.41024444E-02, 0.10734444    , 0.14980444    , 0.19169444    ,
     *  0.23322444    ,
     *  1.80809691E-02, 1.84743942E-02, 1.89946308E-02, 1.98688328E-02,
     *  6.02874444E-02, 0.10044444    , 0.14031444    , 0.17995444    ,
     *  0.21942444    ,
     *  1.80522479E-02, 1.84365883E-02, 1.89382220E-02, 1.97382195E-02,
     *  5.69504444E-02, 9.42434444E-02, 0.13163444    , 0.16908444    ,
     *  0.20657444    ,
     *  1.80232396E-02, 1.83987551E-02, 1.88829548E-02, 1.96233236E-02,
     *  5.37354444E-02, 8.83184444E-02, 0.12340444    , 0.15885444    ,
     *  0.19450444    ,
     *  1.79939574E-02, 1.83609007E-02, 1.88287183E-02, 1.95194393E-02,
     *  5.02424444E-02, 8.22364444E-02, 0.11530444    , 0.14900444    ,
     *  0.18303444    ,
     *  1.79644142E-02, 1.83230305E-02, 1.87754176E-02, 1.94237751E-02,
     *  4.56864444E-02, 7.54204444E-02, 0.10699444    , 0.13936444    ,
     *  0.17203444    ,
     *  1.79346225E-02, 1.82851500E-02, 1.87229714E-02, 1.93345206E-02,
     *  3.79694444E-02, 6.71244444E-02, 9.83134444E-02, 0.12986444    ,
     *  0.16145444    ,
     *  1.79045946E-02, 1.82472643E-02, 1.86713093E-02, 1.92504267E-02,
     *  2.04084362E-02, 5.72244444E-02, 8.96464444E-02, 0.12073444    ,
     *  0.15135444    ,
     *  1.78743424E-02, 1.82093784E-02, 1.86203701E-02, 1.91705908E-02,
     *  2.01422075E-02, 5.20544444E-02, 8.26334444E-02, 0.11243444    ,
     *  0.14185444    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  1.78438774E-02, 1.81714969E-02, 1.85701002E-02, 1.90943369E-02,
     *  1.99500937E-02, 4.83854444E-02, 7.66504444E-02, 0.10481444    ,
     *  0.13291444    ,
     *  1.78132109E-02, 1.81336245E-02, 1.85204522E-02, 1.90211446E-02,
     *  1.97930208E-02, 4.50174444E-02, 7.10024444E-02, 9.75564444E-02,
     *  0.12438444    ,
     *  1.77823536E-02, 1.80957653E-02, 1.84713843E-02, 1.89506038E-02,
     *  1.96572383E-02, 4.10444444E-02, 6.50334444E-02, 9.03324444E-02,
     *  0.11612444    ,
     *  1.77513161E-02, 1.80579234E-02, 1.84228593E-02, 1.88823848E-02,
     *  1.95360345E-02, 3.47134444E-02, 5.80534444E-02, 8.29394444E-02,
     *  0.10807444    ,
     *  1.77201083E-02, 1.80201028E-02, 1.83748440E-02, 1.88162186E-02,
     *  1.94255546E-02, 2.07406657E-02, 4.98884444E-02, 7.56294444E-02,
     *  0.10038444    ,
     *  1.76887402E-02, 1.79823070E-02, 1.83273086E-02, 1.87518824E-02,
     *  1.93233518E-02, 2.03502151E-02, 4.54234444E-02, 6.96064444E-02,
     *  9.33404444E-02,
     *  1.76572210E-02, 1.79445396E-02, 1.82802263E-02, 1.86891896E-02,
     *  1.92277633E-02, 2.01058344E-02, 4.20154444E-02, 6.42754444E-02,
     *  8.67844444E-02,
     *  1.76255597E-02, 1.79068038E-02, 1.82335727E-02, 1.86279819E-02,
     *  1.91376011E-02, 1.99153681E-02, 3.84014444E-02, 5.89194444E-02,
     *  8.03994444E-02,
     *  1.75937650E-02, 1.78691027E-02, 1.81873260E-02, 1.85681244E-02,
     *  1.90519834E-02, 1.97550010E-02, 3.29554444E-02, 5.28454444E-02,
     *  7.39604444E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  1.75618452E-02, 1.78314391E-02, 1.81414661E-02, 1.85095003E-02,
     *  1.89702357E-02, 1.96143354E-02, 2.12283572E-02, 4.58364444E-02,
     *  6.76294444E-02,
     *  1.75298083E-02, 1.77938158E-02, 1.80959746E-02, 1.84520086E-02,
     *  1.88918292E-02, 1.94877555E-02, 2.05844009E-02, 4.18794444E-02,
     *  6.23754444E-02,
     *  1.74976617E-02, 1.77562351E-02, 1.80508348E-02, 1.83955605E-02,
     *  1.88163410E-02, 1.93718348E-02, 2.02799148E-02, 3.88604444E-02,
     *  5.77094444E-02,
     *  1.74654128E-02, 1.77186995E-02, 1.80060311E-02, 1.83400782E-02,
     *  1.87434269E-02, 1.92643087E-02, 2.00543768E-02, 3.56884444E-02,
     *  5.30114444E-02,
     *  1.74330684E-02, 1.76812109E-02, 1.79615494E-02, 1.82854926E-02,
     *  1.86728026E-02, 1.91635921E-02, 1.98691963E-02, 3.09814444E-02,
     *  4.76714444E-02,
     *  1.74006351E-02, 1.76437713E-02, 1.79173764E-02, 1.82317424E-02,
     *  1.86042302E-02, 1.90685273E-02, 1.97093292E-02, 2.10177554E-02,
     *  4.14714444E-02,
     *  1.73599779E-02, 1.75970432E-02, 1.78625754E-02, 1.81656459E-02,
     *  1.85210970E-02, 1.89563313E-02, 1.95337237E-02, 2.04885057E-02,
     *  3.65234444E-02,
     *  1.73192026E-02, 1.75503971E-02, 1.78082153E-02, 1.81006736E-02,
     *  1.84405281E-02, 1.88503206E-02, 1.93773866E-02, 2.01638719E-02,
     *  3.11414444E-02,
     *  1.72783200E-02, 1.75038354E-02, 1.77542752E-02, 1.80367413E-02,
     *  1.83622490E-02, 1.87495223E-02, 1.92353266E-02, 1.99142524E-02,
     *  2.14245151E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  1.72373395E-02, 1.74573599E-02, 1.77007360E-02, 1.79737742E-02,
     *  1.82860284E-02, 1.86531836E-02, 1.91043330E-02, 1.97061842E-02,
     *  2.07150201E-02,
     *  1.71962700E-02, 1.74109719E-02, 1.76475795E-02, 1.79117055E-02,
     *  1.82116691E-02, 1.85607090E-02, 1.89822040E-02, 1.95251257E-02,
     *  2.03351701E-02,
     *  1.71551195E-02, 1.73646721E-02, 1.75947887E-02, 1.78504748E-02,
     *  1.81390017E-02, 1.84716180E-02, 1.88673560E-02, 1.93632601E-02,
     *  2.00526812E-02,
     *  1.71138949E-02, 1.73184606E-02, 1.75423472E-02, 1.77900275E-02,
     *  1.80678790E-02, 1.83855165E-02, 1.87586074E-02, 1.92158385E-02,
     *  1.98212884E-02,
     *  1.70726022E-02, 1.72723368E-02, 1.74902391E-02, 1.77303137E-02,
     *  1.79981717E-02, 1.83020765E-02, 1.86550505E-02, 1.90797335E-02,
     *  1.96222082E-02,
     *  1.70312466E-02, 1.72262993E-02, 1.74384490E-02, 1.76712872E-02,
     *  1.79297657E-02, 1.82210214E-02, 1.85559703E-02, 1.89527631E-02,
     *  1.94456937E-02,
     *  1.69898319E-02, 1.71803459E-02, 1.73869614E-02, 1.76129052E-02,
     *  1.78625591E-02, 1.81421151E-02, 1.84607923E-02, 1.88333370E-02,
     *  1.92859542E-02,
     *  1.69483609E-02, 1.71344733E-02, 1.73357609E-02, 1.75551274E-02,
     *  1.77964602E-02, 1.80651537E-02, 1.83690463E-02, 1.87202555E-02,
     *  1.91392345E-02,
     *  1.69068350E-02, 1.70886773E-02, 1.72848317E-02, 1.74979152E-02,
     *  1.77313852E-02, 1.79899589E-02, 1.82803411E-02, 1.86125879E-02,
     *  1.90029436E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  1.68652537E-02, 1.70429518E-02, 1.72341570E-02, 1.74412315E-02,
     *  1.76672572E-02, 1.79163734E-02, 1.81943464E-02, 1.85095944E-02,
     *  1.88752088E-02,
     *  1.68236150E-02, 1.69972892E-02, 1.71837192E-02, 1.73850397E-02,
     *  1.76040038E-02, 1.78442558E-02, 1.81107790E-02, 1.84106747E-02,
     *  1.87546252E-02,
     *  1.67819142E-02, 1.69516797E-02, 1.71334985E-02, 1.73293027E-02,
     *  1.75415565E-02, 1.77734778E-02, 1.80293925E-02, 1.83153319E-02,
     *  1.86401065E-02,
     *  1.67401435E-02, 1.69061099E-02, 1.70834726E-02, 1.72739821E-02,
     *  1.74798482E-02, 1.77039200E-02, 1.79499682E-02, 1.82231464E-02,
     *  1.85307894E-02,
     *  1.66982909E-02, 1.68605626E-02, 1.70336151E-02, 1.72190364E-02,
     *  1.74188113E-02, 1.76354688E-02, 1.78723080E-02, 1.81337563E-02,
     *  1.84259703E-02,
     *  1.66563379E-02, 1.68150139E-02, 1.69838933E-02, 1.71644182E-02,
     *  1.73583744E-02, 1.75680120E-02, 1.77962267E-02, 1.80468410E-02,
     *  1.83250595E-02,
     *  1.66011046E-02, 1.67552037E-02, 1.69188016E-02, 1.70931711E-02,
     *  1.72798698E-02, 1.74808341E-02, 1.76985159E-02, 1.79360878E-02,
     *  1.81977650E-02,
     *  1.65455343E-02, 1.66952000E-02, 1.68537136E-02, 1.70221998E-02,
     *  1.72020200E-02, 1.73948457E-02, 1.76027617E-02, 1.78284182E-02,
     *  1.80752601E-02,
     *  1.64894235E-02, 1.66347781E-02, 1.67883767E-02, 1.69512137E-02,
     *  1.71244808E-02, 1.73096238E-02, 1.75084218E-02, 1.77230996E-02,
     *  1.79564932E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 82, 90) /
     *  1.64886069E-02, 1.66338999E-02, 1.67874285E-02, 1.69501853E-02,
     *  1.71233598E-02, 1.73083947E-02, 1.75070651E-02, 1.77215902E-02,
     *  1.79547981E-02,
     *  1.64869749E-02, 1.66321450E-02, 1.67855339E-02, 1.69481307E-02,
     *  1.71211202E-02, 1.73059394E-02, 1.75043551E-02, 1.77185755E-02,
     *  1.79514134E-02,
     *  1.64820603E-02, 1.66268611E-02, 1.67798303E-02, 1.69419465E-02,
     *  1.71143811E-02, 1.72985530E-02, 1.74962051E-02, 1.77095129E-02,
     *  1.79412425E-02,
     *  1.64771082E-02, 1.66215380E-02, 1.67740859E-02, 1.69357199E-02,
     *  1.71075980E-02, 1.72911214E-02, 1.74880091E-02, 1.77004041E-02,
     *  1.79310269E-02,
     *  1.64721182E-02, 1.66161754E-02, 1.67683004E-02, 1.69294508E-02,
     *  1.71007709E-02, 1.72836444E-02, 1.74797670E-02, 1.76912493E-02,
     *  1.79207666E-02,
     *  1.64670903E-02, 1.66107733E-02, 1.67624737E-02, 1.69231388E-02,
     *  1.70938996E-02, 1.72761221E-02, 1.74714788E-02, 1.76820483E-02,
     *  1.79104616E-02,
     *  1.64620242E-02, 1.66053315E-02, 1.67566058E-02, 1.69167840E-02,
     *  1.70869840E-02, 1.72685544E-02, 1.74631444E-02, 1.76728013E-02,
     *  1.79001120E-02,
     *  1.64569198E-02, 1.65998498E-02, 1.67506963E-02, 1.69103862E-02,
     *  1.70800239E-02, 1.72609410E-02, 1.74547637E-02, 1.76635081E-02,
     *  1.78897177E-02,
     *  1.64517769E-02, 1.65943280E-02, 1.67447452E-02, 1.69039452E-02,
     *  1.70730194E-02, 1.72532821E-02, 1.74463368E-02, 1.76541688E-02,
     *  1.78792789E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K= 91, 99) /
     *  1.64465953E-02, 1.65887659E-02, 1.67387524E-02, 1.68974610E-02,
     *  1.70659702E-02, 1.72455774E-02, 1.74378635E-02, 1.76447833E-02,
     *  1.78687954E-02,
     *  1.64413748E-02, 1.65831635E-02, 1.67327176E-02, 1.68909334E-02,
     *  1.70588763E-02, 1.72378269E-02, 1.74293438E-02, 1.76353518E-02,
     *  1.78582675E-02,
     *  1.64361154E-02, 1.65775205E-02, 1.67266407E-02, 1.68843622E-02,
     *  1.70517375E-02, 1.72300305E-02, 1.74207777E-02, 1.76258740E-02,
     *  1.78476951E-02,
     *  1.64308167E-02, 1.65718368E-02, 1.67205217E-02, 1.68777474E-02,
     *  1.70445538E-02, 1.72221882E-02, 1.74121652E-02, 1.76163502E-02,
     *  1.78370782E-02,
     *  1.64065328E-02, 1.65458051E-02, 1.66925164E-02, 1.68474985E-02,
     *  1.70117349E-02, 1.71863998E-02, 1.73729122E-02, 1.75730093E-02,
     *  1.77888507E-02,
     *  1.63814400E-02, 1.65189352E-02, 1.66636442E-02, 1.68163557E-02,
     *  1.69779986E-02, 1.71496770E-02, 1.73327184E-02, 1.75287383E-02,
     *  1.77397314E-02,
     *  1.63555239E-02, 1.64912135E-02, 1.66338928E-02, 1.67843087E-02,
     *  1.69433370E-02, 1.71120146E-02, 1.72915814E-02, 1.74835381E-02,
     *  1.76897250E-02,
     *  1.63287701E-02, 1.64626270E-02, 1.66032510E-02, 1.67513480E-02,
     *  1.69077429E-02, 1.70734079E-02, 1.72494999E-02, 1.74374108E-02,
     *  1.76388362E-02,
     *  1.63011650E-02, 1.64331635E-02, 1.65717079E-02, 1.67174646E-02,
     *  1.68712097E-02, 1.70338531E-02, 1.72064730E-02, 1.73903586E-02,
     *  1.75870707E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=100,108) /
     *  1.62726956E-02, 1.64028112E-02, 1.65392534E-02, 1.66826507E-02,
     *  1.68337316E-02, 1.69933474E-02, 1.71625007E-02, 1.73423848E-02,
     *  1.75344343E-02,
     *  1.62433494E-02, 1.63715590E-02, 1.65058783E-02, 1.66468988E-02,
     *  1.67953039E-02, 1.69518883E-02, 1.71175839E-02, 1.72934931E-02,
     *  1.74809334E-02,
     *  1.62131145E-02, 1.63393966E-02, 1.64715739E-02, 1.66102025E-02,
     *  1.67559225E-02, 1.69094747E-02, 1.70717240E-02, 1.72436879E-02,
     *  1.74265748E-02,
     *  1.61819796E-02, 1.63063144E-02, 1.64363325E-02, 1.65725562E-02,
     *  1.67155839E-02, 1.68661058E-02, 1.70249233E-02, 1.71929742E-02,
     *  1.73713659E-02,
     *  1.61499343E-02, 1.62723033E-02, 1.64001469E-02, 1.65339549E-02,
     *  1.66742859E-02, 1.68217819E-02, 1.69771846E-02, 1.71413576E-02,
     *  1.73153143E-02,
     *  1.61169687E-02, 1.62373554E-02, 1.63630112E-02, 1.64943946E-02,
     *  1.66320268E-02, 1.67765039E-02, 1.69285116E-02, 1.70888441E-02,
     *  1.72584280E-02,
     *  1.60830739E-02, 1.62014632E-02, 1.63249197E-02, 1.64538721E-02,
     *  1.65888057E-02, 1.67302735E-02, 1.68789085E-02, 1.70354404E-02,
     *  1.72007154E-02,
     *  1.60482416E-02, 1.61646203E-02, 1.62858681E-02, 1.64123851E-02,
     *  1.65446228E-02, 1.66830933E-02, 1.68283804E-02, 1.69811536E-02,
     *  1.71421852E-02,
     *  1.60124643E-02, 1.61268211E-02, 1.62458527E-02, 1.63699321E-02,
     *  1.64994787E-02, 1.66349664E-02, 1.67769328E-02, 1.69259915E-02,
     *  1.70828466E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=109,117) /
     *  1.59757355E-02, 1.60880607E-02, 1.62048706E-02, 1.63265124E-02,
     *  1.64533752E-02, 1.65858968E-02, 1.67245719E-02, 1.68699621E-02,
     *  1.70227088E-02,
     *  1.59380493E-02, 1.60483352E-02, 1.61629199E-02, 1.62821262E-02,
     *  1.64063146E-02, 1.65358892E-02, 1.66713044E-02, 1.68130741E-02,
     *  1.69617817E-02,
     *  1.58994008E-02, 1.60076415E-02, 1.61199994E-02, 1.62367745E-02,
     *  1.63583002E-02, 1.64849490E-02, 1.66171379E-02, 1.67553364E-02,
     *  1.69000751E-02,
     *  1.58597861E-02, 1.59659773E-02, 1.60761090E-02, 1.61904591E-02,
     *  1.63093359E-02, 1.64330821E-02, 1.65620802E-02, 1.66967586E-02,
     *  1.68375993E-02,
     *  1.58192019E-02, 1.59233415E-02, 1.60312493E-02, 1.61431828E-02,
     *  1.62594264E-02, 1.63802953E-02, 1.65061397E-02, 1.66373504E-02,
     *  1.67743647E-02,
     *  1.57776459E-02, 1.58797335E-02, 1.59854217E-02, 1.60949488E-02,
     *  1.62085771E-02, 1.63265958E-02, 1.64493255E-02, 1.65771222E-02,
     *  1.67103822E-02,
     *  1.57351169E-02, 1.58351537E-02, 1.59386286E-02, 1.60457616E-02,
     *  1.61567941E-02, 1.62719917E-02, 1.63916471E-02, 1.65160843E-02,
     *  1.66456626E-02,
     *  1.56916143E-02, 1.57896035E-02, 1.58908731E-02, 1.59956261E-02,
     *  1.61040844E-02, 1.62164914E-02, 1.63331144E-02, 1.64542479E-02,
     *  1.65802171E-02,
     *  1.56471386E-02, 1.57430851E-02, 1.58421592E-02, 1.59445480E-02,
     *  1.60504554E-02, 1.61601041E-02, 1.62737377E-02, 1.63916240E-02,
     *  1.65140571E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=118,126) /
     *  1.56016910E-02, 1.56956014E-02, 1.57924917E-02, 1.58925340E-02,
     *  1.59959153E-02, 1.61028393E-02, 1.62135280E-02, 1.63282243E-02,
     *  1.64471942E-02,
     *  1.55552737E-02, 1.56471563E-02, 1.57418760E-02, 1.58395911E-02,
     *  1.59404728E-02, 1.60447072E-02, 1.61524964E-02, 1.62640606E-02,
     *  1.63796401E-02,
     *  1.55078898E-02, 1.55977546E-02, 1.56903187E-02, 1.57857273E-02,
     *  1.58841374E-02, 1.59857185E-02, 1.60906545E-02, 1.61991449E-02,
     *  1.63114067E-02,
     *  1.54595432E-02, 1.55474017E-02, 1.56378266E-02, 1.57309512E-02,
     *  1.58269189E-02, 1.59258843E-02, 1.60280144E-02, 1.61334898E-02,
     *  1.62425062E-02,
     *  1.54102387E-02, 1.54961039E-02, 1.55844077E-02, 1.56752721E-02,
     *  1.57688280E-02, 1.58652162E-02, 1.59645883E-02, 1.60671077E-02,
     *  1.61729507E-02,
     *  1.53599819E-02, 1.54438684E-02, 1.55300705E-02, 1.56186997E-02,
     *  1.57098756E-02, 1.58037262E-02, 1.59003890E-02, 1.60000115E-02,
     *  1.61027528E-02,
     *  1.53087792E-02, 1.53907029E-02, 1.54748241E-02, 1.55612446E-02,
     *  1.56500734E-02, 1.57414268E-02, 1.58354293E-02, 1.59322143E-02,
     *  1.60319248E-02,
     *  1.52566377E-02, 1.53366161E-02, 1.54186784E-02, 1.55029178E-02,
     *  1.55894334E-02, 1.56783308E-02, 1.57697227E-02, 1.58637294E-02,
     *  1.59604797E-02,
     *  1.52035655E-02, 1.52816171E-02, 1.53616440E-02, 1.54437309E-02,
     *  1.55279681E-02, 1.56144513E-02, 1.57032825E-02, 1.57945702E-02,
     *  1.58884300E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=127,135) /
     *  1.51495714E-02, 1.52257160E-02, 1.53037318E-02, 1.53836960E-02,
     *  1.54656904E-02, 1.55498019E-02, 1.56361226E-02, 1.57247503E-02,
     *  1.58157888E-02,
     *  1.50946647E-02, 1.51689234E-02, 1.52449536E-02, 1.53228256E-02,
     *  1.54026137E-02, 1.54843965E-02, 1.55682571E-02, 1.56542835E-02,
     *  1.57425691E-02,
     *  1.50388556E-02, 1.51112505E-02, 1.51853217E-02, 1.52611330E-02,
     *  1.53387518E-02, 1.54182492E-02, 1.54997001E-02, 1.55831839E-02,
     *  1.56687841E-02,
     *  1.49821550E-02, 1.50527092E-02, 1.51248487E-02, 1.51986316E-02,
     *  1.52741188E-02, 1.53513745E-02, 1.54304663E-02, 1.55114655E-02,
     *  1.55944471E-02,
     *  1.49245743E-02, 1.49933119E-02, 1.50635481E-02, 1.51353354E-02,
     *  1.52087291E-02, 1.52837870E-02, 1.53605702E-02, 1.54391425E-02,
     *  1.55195712E-02,
     *  1.48661257E-02, 1.49330717E-02, 1.50014335E-02, 1.50712588E-02,
     *  1.51425975E-02, 1.52155018E-02, 1.52900266E-02, 1.53662293E-02,
     *  1.54441701E-02,
     *  1.48068219E-02, 1.48720019E-02, 1.49385191E-02, 1.50064164E-02,
     *  1.50757391E-02, 1.51465341E-02, 1.52188507E-02, 1.52927404E-02,
     *  1.53682572E-02,
     *  1.47466761E-02, 1.48101167E-02, 1.48748195E-02, 1.49408235E-02,
     *  1.50081692E-02, 1.50768991E-02, 1.51470574E-02, 1.52186904E-02,
     *  1.52918461E-02,
     *  1.46857021E-02, 1.47474305E-02, 1.48103499E-02, 1.48744953E-02,
     *  1.49399035E-02, 1.50066126E-02, 1.50746622E-02, 1.51440938E-02,
     *  1.52149505E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=136,144) /
     *  1.46239143E-02, 1.46839582E-02, 1.47451254E-02, 1.48074476E-02,
     *  1.48709577E-02, 1.49356901E-02, 1.50016804E-02, 1.50689655E-02,
     *  1.51375840E-02,
     *  1.45613273E-02, 1.46197151E-02, 1.46791619E-02, 1.47396963E-02,
     *  1.48013480E-02, 1.48641477E-02, 1.49281274E-02, 1.49933201E-02,
     *  1.50597603E-02,
     *  1.44979564E-02, 1.45547168E-02, 1.46124753E-02, 1.46712577E-02,
     *  1.47310905E-02, 1.47920014E-02, 1.48540189E-02, 1.49171726E-02,
     *  1.49814932E-02,
     *  1.44338173E-02, 1.44889795E-02, 1.45450820E-02, 1.46021481E-02,
     *  1.46602016E-02, 1.47192672E-02, 1.47793704E-02, 1.48405378E-02,
     *  1.49027966E-02,
     *  1.43689258E-02, 1.44225193E-02, 1.44769985E-02, 1.45323842E-02,
     *  1.45886977E-02, 1.46459613E-02, 1.47041978E-02, 1.47634306E-02,
     *  1.48236842E-02,
     *  1.43032983E-02, 1.43553530E-02, 1.44082416E-02, 1.44619827E-02,
     *  1.45165957E-02, 1.45721001E-02, 1.46285166E-02, 1.46858659E-02,
     *  1.47441699E-02,
     *  1.42369515E-02, 1.42874973E-02, 1.43388281E-02, 1.43909606E-02,
     *  1.44439120E-02, 1.44976999E-02, 1.45523426E-02, 1.46078586E-02,
     *  1.46642673E-02,
     *  1.41699023E-02, 1.42189695E-02, 1.42687754E-02, 1.43193350E-02,
     *  1.43706636E-02, 1.44227770E-02, 1.44756915E-02, 1.45294236E-02,
     *  1.45839903E-02,
     *  1.41021678E-02, 1.41497866E-02, 1.41981005E-02, 1.42471228E-02,
     *  1.42968673E-02, 1.43473479E-02, 1.43985790E-02, 1.44505756E-02,
     *  1.45033526E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=145,153) /
     *  1.40337654E-02, 1.40799662E-02, 1.41268209E-02, 1.41743414E-02,
     *  1.42225398E-02, 1.42714287E-02, 1.43210209E-02, 1.43713295E-02,
     *  1.44223679E-02,
     *  1.39647126E-02, 1.40095259E-02, 1.40549541E-02, 1.41010079E-02,
     *  1.41476981E-02, 1.41950359E-02, 1.42430327E-02, 1.42917000E-02,
     *  1.43410497E-02,
     *  1.38950272E-02, 1.39384832E-02, 1.39825175E-02, 1.40271395E-02,
     *  1.40723590E-02, 1.41181858E-02, 1.41646299E-02, 1.42117017E-02,
     *  1.42594117E-02,
     *  1.38247268E-02, 1.38668558E-02, 1.39095286E-02, 1.39527536E-02,
     *  1.39965393E-02, 1.40408945E-02, 1.40858281E-02, 1.41313492E-02,
     *  1.41774671E-02,
     *  1.37538295E-02, 1.37946617E-02, 1.38360051E-02, 1.38778672E-02,
     *  1.39202556E-02, 1.39631781E-02, 1.40066424E-02, 1.40506568E-02,
     *  1.40952293E-02,
     *  1.36823531E-02, 1.37219184E-02, 1.37619643E-02, 1.38024975E-02,
     *  1.38435246E-02, 1.38850526E-02, 1.39270883E-02, 1.39696388E-02,
     *  1.40127115E-02,
     *  1.36103156E-02, 1.36486437E-02, 1.36874237E-02, 1.37266614E-02,
     *  1.37663628E-02, 1.38065338E-02, 1.38471806E-02, 1.38883095E-02,
     *  1.39299267E-02,
     *  1.35377348E-02, 1.35748554E-02, 1.36124007E-02, 1.36503760E-02,
     *  1.36887866E-02, 1.37276376E-02, 1.37669345E-02, 1.38066827E-02,
     *  1.38468878E-02,
     *  1.34646288E-02, 1.35005710E-02, 1.35369125E-02, 1.35736581E-02,
     *  1.36108121E-02, 1.36483793E-02, 1.36863644E-02, 1.37247722E-02,
     *  1.37636076E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=154,162) /
     *  1.33910153E-02, 1.34258080E-02, 1.34609763E-02, 1.34965241E-02,
     *  1.35324554E-02, 1.35687744E-02, 1.36054851E-02, 1.36425917E-02,
     *  1.36800985E-02,
     *  1.33169119E-02, 1.33505839E-02, 1.33846089E-02, 1.34189906E-02,
     *  1.34537325E-02, 1.34888380E-02, 1.35243108E-02, 1.35601546E-02,
     *  1.35963729E-02,
     *  1.32423364E-02, 1.32749158E-02, 1.33078273E-02, 1.33410739E-02,
     *  1.33746588E-02, 1.34085850E-02, 1.34428557E-02, 1.34774739E-02,
     *  1.35124430E-02,
     *  1.31673061E-02, 1.31988208E-02, 1.32306479E-02, 1.32627900E-02,
     *  1.32952499E-02, 1.33280301E-02, 1.33611335E-02, 1.33945627E-02,
     *  1.34283206E-02,
     *  1.30918384E-02, 1.31223158E-02, 1.31530871E-02, 1.31841547E-02,
     *  1.32155209E-02, 1.32471878E-02, 1.32791580E-02, 1.33114337E-02,
     *  1.33440174E-02,
     *  1.30159502E-02, 1.30454174E-02, 1.30751612E-02, 1.31051836E-02,
     *  1.31354867E-02, 1.31660723E-02, 1.31969425E-02, 1.32280994E-02,
     *  1.32595449E-02,
     *  1.29396585E-02, 1.29681420E-02, 1.29968859E-02, 1.30258920E-02,
     *  1.30551620E-02, 1.30846975E-02, 1.31145002E-02, 1.31445719E-02,
     *  1.31749143E-02,
     *  1.28629799E-02, 1.28905058E-02, 1.29182770E-02, 1.29462950E-02,
     *  1.29745612E-02, 1.30030770E-02, 1.30318438E-02, 1.30608632E-02,
     *  1.30901365E-02,
     *  1.27859307E-02, 1.28125247E-02, 1.28393498E-02, 1.28664073E-02,
     *  1.28936984E-02, 1.29212242E-02, 1.29489860E-02, 1.29769849E-02,
     *  1.30052223E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   8.7661444    ,  9.8594444    ,  10.952444    ,  12.045444    ,
     *   13.139444    ,  14.232444    ,  15.666444    ,  17.100444    ,
     *   18.534798    ,
     *   7.5618444    ,  8.5045444    ,  9.4472444    ,  10.389444    ,
     *   11.332444    ,  12.275444    ,  13.512444    ,  14.748444    ,
     *   15.985354    ,
     *   6.5546444    ,  7.3714444    ,  8.1883444    ,  9.0051444    ,
     *   9.8220444    ,  10.638444    ,  11.710444    ,  12.781444    ,
     *   13.853383    ,
     *   5.7078444    ,  6.4188444    ,  7.1298444    ,  7.8407444    ,
     *   8.5517444    ,  9.2627444    ,  10.195444    ,  11.128444    ,
     *   12.060774    ,
     *   4.9920444    ,  5.6136444    ,  6.2351444    ,  6.8566444    ,
     *   7.4782444    ,  8.0997444    ,  8.9150444    ,  9.7303444    ,
     *   10.545684    ,
     *   4.3841444    ,  4.9297444    ,  5.4752444    ,  6.0208444    ,
     *   6.5663444    ,  7.1119444    ,  7.8275444    ,  8.5431444    ,
     *   9.2588343    ,
     *   3.8653444    ,  4.3460444    ,  4.8267444    ,  5.3075444    ,
     *   5.7882444    ,  6.2689444    ,  6.8995444    ,  7.5301444    ,
     *   8.1607114    ,
     *   3.4206444    ,  3.8458444    ,  4.2709444    ,  4.6960444    ,
     *   5.1212444    ,  5.5463444    ,  6.1040444    ,  6.6617444    ,
     *   7.2194491    ,
     *   3.0378444    ,  3.4151444    ,  3.7924444    ,  4.1697444    ,
     *   4.5470444    ,  4.9243444    ,  5.4193444    ,  5.9142444    ,
     *   6.4092038    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   2.7069444    ,  3.0429444    ,  3.3788444    ,  3.7148444    ,
     *   4.0507444    ,  4.3867444    ,  4.8274444    ,  5.2681444    ,
     *   5.7089040    ,
     *   2.4198444    ,  2.7199444    ,  3.0199444    ,  3.3200444    ,
     *   3.6201444    ,  3.9202444    ,  4.3139444    ,  4.7075444    ,
     *   5.1012815    ,
     *   2.1696444    ,  2.4385444    ,  2.7073444    ,  2.9762444    ,
     *   3.2450444    ,  3.5139444    ,  3.8666444    ,  4.2193444    ,
     *   4.5721162    ,
     *   1.9509444    ,  2.1925444    ,  2.4340444    ,  2.6756444    ,
     *   2.9172444    ,  3.1588444    ,  3.4757444    ,  3.7926444    ,
     *   4.1096428    ,
     *   1.7590444    ,  1.9766444    ,  2.1942444    ,  2.4119444    ,
     *   2.6296444    ,  2.8473444    ,  3.1328444    ,  3.4184444    ,
     *   3.7040838    ,
     *   1.5899444    ,  1.7865444    ,  1.9831444    ,  2.1798444    ,
     *   2.3764444    ,  2.5731444    ,  2.8311444    ,  3.0892444    ,
     *   3.3472787    ,
     *   1.4404444    ,  1.6185444    ,  1.7966444    ,  1.9747444    ,
     *   2.1529444    ,  2.3310444    ,  2.5648444    ,  2.7985444    ,
     *   3.0323881    ,
     *   1.3078444    ,  1.4695444    ,  1.6312444    ,  1.7930444    ,
     *   1.9548444    ,  2.1166444    ,  2.3289444    ,  2.5412444    ,
     *   2.7536578    ,
     *   1.1896444    ,  1.3368444    ,  1.4841444    ,  1.6314444    ,
     *   1.7788444    ,  1.9261444    ,  2.1194444    ,  2.3128444    ,
     *   2.5062274    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   1.0839444    ,  1.2183444    ,  1.3528444    ,  1.4873444    ,
     *   1.6218444    ,  1.7563444    ,  1.9328444    ,  2.1093444    ,
     *   2.2859771    ,
     *  0.98902444    ,  1.1120444    ,  1.2351444    ,  1.3583444    ,
     *   1.4814444    ,  1.6045444    ,  1.7661444    ,  1.9277444    ,
     *   2.0894020    ,
     *  0.90345444    ,  1.0164444    ,  1.1294444    ,  1.2424444    ,
     *   1.3555444    ,  1.4685444    ,  1.6168444    ,  1.7651444    ,
     *   1.9135105    ,
     *  0.82609444    , 0.93016444    ,  1.0342444    ,  1.1382444    ,
     *   1.2422444    ,  1.3462444    ,  1.4827444    ,  1.6192444    ,
     *   1.7557408    ,
     *  0.75600444    , 0.85213444    , 0.94819444    ,  1.0442444    ,
     *   1.1401444    ,  1.2361444    ,  1.3620444    ,  1.4879444    ,
     *   1.6138920    ,
     *  0.69246444    , 0.78147444    , 0.87038444    , 0.95921444    ,
     *   1.0480444    ,  1.1367444    ,  1.2531444    ,  1.3696444    ,
     *   1.4860677    ,
     *  0.63489444    , 0.71747444    , 0.79993444    , 0.88230444    ,
     *  0.96461444    ,  1.0468444    ,  1.1548444    ,  1.2627444    ,
     *   1.3706289    ,
     *  0.58278444    , 0.65952444    , 0.73612444    , 0.81263444    ,
     *  0.88909444    , 0.96551444    ,  1.0657444    ,  1.1659444    ,
     *   1.2661552    ,
     *  0.53569444    , 0.60706444    , 0.67832444    , 0.74950444    ,
     *  0.82063444    , 0.89173444    , 0.98497444    ,  1.0781444    ,
     *   1.1714121    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *  0.49314444    , 0.55957444    , 0.62593444    , 0.69223444    ,
     *  0.75850444    , 0.82475444    , 0.91161444    , 0.99847444    ,
     *   1.0853241    ,
     *  0.45464444    , 0.51654444    , 0.57840444    , 0.64023444    ,
     *  0.70204444    , 0.76384444    , 0.84488444    , 0.92592444    ,
     *   1.0069515    ,
     *  0.41968444    , 0.47743444    , 0.53518444    , 0.59292444    ,
     *  0.65065444    , 0.70837444    , 0.78407444    , 0.85977444    ,
     *  0.93547137    ,
     *  0.39477444    , 0.44958444    , 0.50440444    , 0.55921444    ,
     *  0.61402444    , 0.66882444    , 0.74069444    , 0.81257444    ,
     *  0.88445839    ,
     *  0.37145444    , 0.42356444    , 0.47566444    , 0.52775444    ,
     *  0.57983444    , 0.63191444    , 0.70021444    , 0.76852444    ,
     *  0.83683571    ,
     *  0.34954444    , 0.39917444    , 0.44876444    , 0.49833444    ,
     *  0.54787444    , 0.59740444    , 0.66237444    , 0.72735444    ,
     *  0.79233307    ,
     *  0.32892444    , 0.37626444    , 0.42353444    , 0.47074444    ,
     *  0.51793444    , 0.56510444    , 0.62696444    , 0.68883444    ,
     *  0.75070499    ,
     *  0.30956444    , 0.35475444    , 0.39984444    , 0.44487444    ,
     *  0.48986444    , 0.53482444    , 0.59379444    , 0.65275444    ,
     *  0.71172826    ,
     *  0.29143444    , 0.33458444    , 0.37761444    , 0.42058444    ,
     *  0.46351444    , 0.50642444    , 0.56268444    , 0.61894444    ,
     *  0.67519960    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *  0.27453444    , 0.31570444    , 0.35678444    , 0.39781444    ,
     *  0.43880444    , 0.47977444    , 0.53349444    , 0.58721444    ,
     *  0.64093370    ,
     *  0.25877444    , 0.29805444    , 0.33727444    , 0.37646444    ,
     *  0.41562444    , 0.45477444    , 0.50610444    , 0.55743444    ,
     *  0.60876141    ,
     *  0.24406444    , 0.28154444    , 0.31900444    , 0.35644444    ,
     *  0.39387444    , 0.43129444    , 0.48037444    , 0.52945444    ,
     *  0.57852813    ,
     *  0.23025444    , 0.26605444    , 0.30185444    , 0.33765444    ,
     *  0.37345444    , 0.40924444    , 0.45619444    , 0.50314444    ,
     *  0.55009243    ,
     *  0.21721444    , 0.25146444    , 0.28572444    , 0.31998444    ,
     *  0.35424444    , 0.38850444    , 0.43343444    , 0.47837444    ,
     *  0.52332477    ,
     *  0.20483444    , 0.23765444    , 0.27049444    , 0.30331444    ,
     *  0.33613444    , 0.36894444    , 0.41199444    , 0.45504444    ,
     *  0.49810635    ,
     *  0.19301444    , 0.22455444    , 0.25606444    , 0.28755444    ,
     *  0.31902444    , 0.35048444    , 0.39175444    , 0.43303444    ,
     *  0.47432811    ,
     *  0.18177444    , 0.21209444    , 0.24236444    , 0.27260444    ,
     *  0.30281444    , 0.33301444    , 0.37263444    , 0.41225444    ,
     *  0.45188984    ,
     *  0.17110444    , 0.20025444    , 0.22935444    , 0.25842444    ,
     *  0.28745444    , 0.31647444    , 0.35454444    , 0.39261444    ,
     *  0.43069935    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *  0.16097444    , 0.18900444    , 0.21698444    , 0.24494444    ,
     *  0.27288444    , 0.30080444    , 0.33741444    , 0.37403444    ,
     *  0.41067173    ,
     *  0.15132444    , 0.17828444    , 0.20522444    , 0.23214444    ,
     *  0.25904444    , 0.28593444    , 0.32119444    , 0.35645444    ,
     *  0.39172871    ,
     *  0.14208444    , 0.16806444    , 0.19403444    , 0.21999444    ,
     *  0.24592444    , 0.27183444    , 0.30581444    , 0.33980444    ,
     *  0.37379808    ,
     *  0.13322444    , 0.15833444    , 0.18340444    , 0.20845444    ,
     *  0.23346444    , 0.25846444    , 0.29124444    , 0.32402444    ,
     *  0.35681310    ,
     *  0.12480444    , 0.14909444    , 0.17331444    , 0.19749444    ,
     *  0.22164444    , 0.24577444    , 0.27741444    , 0.30906444    ,
     *  0.34071210    ,
     *  0.11688444    , 0.14033444    , 0.16373444    , 0.18709444    ,
     *  0.21042444    , 0.23373444    , 0.26429444    , 0.29486444    ,
     *  0.32543797    ,
     *  0.10939444    , 0.13201444    , 0.15462444    , 0.17720444    ,
     *  0.19975444    , 0.22228444    , 0.25183444    , 0.28138444    ,
     *  0.31093782    ,
     *  0.10220444    , 0.12407444    , 0.14594444    , 0.16779444    ,
     *  0.18960444    , 0.21140444    , 0.23998444    , 0.26856444    ,
     *  0.29716257    ,
     *  9.52354444E-02, 0.11648444    , 0.13767444    , 0.15882444    ,
     *  0.17994444    , 0.20104444    , 0.22871444    , 0.25638444    ,
     *  0.28406668    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *  8.85824444E-02, 0.10924444    , 0.12979444    , 0.15028444    ,
     *  0.17073444    , 0.19117444    , 0.21798444    , 0.24478444    ,
     *  0.27160782    ,
     *  8.24784444E-02, 0.10242444    , 0.12229444    , 0.14213444    ,
     *  0.16195444    , 0.18176444    , 0.20775444    , 0.23374444    ,
     *  0.25974659    ,
     *  7.67674444E-02, 9.59304444E-02, 0.11513444    , 0.13435444    ,
     *  0.15356444    , 0.17278444    , 0.19799444    , 0.22320444    ,
     *  0.24844633    ,
     *  7.11644444E-02, 8.96424444E-02, 0.10824444    , 0.12687444    ,
     *  0.14552444    , 0.16418444    , 0.18866444    , 0.21315444    ,
     *  0.23767283    ,
     *  6.54414444E-02, 8.34614444E-02, 0.10155444    , 0.11967444    ,
     *  0.13780444    , 0.15594444    , 0.17974444    , 0.20355444    ,
     *  0.22739415    ,
     *  5.96714444E-02, 7.74164444E-02, 9.50804444E-02, 0.11273444    ,
     *  0.13037444    , 0.14802444    , 0.17119444    , 0.19437444    ,
     *  0.21758046    ,
     *  5.32464444E-02, 7.02454444E-02, 8.73184444E-02, 0.10440444    ,
     *  0.12148444    , 0.13857444    , 0.16099444    , 0.18344444    ,
     *  0.20592483    ,
     *  4.68494444E-02, 6.33264444E-02, 7.98994444E-02, 9.64684444E-02,
     *  0.11302444    , 0.12958444    , 0.15133444    , 0.17309444    ,
     *  0.19490143    ,
     *  4.00014444E-02, 5.66234444E-02, 7.28124444E-02, 8.89014444E-02,
     *  0.10496444    , 0.12103444    , 0.14214444    , 0.16328444    ,
     *  0.18446330    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  3.53774444E-02, 5.06364444E-02, 6.61314444E-02, 8.16904444E-02,
     *  9.72754444E-02, 0.11288444    , 0.13339444    , 0.15395444    ,
     *  0.17456686    ,
     *  3.03784444E-02, 4.46824444E-02, 5.96724444E-02, 7.47694444E-02,
     *  8.99044444E-02, 0.10508444    , 0.12505444    , 0.14508444    ,
     *  0.16517150    ,
     *  2.14690711E-02, 3.83214444E-02, 5.33854444E-02, 6.81064444E-02,
     *  8.28174444E-02, 9.75914444E-02, 0.11706444    , 0.13661444    ,
     *  0.15623925    ,
     *  2.08005938E-02, 3.39894444E-02, 4.77004444E-02, 6.17354444E-02,
     *  7.59764444E-02, 9.03674444E-02, 0.10939444    , 0.12852444    ,
     *  0.14773435    ,
     *  2.04101477E-02, 2.93354444E-02, 4.19354444E-02, 5.54294444E-02,
     *  6.92804444E-02, 8.33454444E-02, 0.10198444    , 0.12075444    ,
     *  0.13962289    ,
     *  2.01159499E-02, 2.13072796E-02, 3.55424444E-02, 4.90374444E-02,
     *  6.26574444E-02, 7.64754444E-02, 9.48094444E-02, 0.11328444    ,
     *  0.13187243    ,
     *  1.98739817E-02, 2.07640848E-02, 3.01504444E-02, 4.27884444E-02,
     *  5.61174444E-02, 6.97304444E-02, 8.78244444E-02, 0.10607444    ,
     *  0.12445153    ,
     *  1.96655362E-02, 2.03970061E-02, 2.18249729E-02, 3.61294444E-02,
     *  4.95734444E-02, 6.30814444E-02, 8.10074444E-02, 9.90994444E-02,
     *  0.11732919    ,
     *  1.94806885E-02, 2.01091275E-02, 2.10896450E-02, 3.06004444E-02,
     *  4.32444444E-02, 5.65474444E-02, 7.43364444E-02, 9.23274444E-02,
     *  0.11047424    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  1.93134624E-02, 1.98679330E-02, 2.06486875E-02, 2.22576737E-02,
     *  3.65454444E-02, 5.00154444E-02, 6.77724444E-02, 8.57244444E-02,
     *  0.10385436    ,
     *  1.91599464E-02, 1.96579826E-02, 2.03168710E-02, 2.13550810E-02,
     *  3.09394444E-02, 4.37014444E-02, 6.13144444E-02, 7.92594444E-02,
     *  9.74347917E-02,
     *  1.90174214E-02, 1.94705797E-02, 2.00450527E-02, 2.08546401E-02,
     *  2.24804161E-02, 3.69324444E-02, 5.48244444E-02, 7.28704444E-02,
     *  9.11762565E-02,
     *  1.88839081E-02, 1.93002820E-02, 1.98118613E-02, 2.04870260E-02,
     *  2.15350382E-02, 3.13704444E-02, 4.84784444E-02, 6.65224444E-02,
     *  8.50315338E-02,
     *  1.87579090E-02, 1.91434245E-02, 1.96058348E-02, 2.01898192E-02,
     *  2.10027641E-02, 2.25006824E-02, 4.15014444E-02, 6.00104444E-02,
     *  7.89391694E-02,
     *  1.86382518E-02, 1.89973969E-02, 1.94200186E-02, 1.99370075E-02,
     *  2.06121221E-02, 2.16233036E-02, 3.53154444E-02, 5.33794444E-02,
     *  7.28107761E-02,
     *  1.84893318E-02, 1.88190572E-02, 1.91994111E-02, 1.96506201E-02,
     *  2.02091666E-02, 2.09531487E-02, 2.26985826E-02, 4.35789319E-02,
     *  6.44592811E-02,
     *  1.83478879E-02, 1.86526535E-02, 1.89987048E-02, 1.93999637E-02,
     *  1.98792801E-02, 2.04785347E-02, 2.16179886E-02, 2.44216806E-02,
     *  5.49641185E-02,
     *  1.82123006E-02, 1.84954774E-02, 1.88128930E-02, 1.91744848E-02,
     *  1.95954534E-02, 2.01008909E-02, 2.09753288E-02, 2.23814613E-02,
     *  3.37658643E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 82, 90) /
     *  1.82103755E-02, 1.84932607E-02, 1.88102957E-02, 1.91713718E-02,
     *  1.95916052E-02, 2.00959176E-02, 2.09675304E-02, 2.23650554E-02,
     *  2.88521202E-02,
     *  1.82065323E-02, 1.84888366E-02, 1.88051138E-02, 1.91651637E-02,
     *  1.95839363E-02, 2.00860170E-02, 2.09520467E-02, 2.23327449E-02,
     *  2.76700344E-02,
     *  1.81949906E-02, 1.84755598E-02, 1.87895773E-02, 1.91465739E-02,
     *  1.95610134E-02, 2.00565048E-02, 2.09062083E-02, 2.22390472E-02,
     *  2.62852129E-02,
     *  1.81834079E-02, 1.84622500E-02, 1.87740237E-02, 1.91279986E-02,
     *  1.95381692E-02, 2.00272125E-02, 2.08611644E-02, 2.21496129E-02,
     *  2.55713757E-02,
     *  1.81717842E-02, 1.84489073E-02, 1.87584531E-02, 1.91094373E-02,
     *  1.95154018E-02, 1.99981335E-02, 2.08168757E-02, 2.20640020E-02,
     *  2.50775755E-02,
     *  1.81601196E-02, 1.84355317E-02, 1.87428653E-02, 1.90908895E-02,
     *  1.94927092E-02, 1.99692612E-02, 2.07733055E-02, 2.19818406E-02,
     *  2.46964939E-02,
     *  1.81484142E-02, 1.84221233E-02, 1.87272604E-02, 1.90723546E-02,
     *  1.94700895E-02, 1.99405893E-02, 2.07304200E-02, 2.19028076E-02,
     *  2.43845319E-02,
     *  1.81366681E-02, 1.84086821E-02, 1.87116383E-02, 1.90538323E-02,
     *  1.94475409E-02, 1.99121118E-02, 2.06881876E-02, 2.18266254E-02,
     *  2.41194757E-02,
     *  1.81248812E-02, 1.83952083E-02, 1.86959988E-02, 1.90353219E-02,
     *  1.94250617E-02, 1.98838230E-02, 2.06465787E-02, 2.17530521E-02,
     *  2.38884150E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K= 91, 99) /
     *  1.81130538E-02, 1.83817018E-02, 1.86803420E-02, 1.90168231E-02,
     *  1.94026501E-02, 1.98557175E-02, 2.06055657E-02, 2.16818757E-02,
     *  2.36831624E-02,
     *  1.81011857E-02, 1.83681628E-02, 1.86646677E-02, 1.89983354E-02,
     *  1.93803044E-02, 1.98277898E-02, 2.05651229E-02, 2.16129095E-02,
     *  2.34981901E-02,
     *  1.80892772E-02, 1.83545912E-02, 1.86489761E-02, 1.89798583E-02,
     *  1.93580231E-02, 1.98000348E-02, 2.05252260E-02, 2.15459877E-02,
     *  2.33295859E-02,
     *  1.80773282E-02, 1.83409872E-02, 1.86332669E-02, 1.89613914E-02,
     *  1.93358045E-02, 1.97724478E-02, 2.04858524E-02, 2.14809627E-02,
     *  2.31744772E-02,
     *  1.80231685E-02, 1.82794930E-02, 1.85624994E-02, 1.88785708E-02,
     *  1.92367541E-02, 1.96505021E-02, 2.03149348E-02, 2.12090921E-02,
     *  2.25962248E-02,
     *  1.79682013E-02, 1.82173511E-02, 1.84913737E-02, 1.87959105E-02,
     *  1.91388106E-02, 1.95314662E-02, 2.01525196E-02, 2.09639630E-02,
     *  2.21431321E-02,
     *  1.79124332E-02, 1.81545673E-02, 1.84198860E-02, 1.87133768E-02,
     *  1.90418590E-02, 1.94150111E-02, 1.99973132E-02, 2.07394732E-02,
     *  2.17663024E-02,
     *  1.78558713E-02, 1.80911474E-02, 1.83480331E-02, 1.86309389E-02,
     *  1.89457973E-02, 1.93008546E-02, 1.98482876E-02, 2.05313901E-02,
     *  2.14408886E-02,
     *  1.77985229E-02, 1.80270975E-02, 1.82758123E-02, 1.85485687E-02,
     *  1.88505338E-02, 1.91887526E-02, 1.97046116E-02, 2.03366529E-02,
     *  2.11524950E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=100,108) /
     *  1.77403954E-02, 1.79624235E-02, 1.82032211E-02, 1.84662402E-02,
     *  1.87559864E-02, 1.90784932E-02, 1.95656033E-02, 2.01529741E-02,
     *  2.08920196E-02,
     *  1.76814967E-02, 1.78971316E-02, 1.81302577E-02, 1.83839300E-02,
     *  1.86620812E-02, 1.89698903E-02, 1.94306962E-02, 1.99785976E-02,
     *  2.06533347E-02,
     *  1.76218348E-02, 1.78312282E-02, 1.80569205E-02, 1.83016161E-02,
     *  1.85687513E-02, 1.88627805E-02, 1.92994145E-02, 1.98121450E-02,
     *  2.04321147E-02,
     *  1.75614179E-02, 1.77647195E-02, 1.79832084E-02, 1.82192789E-02,
     *  1.84759362E-02, 1.87570191E-02, 1.91713546E-02, 1.96525144E-02,
     *  2.02251912E-02,
     *  1.75002545E-02, 1.76976122E-02, 1.79091206E-02, 1.81369001E-02,
     *  1.83835810E-02, 1.86524777E-02, 1.90461708E-02, 1.94988104E-02,
     *  2.00301727E-02,
     *  1.74383531E-02, 1.76299127E-02, 1.78346567E-02, 1.80544631E-02,
     *  1.82916359E-02, 1.85490415E-02, 1.89235656E-02, 1.93502954E-02,
     *  1.98452096E-02,
     *  1.73757227E-02, 1.75616280E-02, 1.77598166E-02, 1.79719525E-02,
     *  1.82000554E-02, 1.84466079E-02, 1.88032802E-02, 1.92063547E-02,
     *  1.96688416E-02,
     *  1.73123723E-02, 1.74927647E-02, 1.76846007E-02, 1.78893546E-02,
     *  1.81087981E-02, 1.83450847E-02, 1.86850888E-02, 1.90664706E-02,
     *  1.94998954E-02,
     *  1.72483110E-02, 1.74233298E-02, 1.76090096E-02, 1.78066565E-02,
     *  1.80178262E-02, 1.82443888E-02, 1.85687931E-02, 1.89302027E-02,
     *  1.93374143E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=109,117) /
     *  1.71835482E-02, 1.73533304E-02, 1.75330441E-02, 1.77238469E-02,
     *  1.79271052E-02, 1.81444453E-02, 1.84542178E-02, 1.87971737E-02,
     *  1.91806079E-02,
     *  1.71180933E-02, 1.72827736E-02, 1.74567055E-02, 1.76409151E-02,
     *  1.78366034E-02, 1.80451862E-02, 1.83412077E-02, 1.86670578E-02,
     *  1.90288156E-02,
     *  1.70519561E-02, 1.72116668E-02, 1.73799955E-02, 1.75578519E-02,
     *  1.77462919E-02, 1.79465499E-02, 1.82296245E-02, 1.85395716E-02,
     *  1.88814800E-02,
     *  1.69851464E-02, 1.71400173E-02, 1.73029158E-02, 1.74746485E-02,
     *  1.76561444E-02, 1.78484804E-02, 1.81193445E-02, 1.84144676E-02,
     *  1.87381263E-02,
     *  1.69176740E-02, 1.70678326E-02, 1.72254687E-02, 1.73912974E-02,
     *  1.75661367E-02, 1.77509268E-02, 1.80102570E-02, 1.82915279E-02,
     *  1.85983471E-02,
     *  1.68495491E-02, 1.69951203E-02, 1.71476566E-02, 1.73077919E-02,
     *  1.74762466E-02, 1.76538426E-02, 1.79022621E-02, 1.81705602E-02,
     *  1.84617901E-02,
     *  1.67807818E-02, 1.69218883E-02, 1.70694822E-02, 1.72241259E-02,
     *  1.73864540E-02, 1.75571855E-02, 1.77952701E-02, 1.80513939E-02,
     *  1.83281488E-02,
     *  1.67113825E-02, 1.68481443E-02, 1.69909487E-02, 1.71402942E-02,
     *  1.72967404E-02, 1.74609166E-02, 1.76891996E-02, 1.79338769E-02,
     *  1.81971550E-02,
     *  1.66413617E-02, 1.67738964E-02, 1.69120592E-02, 1.70562924E-02,
     *  1.72070890E-02, 1.73650008E-02, 1.75839771E-02, 1.78178734E-02,
     *  1.80685729E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=118,126) /
     *  1.65707298E-02, 1.66991527E-02, 1.68328174E-02, 1.69721164E-02,
     *  1.71174846E-02, 1.72694057E-02, 1.74795357E-02, 1.77032614E-02,
     *  1.79421940E-02,
     *  1.64994977E-02, 1.66239213E-02, 1.67532272E-02, 1.68877633E-02,
     *  1.70279134E-02, 1.71741017E-02, 1.73758146E-02, 1.75899313E-02,
     *  1.78178332E-02,
     *  1.64276761E-02, 1.65482108E-02, 1.66732927E-02, 1.68032304E-02,
     *  1.69383626E-02, 1.70790619E-02, 1.72727586E-02, 1.74777842E-02,
     *  1.76953257E-02,
     *  1.63552758E-02, 1.64720295E-02, 1.65930182E-02, 1.67185157E-02,
     *  1.68488212E-02, 1.69842616E-02, 1.71703171E-02, 1.73667308E-02,
     *  1.75745242E-02,
     *  1.62823080E-02, 1.63953860E-02, 1.65124084E-02, 1.66336180E-02,
     *  1.67592788E-02, 1.68896783E-02, 1.70684443E-02, 1.72566900E-02,
     *  1.74552963E-02,
     *  1.62087838E-02, 1.63182892E-02, 1.64314682E-02, 1.65485362E-02,
     *  1.66697264E-02, 1.67952915E-02, 1.69670981E-02, 1.71475883E-02,
     *  1.73375230E-02,
     *  1.61347144E-02, 1.62407479E-02, 1.63502028E-02, 1.64632702E-02,
     *  1.65801560E-02, 1.67010825E-02, 1.68662401E-02, 1.70393590E-02,
     *  1.72210972E-02,
     *  1.60601111E-02, 1.61627710E-02, 1.62686175E-02, 1.63778200E-02,
     *  1.64905605E-02, 1.66070344E-02, 1.67658353E-02, 1.69319411E-02,
     *  1.71059218E-02,
     *  1.59849853E-02, 1.60843678E-02, 1.61867181E-02, 1.62921864E-02,
     *  1.64009336E-02, 1.65131318E-02, 1.66658516E-02, 1.68252792E-02,
     *  1.69919088E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=127,135) /
     *  1.59093487E-02, 1.60055475E-02, 1.61045104E-02, 1.62063705E-02,
     *  1.63112701E-02, 1.64193606E-02, 1.65662597E-02, 1.67193226E-02,
     *  1.68789785E-02,
     *  1.58332128E-02, 1.59263195E-02, 1.60220004E-02, 1.61203739E-02,
     *  1.62215654E-02, 1.63257084E-02, 1.64670329E-02, 1.66140252E-02,
     *  1.67670582E-02,
     *  1.57565894E-02, 1.58466932E-02, 1.59391946E-02, 1.60341985E-02,
     *  1.61318157E-02, 1.62321639E-02, 1.63681468E-02, 1.65093446E-02,
     *  1.66560820E-02,
     *  1.56794902E-02, 1.57666784E-02, 1.58560996E-02, 1.59478468E-02,
     *  1.60420180E-02, 1.61387169E-02, 1.62695790E-02, 1.64052423E-02,
     *  1.65459894E-02,
     *  1.56019272E-02, 1.56862847E-02, 1.57727220E-02, 1.58613215E-02,
     *  1.59521700E-02, 1.60453585E-02, 1.61713093E-02, 1.63016829E-02,
     *  1.64367255E-02,
     *  1.55239123E-02, 1.56055220E-02, 1.56890689E-02, 1.57746259E-02,
     *  1.58622698E-02, 1.59520808E-02, 1.60733192E-02, 1.61986340E-02,
     *  1.63282400E-02,
     *  1.54454575E-02, 1.55244003E-02, 1.56051474E-02, 1.56877635E-02,
     *  1.57723163E-02, 1.58588767E-02, 1.59755918E-02, 1.60960660E-02,
     *  1.62204868E-02,
     *  1.53665751E-02, 1.54429298E-02, 1.55209650E-02, 1.56007382E-02,
     *  1.56823091E-02, 1.57657402E-02, 1.58781120E-02, 1.59939519E-02,
     *  1.61134237E-02,
     *  1.52872771E-02, 1.53611204E-02, 1.54365292E-02, 1.55135541E-02,
     *  1.55922481E-02, 1.56726662E-02, 1.57808659E-02, 1.58922669E-02,
     *  1.60070123E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=136,144) /
     *  1.52075758E-02, 1.52789826E-02, 1.53518476E-02, 1.54262158E-02,
     *  1.55021337E-02, 1.55796501E-02, 1.56838411E-02, 1.57909884E-02,
     *  1.59012170E-02,
     *  1.51274835E-02, 1.51965267E-02, 1.52669283E-02, 1.53387280E-02,
     *  1.54119671E-02, 1.54866883E-02, 1.55870265E-02, 1.56900958E-02,
     *  1.57960055E-02,
     *  1.50470124E-02, 1.51137631E-02, 1.51817791E-02, 1.52510958E-02,
     *  1.53217495E-02, 1.53937779E-02, 1.54904118E-02, 1.55895700E-02,
     *  1.56913480E-02,
     *  1.49661750E-02, 1.50307022E-02, 1.50964083E-02, 1.51633245E-02,
     *  1.52314828E-02, 1.53009166E-02, 1.53939883E-02, 1.54893940E-02,
     *  1.55872172E-02,
     *  1.48849837E-02, 1.49473548E-02, 1.50108243E-02, 1.50754197E-02,
     *  1.51411693E-02, 1.52081025E-02, 1.52977478E-02, 1.53895520E-02,
     *  1.54835881E-02,
     *  1.48034507E-02, 1.48637313E-02, 1.49250353E-02, 1.49873870E-02,
     *  1.50508115E-02, 1.51153345E-02, 1.52016833E-02, 1.52900297E-02,
     *  1.53804376E-02,
     *  1.47215884E-02, 1.47798423E-02, 1.48390499E-02, 1.48992325E-02,
     *  1.49604124E-02, 1.50226121E-02, 1.51057885E-02, 1.51908141E-02,
     *  1.52777447E-02,
     *  1.46394094E-02, 1.46956986E-02, 1.47528766E-02, 1.48109623E-02,
     *  1.48699751E-02, 1.49299349E-02, 1.50100580E-02, 1.50918935E-02,
     *  1.51754901E-02,
     *  1.45569258E-02, 1.46113108E-02, 1.46665242E-02, 1.47225826E-02,
     *  1.47795031E-02, 1.48373033E-02, 1.49144871E-02, 1.49932570E-02,
     *  1.50736560E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=145,153) /
     *  1.44741499E-02, 1.45266896E-02, 1.45800013E-02, 1.46340998E-02,
     *  1.46890002E-02, 1.47447178E-02, 1.48190716E-02, 1.48948951E-02,
     *  1.49722260E-02,
     *  1.43910941E-02, 1.44418455E-02, 1.44933167E-02, 1.45455205E-02,
     *  1.45984703E-02, 1.46521796E-02, 1.47238080E-02, 1.47967990E-02,
     *  1.48711852E-02,
     *  1.43077705E-02, 1.43567892E-02, 1.44064790E-02, 1.44568513E-02,
     *  1.45079176E-02, 1.45596900E-02, 1.46286936E-02, 1.46989607E-02,
     *  1.47705199E-02,
     *  1.42241912E-02, 1.42715313E-02, 1.43194972E-02, 1.43680988E-02,
     *  1.44173465E-02, 1.44672505E-02, 1.45337257E-02, 1.46013730E-02,
     *  1.46702174E-02,
     *  1.41403682E-02, 1.41860822E-02, 1.42323798E-02, 1.42792698E-02,
     *  1.43267612E-02, 1.43748631E-02, 1.44389025E-02, 1.45040296E-02,
     *  1.45702661E-02,
     *  1.40563135E-02, 1.41004523E-02, 1.41451356E-02, 1.41903711E-02,
     *  1.42361665E-02, 1.42825299E-02, 1.43442223E-02, 1.44069245E-02,
     *  1.44706555E-02,
     *  1.39720387E-02, 1.40146520E-02, 1.40577733E-02, 1.41014094E-02,
     *  1.41455671E-02, 1.41902533E-02, 1.42496841E-02, 1.43100527E-02,
     *  1.43713756E-02,
     *  1.38875555E-02, 1.39286915E-02, 1.39703015E-02, 1.40123916E-02,
     *  1.40549676E-02, 1.40980356E-02, 1.41552868E-02, 1.42134094E-02,
     *  1.42724176E-02,
     *  1.38028754E-02, 1.38425808E-02, 1.38827287E-02, 1.39233243E-02,
     *  1.39643728E-02, 1.40058795E-02, 1.40610301E-02, 1.41169905E-02,
     *  1.41737731E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=154,162) /
     *  1.37180098E-02, 1.37563299E-02, 1.37950633E-02, 1.38342144E-02,
     *  1.38737877E-02, 1.39137879E-02, 1.39669134E-02, 1.40207920E-02,
     *  1.40754344E-02,
     *  1.36329697E-02, 1.36699487E-02, 1.37073136E-02, 1.37450684E-02,
     *  1.37832170E-02, 1.38217634E-02, 1.38729369E-02, 1.39248108E-02,
     *  1.39773946E-02,
     *  1.35477662E-02, 1.35834467E-02, 1.36194878E-02, 1.36558930E-02,
     *  1.36926656E-02, 1.37298091E-02, 1.37791004E-02, 1.38290438E-02,
     *  1.38796470E-02,
     *  1.34624099E-02, 1.34968334E-02, 1.35315941E-02, 1.35666947E-02,
     *  1.36021383E-02, 1.36379278E-02, 1.36854044E-02, 1.37334881E-02,
     *  1.37821857E-02,
     *  1.33769114E-02, 1.34101182E-02, 1.34436402E-02, 1.34774800E-02,
     *  1.35116399E-02, 1.35461226E-02, 1.35918493E-02, 1.36381415E-02,
     *  1.36850051E-02,
     *  1.32912811E-02, 1.33233102E-02, 1.33556341E-02, 1.33882550E-02,
     *  1.34211751E-02, 1.34543965E-02, 1.34984356E-02, 1.35430017E-02,
     *  1.35881000E-02,
     *  1.32055291E-02, 1.32364182E-02, 1.32675833E-02, 1.32990262E-02,
     *  1.33307487E-02, 1.33627526E-02, 1.34051639E-02, 1.34480668E-02,
     *  1.34914656E-02,
     *  1.31196653E-02, 1.31494511E-02, 1.31794953E-02, 1.32097994E-02,
     *  1.32403651E-02, 1.32711938E-02, 1.33120350E-02, 1.33533351E-02,
     *  1.33950975E-02,
     *  1.30336993E-02, 1.30624173E-02, 1.30913773E-02, 1.31205808E-02,
     *  1.31500290E-02, 1.31797231E-02, 1.32190498E-02, 1.32588049E-02,
     *  1.32989914E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=  1,  9) /
     *   18.568335    ,  18.635406    ,  18.837793    ,  19.042354    ,
     *   19.249111    ,  19.458089    ,  19.669313    ,  19.882806    ,
     *   20.098593    ,
     *   16.014300    ,  16.072191    ,  16.246872    ,  16.423428    ,
     *   16.601878    ,  16.782243    ,  16.964544    ,  17.148802    ,
     *   17.335038    ,
     *   13.878490    ,  13.928703    ,  14.080216    ,  14.233353    ,
     *   14.388132    ,  14.544569    ,  14.702683    ,  14.862493    ,
     *   15.024017    ,
     *   12.082653    ,  12.126410    ,  12.258444    ,  12.391890    ,
     *   12.526764    ,  12.663083    ,  12.800861    ,  12.940114    ,
     *   13.080860    ,
     *   10.564836    ,  10.603137    ,  10.718706    ,  10.835510    ,
     *   10.953562    ,  11.072876    ,  11.193466    ,  11.315346    ,
     *   11.438530    ,
     *   9.2756685    ,  9.3093358    ,  9.4109209    ,  9.5135897    ,
     *   9.6173540    ,  9.7222259    ,  9.8282175    ,  9.9353411    ,
     *   10.043609    ,
     *   8.1755684    ,  8.2052813    ,  8.2949335    ,  8.3855403    ,
     *   8.4771123    ,  8.5696601    ,  8.6631943    ,  8.7577259    ,
     *   8.8532658    ,
     *   7.2326114    ,  7.2589348    ,  7.3383589    ,  7.4186270    ,
     *   7.4997485    ,  7.5817327    ,  7.6645892    ,  7.7483276    ,
     *   7.8329575    ,
     *   6.4209073    ,  6.4443131    ,  6.5149329    ,  6.5863015    ,
     *   6.6584273    ,  6.7313185    ,  6.8049837    ,  6.8794314    ,
     *   6.9546702    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 10, 18) /
     *   5.7193467    ,  5.7402308    ,  5.8032412    ,  5.8669182    ,
     *   5.9312691    ,  5.9963014    ,  6.0620226    ,  6.1284405    ,
     *   6.1955627    ,
     *   5.1106303    ,  5.1293265    ,  5.1857349    ,  5.2427383    ,
     *   5.3003434    ,  5.3585571    ,  5.4173859    ,  5.4768368    ,
     *   5.5369166    ,
     *   4.5805123    ,  4.5973033    ,  4.6479622    ,  4.6991540    ,
     *   4.7508847    ,  4.8031603    ,  4.8559868    ,  4.9093705    ,
     *   4.9633175    ,
     *   4.1172064    ,  4.1323323    ,  4.1779667    ,  4.2240796    ,
     *   4.2706764    ,  4.3177625    ,  4.3653435    ,  4.4134249    ,
     *   4.4620122    ,
     *   3.7109174    ,  3.7245833    ,  3.7658117    ,  3.8074710    ,
     *   3.8495660    ,  3.8921016    ,  3.9350828    ,  3.9785146    ,
     *   4.0224020    ,
     *   3.3534700    ,  3.3658515    ,  3.4032039    ,  3.4409452    ,
     *   3.4790798    ,  3.5176122    ,  3.5565468    ,  3.5958882    ,
     *   3.6356410    ,
     *   3.0380128    ,  3.0492608    ,  3.0831928    ,  3.1174767    ,
     *   3.1521165    ,  3.1871161    ,  3.2224798    ,  3.2582115    ,
     *   3.2943156    ,
     *   2.7587808    ,  2.7690256    ,  2.7999304    ,  2.8311542    ,
     *   2.8627007    ,  2.8945736    ,  2.9267767    ,  2.9593136    ,
     *   2.9921882    ,
     *   2.5109053    ,  2.5202597    ,  2.5484775    ,  2.5769851    ,
     *   2.6057861    ,  2.6348836    ,  2.6642812    ,  2.6939823    ,
     *   2.7239904    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 19, 27) /
     *   2.2902587    ,  2.2988206    ,  2.3246469    ,  2.3507372    ,
     *   2.3770945    ,  2.4037219    ,  2.4306225    ,  2.4577996    ,
     *   2.4852564    ,
     *   2.0933300    ,  2.1011847    ,  2.1248770    ,  2.1488101    ,
     *   2.1729867    ,  2.1974099    ,  2.2220823    ,  2.2470070    ,
     *   2.2721869    ,
     *   1.9171222    ,  1.9243444    ,  1.9461276    ,  1.9681308    ,
     *   1.9903566    ,  2.0128077    ,  2.0354867    ,  2.0583964    ,
     *   2.0815393    ,
     *   1.7590689    ,  1.7657237    ,  1.7857949    ,  1.8060675    ,
     *   1.8265439    ,  1.8472266    ,  1.8681179    ,  1.8892204    ,
     *   1.9105366    ,
     *   1.6169652    ,  1.6231101    ,  1.6416425    ,  1.6603595    ,
     *   1.6792634    ,  1.6983564    ,  1.7176408    ,  1.7371190    ,
     *   1.7567931    ,
     *   1.4889112    ,  1.4945968    ,  1.5117430    ,  1.5290587    ,
     *   1.5465460    ,  1.5642069    ,  1.5820437    ,  1.6000584    ,
     *   1.6182532    ,
     *   1.3732650    ,  1.3785360    ,  1.3944308    ,  1.4104815    ,
     *   1.4266898    ,  1.4430579    ,  1.4595877    ,  1.4762811    ,
     *   1.4931403    ,
     *   1.2686038    ,  1.2734996    ,  1.2882624    ,  1.3031687    ,
     *   1.3182201    ,  1.3334186    ,  1.3487659    ,  1.3642640    ,
     *   1.3799148    ,
     *   1.1736907    ,  1.1782466    ,  1.1919834    ,  1.2058523    ,
     *   1.2198550    ,  1.2339933    ,  1.2482688    ,  1.2626834    ,
     *   1.2772387    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 28, 36) /
     *   1.0874484    ,  1.0916955    ,  1.1045006    ,  1.1174274    ,
     *   1.1304778    ,  1.1436532    ,  1.1569553    ,  1.1703857    ,
     *   1.1839462    ,
     *   1.0089353    ,  1.0129016    ,  1.0248590    ,  1.0369289    ,
     *   1.0491127    ,  1.0614121    ,  1.0738285    ,  1.0863635    ,
     *   1.0990187    ,
     *  0.93732728    , 0.94103763    , 0.95222254    , 0.96351133    ,
     *  0.97490544    , 0.98640632    , 0.99801544    ,  1.0097343    ,
     *   1.0215642    ,
     *  0.88622305    , 0.88975091    , 0.90038497    , 0.91111677    ,
     *  0.92194770    , 0.93287914    , 0.94391250    , 0.95504918    ,
     *  0.96629060    ,
     *  0.83851527    , 0.84187290    , 0.85199314    , 0.86220536    ,
     *  0.87251090    , 0.88291110    , 0.89340731    , 0.90400087    ,
     *  0.91469315    ,
     *  0.79393317    , 0.79713187    , 0.80677238    , 0.81649947    ,
     *  0.82631444    , 0.83621857    , 0.84621317    , 0.85629954    ,
     *  0.86647899    ,
     *  0.75223085    , 0.75528104    , 0.76447326    , 0.77374698    ,
     *  0.78310346    , 0.79254396    , 0.80206972    , 0.81168201    ,
     *  0.82138208    ,
     *  0.71318469    , 0.71609599    , 0.72486892    , 0.73371859    ,
     *  0.74264621    , 0.75165300    , 0.76074017    , 0.76990894    ,
     *  0.77916052    ,
     *  0.67659104    , 0.67937234    , 0.68775281    , 0.69620552    ,
     *  0.70473166    , 0.71333240    , 0.72200892    , 0.73076240    ,
     *  0.73959401    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 37, 45) /
     *  0.64226427    , 0.64492380    , 0.65293662    , 0.66101744    ,
     *  0.66916741    , 0.67738769    , 0.68567941    , 0.69404372    ,
     *  0.70248176    ,
     *  0.61003491    , 0.61258029    , 0.62024845    , 0.62798060    ,
     *  0.63577787    , 0.64364137    , 0.65157223    , 0.65957156    ,
     *  0.66764047    ,
     *  0.57974810    , 0.58218641    , 0.58953123    , 0.59693624    ,
     *  0.60440255    , 0.61193126    , 0.61952345    , 0.62718022    ,
     *  0.63490264    ,
     *  0.55126217    , 0.55359995    , 0.56064124    , 0.56773911    ,
     *  0.57489465    , 0.58210895    , 0.58938307    , 0.59671809    ,
     *  0.60411505    ,
     *  0.52444731    , 0.52669069    , 0.53344683    , 0.54025614    ,
     *  0.54711969    , 0.55403853    , 0.56101373    , 0.56804632    ,
     *  0.57513735    ,
     *  0.49918454    , 0.50133919    , 0.50782732    , 0.51436536    ,
     *  0.52095437    , 0.52759538    , 0.53428946    , 0.54103761    ,
     *  0.54784086    ,
     *  0.47536461    , 0.47743582    , 0.48367190    , 0.48995478    ,
     *  0.49628550    , 0.50266511    , 0.50909464    , 0.51557509    ,
     *  0.52210747    ,
     *  0.45288711    , 0.45487982    , 0.46087875    , 0.46692149    ,
     *  0.47300910    , 0.47914260    , 0.48532303    , 0.49155138    ,
     *  0.49782865    ,
     *  0.43165970    , 0.43357853    , 0.43935420    , 0.44517083    ,
     *  0.45102948    , 0.45693117    , 0.46287692    , 0.46886773    ,
     *  0.47490458    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 46, 54) /
     *  0.41159732    , 0.41344658    , 0.41901200    , 0.42461564    ,
     *  0.43025856    , 0.43594178    , 0.44166633    , 0.44743319    ,
     *  0.45324335    ,
     *  0.39262156    , 0.39440531    , 0.39977266    , 0.40517558    ,
     *  0.41061514    , 0.41609239    , 0.42160833    , 0.42716396    ,
     *  0.43276025    ,
     *  0.37466008    , 0.37638210    , 0.38156279    , 0.38677651    ,
     *  0.39202432    , 0.39730728    , 0.40262641    , 0.40798270    ,
     *  0.41337714    ,
     *  0.35764605    , 0.35930990    , 0.36431466    , 0.36934996    ,
     *  0.37441690    , 0.37951654    , 0.38464991    , 0.38981803    ,
     *  0.39502186    ,
     *  0.34151767    , 0.34312670    , 0.34796560    , 0.35283263    ,
     *  0.35772892    , 0.36265554    , 0.36761354    , 0.37260393    ,
     *  0.37762770    ,
     *  0.32621774    , 0.32777511    , 0.33245764    , 0.33716596    ,
     *  0.34190120    , 0.34666448    , 0.35145685    , 0.35627934    ,
     *  0.36113296    ,
     *  0.31169328    , 0.31320197    , 0.31773708    , 0.32229568    ,
     *  0.32687893    , 0.33148797    , 0.33612389    , 0.34078772    ,
     *  0.34548050    ,
     *  0.29789513    , 0.29935796    , 0.30375412    , 0.30817149    ,
     *  0.31261129    , 0.31707469    , 0.32156278    , 0.32607666    ,
     *  0.33061735    ,
     *  0.28477768    , 0.28619731    , 0.29046252    , 0.29474671    ,
     *  0.29905112    , 0.30337698    , 0.30772541    , 0.31209753    ,
     *  0.31649440    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 55, 63) /
     *  0.27229853    , 0.27367749    , 0.27781936    , 0.28197796    ,
     *  0.28615463    , 0.29035061    , 0.29456708    , 0.29880519    ,
     *  0.30306601    ,
     *  0.26041823    , 0.26175893    , 0.26578467    , 0.26982493    ,
     *  0.27388109    , 0.27795445    , 0.28204625    , 0.28615766    ,
     *  0.29028981    ,
     *  0.24910004    , 0.25040480    , 0.25432130    , 0.25825008    ,
     *  0.26219261    , 0.26615024    , 0.27012427    , 0.27411592    ,
     *  0.27812636    ,
     *  0.23830972    , 0.23958073    , 0.24339457    , 0.24721845    ,
     *  0.25105389    , 0.25490234    , 0.25876516    , 0.26264363    ,
     *  0.26653894    ,
     *  0.22801529    , 0.22925467    , 0.23297217    , 0.23669740    ,
     *  0.24043202    , 0.24417754    , 0.24793539    , 0.25170691    ,
     *  0.25549337    ,
     *  0.21818687    , 0.21939666    , 0.22302388    , 0.22665651    ,
     *  0.23029628    , 0.23394482    , 0.23760366    , 0.24127419    ,
     *  0.24495774    ,
     *  0.20651422    , 0.20768981    , 0.21121242    , 0.21473740    ,
     *  0.21826667    , 0.22180201    , 0.22534504    , 0.22889728    ,
     *  0.23246014    ,
     *  0.19547532    , 0.19661968    , 0.20004652    , 0.20347255    ,
     *  0.20689990    , 0.21033052    , 0.21376618    , 0.21720852    ,
     *  0.22065907    ,
     *  0.18502316    , 0.18613922    , 0.18947886    , 0.19281434    ,
     *  0.19614802    , 0.19948205    , 0.20281837    , 0.20615878    ,
     *  0.20950494    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 64, 72) /
     *  0.17511413    , 0.17620477    , 0.17946565    , 0.18271876    ,
     *  0.18596674    , 0.18921200    , 0.19245669    , 0.19570278    ,
     *  0.19895208    ,
     *  0.16570766    , 0.16677575    , 0.16996623    , 0.17314499    ,
     *  0.17631507    , 0.17947914    , 0.18263963    , 0.18579871    ,
     *  0.18895837    ,
     *  0.15676577    , 0.15781422    , 0.16094270    , 0.16405513    ,
     *  0.16715497    , 0.17024528    , 0.17332877    , 0.17640790    ,
     *  0.17948484    ,
     *  0.14825277    , 0.14928457    , 0.15235963    , 0.15541377    ,
     *  0.15845102    , 0.16147489    , 0.16448847    , 0.16749450    ,
     *  0.17049543    ,
     *  0.14013483    , 0.14115314    , 0.14418366    , 0.14718776    ,
     *  0.15017015    , 0.15313490    , 0.15608554    , 0.15902521    ,
     *  0.16195666    ,
     *  0.13237963    , 0.13338783    , 0.13638324    , 0.13934587    ,
     *  0.14228131    , 0.14519433    , 0.14808903    , 0.15096900    ,
     *  0.15383738    ,
     *  0.12495590    , 0.12595770    , 0.12892821    , 0.13185847    ,
     *  0.13475521    , 0.13762410    , 0.14046994    , 0.14329690    ,
     *  0.14610856    ,
     *  0.11783294    , 0.11883253    , 0.12178947    , 0.12469723    ,
     *  0.12756404    , 0.13039671    , 0.13320098    , 0.13598169    ,
     *  0.13874301    ,
     *  0.11097994    , 0.11198218    , 0.11493849    , 0.11783472    ,
     *  0.12068112    , 0.12348602    , 0.12625631    , 0.12899774    ,
     *  0.13171519    /
        DATA ((VOLMF (J,K),J= 82, 90),K= 73, 81) /
     *  0.10436512    , 0.10537590    , 0.10834681    , 0.11124405    ,
     *  0.11408063    , 0.11686693    , 0.11961133    , 0.12232076    ,
     *  0.12500100    ,
     *  9.79545595E-02, 9.89812186E-02, 0.10198531    , 0.10489831    ,
     *  0.10773718    , 0.11051506    , 0.11324237    , 0.11592754    ,
     *  0.11857752    ,
     *  9.17102477E-02, 9.27623746E-02, 9.58232048E-02, 9.87699384E-02,
     *  0.10162531    , 0.10440640    , 0.10712639    , 0.10979572    ,
     *  0.11242283    ,
     *  8.55870190E-02, 8.66777810E-02, 8.98265668E-02, 9.28297516E-02,
     *  9.57189163E-02, 9.85168562E-02, 0.10124065    , 0.10390347    ,
     *  0.10651573    ,
     *  7.95269772E-02, 8.06756076E-02, 8.39559816E-02, 8.70455856E-02,
     *  8.99902919E-02, 9.28215984E-02, 9.55622084E-02, 9.82291084E-02,
     *  0.10083539    ,
     *  7.34484963E-02, 7.46854139E-02, 7.81624976E-02, 8.13800964E-02,
     *  8.44088653E-02, 8.72942184E-02, 9.00673298E-02, 9.27506612E-02,
     *  9.53610125E-02,
     *  6.52163796E-02, 6.66579142E-02, 7.05654235E-02, 7.40489823E-02,
     *  7.72500002E-02, 8.02484548E-02, 8.30946238E-02, 8.58224683E-02,
     *  8.84561585E-02,
     *  5.60301073E-02, 5.79546833E-02, 6.27355277E-02, 6.66897046E-02,
     *  7.01767944E-02, 7.33592116E-02, 7.63261488E-02, 7.91325852E-02,
     *  8.18151315E-02,
     *  4.19272938E-02, 4.66936333E-02, 5.41197472E-02, 5.90377155E-02,
     *  6.30297428E-02, 6.65149688E-02, 6.96754350E-02, 7.26088184E-02,
     *  7.53743825E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 82, 90) /
     *  4.15425354E-02, 4.64767358E-02, 5.39837034E-02, 5.89227793E-02,
     *  6.29247350E-02, 6.64156196E-02, 6.95796134E-02, 7.25152922E-02,
     *  7.52823684E-02,
     *  4.07076151E-02, 4.60335307E-02, 5.37104743E-02, 5.86926516E-02,
     *  6.27147415E-02, 6.62170670E-02, 6.93881827E-02, 7.23284927E-02,
     *  7.50986199E-02,
     *  3.71628595E-02, 4.46063853E-02, 5.28761309E-02, 5.79959985E-02,
     *  6.20811767E-02, 6.56190536E-02, 6.88122090E-02, 7.17668256E-02,
     *  7.45463780E-02,
     *  2.88569982E-02, 4.29808292E-02, 5.20161235E-02, 5.72880493E-02,
     *  6.14407775E-02, 6.50162258E-02, 6.82325229E-02, 7.12021186E-02,
     *  7.39915381E-02,
     *  2.68820890E-02, 4.10475391E-02, 5.11273747E-02, 5.65680602E-02,
     *  6.07932512E-02, 6.44084424E-02, 6.76490504E-02, 7.06343324E-02,
     *  7.34340809E-02,
     *  2.59984855E-02, 3.85686407E-02, 5.02061864E-02, 5.58352012E-02,
     *  6.01382795E-02, 6.37955523E-02, 6.70617127E-02, 7.00634255E-02,
     *  7.28739863E-02,
     *  2.54177799E-02, 3.49363091E-02, 4.92480683E-02, 5.50885433E-02,
     *  5.94755171E-02, 6.31773936E-02, 6.64704259E-02, 6.94893534E-02,
     *  7.23112321E-02,
     *  2.49821888E-02, 3.02982840E-02, 4.82475061E-02, 5.43270432E-02,
     *  5.88045880E-02, 6.25537927E-02, 6.58751007E-02, 6.89120689E-02,
     *  7.17457948E-02,
     *  2.46321653E-02, 2.79492076E-02, 4.71976481E-02, 5.35495255E-02,
     *  5.81250826E-02, 6.19245634E-02, 6.52756419E-02, 6.83315217E-02,
     *  7.11776495E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K= 91, 99) /
     *  2.43386941E-02, 2.67933916E-02, 4.60898803E-02, 5.27546614E-02,
     *  5.74365539E-02, 6.12895057E-02, 6.46719481E-02, 6.77476584E-02,
     *  7.06067690E-02,
     *  2.40854249E-02, 2.60566018E-02, 4.49132602E-02, 5.19409443E-02,
     *  5.67385138E-02, 6.06484052E-02, 6.40639115E-02, 6.71604223E-02,
     *  7.00331247E-02,
     *  2.38622244E-02, 2.55197542E-02, 4.36538012E-02, 5.11066602E-02,
     *  5.60304284E-02, 6.00010311E-02, 6.34514171E-02, 6.65697531E-02,
     *  6.94566859E-02,
     *  2.36623729E-02, 2.50980819E-02, 4.22937135E-02, 5.02498545E-02,
     *  5.53117131E-02, 5.93471357E-02, 6.28343424E-02, 6.59755867E-02,
     *  6.88774199E-02,
     *  2.29530978E-02, 2.38665758E-02, 3.44729424E-02, 4.60567397E-02,
     *  5.19342775E-02, 5.63224769E-02, 6.00028906E-02, 6.32621407E-02,
     *  6.62400827E-02,
     *  2.24260950E-02, 2.31041124E-02, 2.78773721E-02, 4.10644142E-02,
     *  4.82514670E-02, 5.31304735E-02, 5.70620137E-02, 6.04693740E-02,
     *  6.35411977E-02,
     *  2.20012526E-02, 2.25427882E-02, 2.54176373E-02, 3.51162151E-02,
     *  4.41549486E-02, 4.97305682E-02, 5.39932131E-02, 5.75879440E-02,
     *  6.07759360E-02,
     *  2.16418824E-02, 2.20934243E-02, 2.41691780E-02, 2.98327125E-02,
     *  3.95488439E-02, 4.60720221E-02, 5.07732086E-02, 5.46062091E-02,
     *  5.79382732E-02,
     *  2.13280651E-02, 2.17153673E-02, 2.33477746E-02, 2.68083895E-02,
     *  3.46625367E-02, 4.21129961E-02, 4.73760089E-02, 5.15105863E-02,
     *  5.50210781E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=100,108) /
     *  2.10477596E-02, 2.13866651E-02, 2.27342475E-02, 2.51424254E-02,
     *  3.04660091E-02, 3.79093665E-02, 4.37840543E-02, 4.82877960E-02,
     *  5.20167724E-02,
     *  2.07931237E-02, 2.10941151E-02, 2.22418233E-02, 2.40751241E-02,
     *  2.76238085E-02, 3.38083638E-02, 4.00254325E-02, 4.49323302E-02,
     *  4.89194257E-02,
     *  2.05587613E-02, 2.08291576E-02, 2.18280996E-02, 2.33043628E-02,
     *  2.58257871E-02, 3.03853183E-02, 3.62541381E-02, 4.14661697E-02,
     *  4.57301632E-02,
     *  2.03407991E-02, 2.05859264E-02, 2.14693835E-02, 2.27029019E-02,
     *  2.46187653E-02, 2.78940247E-02, 3.27929736E-02, 3.79773596E-02,
     *  4.24692000E-02,
     *  2.01363618E-02, 2.03602255E-02, 2.11511577E-02, 2.22087851E-02,
     *  2.37400547E-02, 2.61641347E-02, 2.99518958E-02, 3.46534597E-02,
     *  3.91970244E-02,
     *  1.99432560E-02, 2.01489501E-02, 2.08639088E-02, 2.17880244E-02,
     *  2.30571095E-02, 2.49320387E-02, 2.78015236E-02, 3.17284675E-02,
     *  3.60347800E-02,
     *  1.97597700E-02, 1.99497380E-02, 2.06010761E-02, 2.14202222E-02,
     *  2.25001519E-02, 2.40087574E-02, 2.62170959E-02, 2.93439804E-02,
     *  3.31478509E-02,
     *  1.95845425E-02, 1.97607508E-02, 2.03579495E-02, 2.10922725E-02,
     *  2.20295816E-02, 2.32820449E-02, 2.50316506E-02, 2.74904048E-02,
     *  3.06731265E-02,
     *  1.94164727E-02, 1.95805293E-02, 2.01310368E-02, 2.07952971E-02,
     *  2.16212883E-02, 2.26865624E-02, 2.41140883E-02, 2.60678798E-02,
     *  2.86551868E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=109,117) /
     *  1.92546582E-02, 1.94078964E-02, 1.99176786E-02, 2.05230230E-02,
     *  2.12597010E-02, 2.21829498E-02, 2.33776000E-02, 2.49621324E-02,
     *  2.70527727E-02,
     *  1.90983499E-02, 1.92418888E-02, 1.97158045E-02, 2.02708645E-02,
     *  2.09342653E-02, 2.17463640E-02, 2.27671015E-02, 2.40808180E-02,
     *  2.57849069E-02,
     *  1.89469193E-02, 1.90817081E-02, 1.95237717E-02, 2.00353733E-02,
     *  2.06375375E-02, 2.13603975E-02, 2.22473035E-02, 2.33586678E-02,
     *  2.47693359E-02,
     *  1.87998339E-02, 1.89266856E-02, 1.93402555E-02, 1.98138946E-02,
     *  2.03640915E-02, 2.10137698E-02, 2.17949528E-02, 2.27515266E-02,
     *  2.39393817E-02,
     *  1.86566389E-02, 1.87762556E-02, 1.91641726E-02, 1.96043434E-02,
     *  2.01098619E-02, 2.06984514E-02, 2.13942194E-02, 2.22295742E-02,
     *  2.32460612E-02,
     *  1.85169429E-02, 1.86299357E-02, 1.89946261E-02, 1.94050532E-02,
     *  1.98717305E-02, 2.04085544E-02, 2.10339802E-02, 2.17723363E-02,
     *  2.26546896E-02,
     *  1.83804066E-02, 1.84873110E-02, 1.88308653E-02, 1.92146728E-02,
     *  1.96472572E-02, 2.01396504E-02, 2.07061909E-02, 2.13654275E-02,
     *  2.21408335E-02,
     *  1.82467340E-02, 1.83480222E-02, 1.86722560E-02, 1.90320913E-02,
     *  1.94344994E-02, 1.98883341E-02, 2.04048828E-02, 2.09984906E-02,
     *  2.16871063E-02,
     *  1.81156658E-02, 1.82117567E-02, 1.85182576E-02, 1.88563858E-02,
     *  1.92318872E-02, 1.96519374E-02, 2.01255260E-02, 2.06638919E-02,
     *  2.12809272E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=118,126) /
     *  1.79869734E-02, 1.80782403E-02, 1.83684059E-02, 1.86867809E-02,
     *  1.90381350E-02, 1.94283344E-02, 1.98646137E-02, 2.03558823E-02,
     *  2.09130189E-02,
     *  1.78604544E-02, 1.79472319E-02, 1.82222994E-02, 1.85226197E-02,
     *  1.88521775E-02, 1.92158063E-02, 1.96193833E-02, 2.00700463E-02,
     *  2.05764084E-02,
     *  1.77359290E-02, 1.78185182E-02, 1.80795888E-02, 1.83633410E-02,
     *  1.86731230E-02, 1.90129460E-02, 1.93876246E-02, 1.98029328E-02,
     *  2.02657598E-02,
     *  1.76132366E-02, 1.76919095E-02, 1.79399685E-02, 1.82084618E-02,
     *  1.85002180E-02, 1.88185876E-02, 1.91675449E-02, 1.95518017E-02,
     *  1.99769201E-02,
     *  1.74922337E-02, 1.75672369E-02, 1.78031695E-02, 1.80575636E-02,
     *  1.83328206E-02, 1.86317557E-02, 1.89576726E-02, 1.93144467E-02,
     *  1.97066077E-02,
     *  1.73727912E-02, 1.74443494E-02, 1.76689542E-02, 1.79102817E-02,
     *  1.81703798E-02, 1.84516267E-02, 1.87567861E-02, 1.90890687E-02,
     *  1.94521929E-02,
     *  1.72547928E-02, 1.73231111E-02, 1.75371120E-02, 1.77662967E-02,
     *  1.80124194E-02, 1.82774991E-02, 1.85638615E-02, 1.88741841E-02,
     *  1.92115415E-02,
     *  1.71381338E-02, 1.72034001E-02, 1.74074548E-02, 1.76253272E-02,
     *  1.78585254E-02, 1.81087715E-02, 1.83780331E-02, 1.86685568E-02,
     *  1.89829020E-02,
     *  1.70227191E-02, 1.70851061E-02, 1.72798149E-02, 1.74871242E-02,
     *  1.77083356E-02, 1.79449243E-02, 1.81985630E-02, 1.84711474E-02,
     *  1.87648214E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=127,135) /
     *  1.69084628E-02, 1.69681295E-02, 1.71540416E-02, 1.73514667E-02,
     *  1.75615319E-02, 1.77855060E-02, 1.80248177E-02, 1.82810747E-02,
     *  1.85560832E-02,
     *  1.67952866E-02, 1.68523799E-02, 1.70299994E-02, 1.72181575E-02,
     *  1.74178334E-02, 1.76301223E-02, 1.78562497E-02, 1.80975858E-02,
     *  1.83556602E-02,
     *  1.66831193E-02, 1.67377753E-02, 1.69075662E-02, 1.70870203E-02,
     *  1.72769908E-02, 1.74784266E-02, 1.76923830E-02, 1.79200329E-02,
     *  1.81626783E-02,
     *  1.65718962E-02, 1.66242411E-02, 1.67866315E-02, 1.69578968E-02,
     *  1.71387825E-02, 1.73301133E-02, 1.75328015E-02, 1.77478553E-02,
     *  1.79763879E-02,
     *  1.64615581E-02, 1.65117092E-02, 1.66670952E-02, 1.68306444E-02,
     *  1.70030102E-02, 1.71849115E-02, 1.73771397E-02, 1.75805648E-02,
     *  1.77961426E-02,
     *  1.63520508E-02, 1.64001175E-02, 1.65488663E-02, 1.67051346E-02,
     *  1.68694963E-02, 1.70425802E-02, 1.72250748E-02, 1.74177338E-02,
     *  1.76213811E-02,
     *  1.62433250E-02, 1.62894095E-02, 1.64318621E-02, 1.65812509E-02,
     *  1.67380811E-02, 1.69029040E-02, 1.70763208E-02, 1.72589863E-02,
     *  1.74516136E-02,
     *  1.61353354E-02, 1.61795331E-02, 1.63160074E-02, 1.64588878E-02,
     *  1.66086206E-02, 1.67656902E-02, 1.69306230E-02, 1.71039899E-02,
     *  1.72864103E-02,
     *  1.60280406E-02, 1.60704410E-02, 1.62012331E-02, 1.63379494E-02,
     *  1.64809845E-02, 1.66307653E-02, 1.67877540E-02, 1.69524499E-02,
     *  1.71253925E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=136,144) /
     *  1.59214026E-02, 1.59620895E-02, 1.60874766E-02, 1.62183483E-02,
     *  1.63550548E-02, 1.64979731E-02, 1.66475100E-02, 1.68041034E-02,
     *  1.69682249E-02,
     *  1.58153866E-02, 1.58544390E-02, 1.59746800E-02, 1.61000049E-02,
     *  1.62307243E-02, 1.63671722E-02, 1.65097076E-02, 1.66587155E-02,
     *  1.68146094E-02,
     *  1.57099606E-02, 1.57474526E-02, 1.58627908E-02, 1.59828462E-02,
     *  1.61078954E-02, 1.62382347E-02, 1.63741815E-02, 1.65160755E-02,
     *  1.66642801E-02,
     *  1.56050952E-02, 1.56410969E-02, 1.57517604E-02, 1.58668056E-02,
     *  1.59864790E-02, 1.61110441E-02, 1.62407823E-02, 1.63759938E-02,
     *  1.65169988E-02,
     *  1.55007636E-02, 1.55353409E-02, 1.56415445E-02, 1.57518221E-02,
     *  1.58663939E-02, 1.59854947E-02, 1.61093744E-02, 1.62382991E-02,
     *  1.63725516E-02,
     *  1.53969410E-02, 1.54301563E-02, 1.55321021E-02, 1.56378394E-02,
     *  1.57475655E-02, 1.58614897E-02, 1.59798347E-02, 1.61028365E-02,
     *  1.62307458E-02,
     *  1.52936047E-02, 1.53255170E-02, 1.54233956E-02, 1.55248062E-02,
     *  1.56299255E-02, 1.57389409E-02, 1.58520508E-02, 1.59694654E-02,
     *  1.60914071E-02,
     *  1.51907339E-02, 1.52213989E-02, 1.53153903E-02, 1.54126748E-02,
     *  1.55134112E-02, 1.56177673E-02, 1.57259203E-02, 1.58380578E-02,
     *  1.59543777E-02,
     *  1.50883094E-02, 1.51177801E-02, 1.52080543E-02, 1.53014017E-02,
     *  1.53979650E-02, 1.54978947E-02, 1.56013496E-02, 1.57084972E-02,
     *  1.58195139E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=145,153) /
     *  1.49863136E-02, 1.50146402E-02, 1.51013581E-02, 1.51909463E-02,
     *  1.52835335E-02, 1.53792548E-02, 1.54782526E-02, 1.55806769E-02,
     *  1.56866853E-02,
     *  1.48847303E-02, 1.49119604E-02, 1.49952744E-02, 1.50812716E-02,
     *  1.51700678E-02, 1.52617848E-02, 1.53565504E-02, 1.54544993E-02,
     *  1.55557723E-02,
     *  1.47835447E-02, 1.48097235E-02, 1.48897782E-02, 1.49723430E-02,
     *  1.50575225E-02, 1.51454267E-02, 1.52361705E-02, 1.53298747E-02,
     *  1.54266658E-02,
     *  1.46827429E-02, 1.47079136E-02, 1.47848460E-02, 1.48641285E-02,
     *  1.49458558E-02, 1.50301269E-02, 1.51170457E-02, 1.52067208E-02,
     *  1.52992657E-02,
     *  1.45823126E-02, 1.46065161E-02, 1.46804564E-02, 1.47565987E-02,
     *  1.48350287E-02, 1.49158360E-02, 1.49991143E-02, 1.50849615E-02,
     *  1.51734799E-02,
     *  1.44822420E-02, 1.45055173E-02, 1.45765893E-02, 1.46497260E-02,
     *  1.47250052E-02, 1.48025080E-02, 1.48823192E-02, 1.49645270E-02,
     *  1.50492237E-02,
     *  1.43825204E-02, 1.44049048E-02, 1.44732261E-02, 1.45434849E-02,
     *  1.46157518E-02, 1.46901004E-02, 1.47666072E-02, 1.48453522E-02,
     *  1.49264187E-02,
     *  1.42831381E-02, 1.43046670E-02, 1.43703497E-02, 1.44378517E-02,
     *  1.45072374E-02, 1.45785734E-02, 1.46519292E-02, 1.47273773E-02,
     *  1.48049928E-02,
     *  1.41840860E-02, 1.42047932E-02, 1.42679439E-02, 1.43328043E-02,
     *  1.43994328E-02, 1.44678902E-02, 1.45382395E-02, 1.46105464E-02,
     *  1.46848790E-02/
        DATA ((VOLMF (J,K),J= 82, 90),K=154,162) /
     *  1.40853556E-02, 1.41052735E-02, 1.41659938E-02, 1.42283219E-02,
     *  1.42923110E-02, 1.43580165E-02, 1.44254955E-02, 1.44948078E-02,
     *  1.45660151E-02,
     *  1.39869392E-02, 1.40060986E-02, 1.40644855E-02, 1.41243854E-02,
     *  1.41858468E-02, 1.42489201E-02, 1.43136576E-02, 1.43801133E-02,
     *  1.44483435E-02,
     *  1.38888296E-02, 1.39072600E-02, 1.39634059E-02, 1.40209766E-02,
     *  1.40800163E-02, 1.41405711E-02, 1.42026885E-02, 1.42664179E-02,
     *  1.43318103E-02,
     *  1.37910202E-02, 1.38087497E-02, 1.38627429E-02, 1.39180786E-02,
     *  1.39747974E-02, 1.40329413E-02, 1.40925538E-02, 1.41536797E-02,
     *  1.42163656E-02,
     *  1.36935048E-02, 1.37105604E-02, 1.37624851E-02, 1.38156757E-02,
     *  1.38701694E-02, 1.39260045E-02, 1.39832208E-02, 1.40418594E-02,
     *  1.41019625E-02,
     *  1.35962776E-02, 1.36126850E-02, 1.36626217E-02, 1.37137529E-02,
     *  1.37661125E-02, 1.38197359E-02, 1.38746593E-02, 1.39309202E-02,
     *  1.39885572E-02,
     *  1.34993332E-02, 1.35151172E-02, 1.35631428E-02, 1.36122962E-02,
     *  1.36626086E-02, 1.37141123E-02, 1.37668405E-02, 1.38208276E-02,
     *  1.38761089E-02,
     *  1.34026668E-02, 1.34178508E-02, 1.34640389E-02, 1.35112924E-02,
     *  1.35596402E-02, 1.36091118E-02, 1.36597377E-02, 1.37115493E-02,
     *  1.37645791E-02,
     *  1.33062736E-02, 1.33208803E-02, 1.33653011E-02, 1.34107293E-02,
     *  1.34571911E-02, 1.35047138E-02, 1.35533255E-02, 1.36030549E-02,
     *  1.36539318E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=  1,  9) /
     *   20.316700    ,  20.537151    ,  20.759972    ,  20.985188    ,
     *   22.026883    ,  23.119864    ,  24.266683    ,  25.470016    ,
     *   26.732672    ,
     *   17.523274    ,  17.713531    ,  17.905832    ,  18.100199    ,
     *   18.999182    ,  19.942392    ,  20.932031    ,  21.970409    ,
     *   23.059950    ,
     *   15.187273    ,  15.352281    ,  15.519060    ,  15.687629    ,
     *   16.467270    ,  17.285235    ,  18.143433    ,  19.043867    ,
     *   19.988641    ,
     *   13.223113    ,  13.366891    ,  13.512210    ,  13.659088    ,
     *   14.338384    ,  15.051040    ,  15.798719    ,  16.583168    ,
     *   17.406219    ,
     *   11.563032    ,  11.688867    ,  11.816049    ,  11.944593    ,
     *   12.539080    ,  13.162730    ,  13.817001    ,  14.503421    ,
     *   15.223593    ,
     *   10.153034    ,  10.263629    ,  10.375406    ,  10.488378    ,
     *   11.010832    ,  11.558886    ,  12.133820    ,  12.736978    ,
     *   13.369770    ,
     *   8.9498250    ,  9.0474147    ,  9.1460464    ,  9.2457313    ,
     *   9.7067166    ,  10.190261    ,  10.697494    ,  11.229603    ,
     *   11.787829    ,
     *   7.9184889    ,  8.0049316    ,  8.0922956    ,  8.1805912    ,
     *   8.5888890    ,  9.0171391    ,  9.4663429    ,  9.9375506    ,
     *   10.431864    ,
     *   7.0307089    ,  7.1075562    ,  7.1852212    ,  7.2637128    ,
     *   7.6266575    ,  8.0073105    ,  8.4065623    ,  8.8253468    ,
     *   9.2646433    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 10, 18) /
     *   6.2633969    ,  6.3319511    ,  6.4012333    ,  6.4712514    ,
     *   6.7949977    ,  7.1345128    ,  7.4905913    ,  7.8640665    ,
     *   8.2558121    ,
     *   5.5976324    ,  5.6589911    ,  5.7210000    ,  5.7836662    ,
     *   6.0734023    ,  6.3772242    ,  6.6958435    ,  7.0300061    ,
     *   7.3804941    ,
     *   5.0178341    ,  5.0729267    ,  5.1286016    ,  5.1848654    ,
     *   5.4449833    ,  5.7177214    ,  6.0037188    ,  6.3036454    ,
     *   6.6182036    ,
     *   4.5111112    ,  4.5607275    ,  4.6108669    ,  4.6615353    ,
     *   4.8957687    ,  5.1413412    ,  5.3988286    ,  5.6688346    ,
     *   5.9519917    ,
     *   4.0667503    ,  4.1115644    ,  4.1568498    ,  4.2026116    ,
     *   4.4141467    ,  4.6358974    ,  4.8683842    ,  5.1121523    ,
     *   5.3677732    ,
     *   3.6758098    ,  3.7163994    ,  3.7574144    ,  3.7988596    ,
     *   3.9904260    ,  4.1912193    ,  4.4017114    ,  4.6223964    ,
     *   4.8537919    ,
     *   3.3307963    ,  3.3676577    ,  3.4049042    ,  3.4425402    ,
     *   3.6164844    ,  3.7987830    ,  3.9898649    ,  4.1901789    ,
     *   4.4001954    ,
     *   3.0254044    ,  3.0589661    ,  3.0928771    ,  3.1271414    ,
     *   3.2854880    ,  3.4514166    ,  3.6253179    ,  3.8076010    ,
     *   3.9986941    ,
     *   2.7543090    ,  2.7849417    ,  2.8158920    ,  2.8471636    ,
     *   2.9916651    ,  3.1430627    ,  3.3017135    ,  3.4679910    ,
     *   3.6422864    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 19, 27) /
     *   2.5129959    ,  2.5410216    ,  2.5693367    ,  2.5979446    ,
     *   2.7301228    ,  2.8685865    ,  3.0136629    ,  3.1656938    ,
     *   3.3250373    ,
     *   2.2976250    ,  2.3233242    ,  2.3492876    ,  2.3755183    ,
     *   2.4966989    ,  2.6236201    ,  2.7565819    ,  2.8958984    ,
     *   3.0418980    ,
     *   2.1049184    ,  2.1285362    ,  2.1523957    ,  2.1764996    ,
     *   2.2878409    ,  2.4044349    ,  2.5265578    ,  2.6544985    ,
     *   2.7885588    ,
     *   1.9320690    ,  1.9538202    ,  1.9757928    ,  1.9979893    ,
     *   2.1005063    ,  2.2078382    ,  2.3202398    ,  2.4379774    ,
     *   2.5613294    ,
     *   1.7766656    ,  1.7967389    ,  1.8170153    ,  1.8374972    ,
     *   1.9320815    ,  2.0310869    ,  2.1347492    ,  2.2433142    ,
     *   2.3570393    ,
     *   1.6366302    ,  1.6551918    ,  1.6739400    ,  1.6928771    ,
     *   1.7803144    ,  1.8718177    ,  1.9676056    ,  2.0679060    ,
     *   2.1729567    ,
     *   1.5101672    ,  1.5273638    ,  1.5447323    ,  1.5622747    ,
     *   1.6432587    ,  1.7279880    ,  1.8166656    ,  1.9095029    ,
     *   2.0067207    ,
     *   1.3957201    ,  1.4116819    ,  1.4278020    ,  1.4440825    ,
     *   1.5192276    ,  1.5978276    ,  1.6800714    ,  1.7661555    ,
     *   1.8562853    ,
     *   1.2919367    ,  1.3067790    ,  1.3217674    ,  1.3369038    ,
     *   1.4067553    ,  1.4797982    ,  1.5562084    ,  1.6361694    ,
     *   1.7198723    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 28, 36) /
     *   1.1976383    ,  1.2114638    ,  1.2254243    ,  1.2395215    ,
     *   1.3045646    ,  1.3725592    ,  1.4436701    ,  1.5180684    ,
     *   1.5959324    ,
     *   1.1117956    ,  1.1246958    ,  1.1377209    ,  1.1508725    ,
     *   1.2115396    ,  1.2749398    ,  1.3412275    ,  1.4105627    ,
     *   1.4831122    ,
     *   1.0335069    ,  1.0455637    ,  1.0577361    ,  1.0700256    ,
     *   1.1267033    ,  1.1859146    ,  1.2478045    ,  1.3125231    ,
     *   1.3802265    ,
     *  0.97763817    , 0.98909332    ,  1.0006575    ,  1.0123321    ,
     *   1.0661639    ,  1.1223867    ,  1.1811389    ,  1.2425636    ,
     *   1.3068093    ,
     *  0.92548551    , 0.93637931    , 0.94737593    , 0.95847674    ,
     *   1.0096528    ,  1.0630868    ,  1.1189107    ,  1.1772611    ,
     *   1.2382795    ,
     *  0.87675282    , 0.88712234    , 0.89758888    , 0.90815377    ,
     *  0.95684922    ,  1.0076780    ,  1.0607663    ,  1.1162446    ,
     *   1.1742480    ,
     *  0.83117120    , 0.84105062    , 0.85102163    , 0.86108549    ,
     *  0.90746173    , 0.95585456    ,  1.0063849    ,  1.0591774    ,
     *   1.1143611    ,
     *  0.78849612    , 0.79791698    , 0.80742432    , 0.81701936    ,
     *  0.86122530    , 0.90733836    , 0.95547450    ,  1.0057531    ,
     *   1.0582976    ,
     *  0.74850495    , 0.75749637    , 0.76656948    , 0.77572545    ,
     *  0.81789865    , 0.86187619    , 0.90776945    , 0.95569288    ,
     *   1.0057646    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 37, 45) /
     *  0.71099468    , 0.71958362    , 0.72824973    , 0.73699414    ,
     *  0.77726179    , 0.81923719    , 0.86302747    , 0.90874248    ,
     *  0.95649545    ,
     *  0.67578007    , 0.68399147    , 0.69227578    , 0.70063411    ,
     *  0.73911396    , 0.77921068    , 0.82102745    , 0.86466987    ,
     *  0.91024657    ,
     *  0.64269181    , 0.65054879    , 0.65847468    , 0.66647053    ,
     *  0.70327169    , 0.74160413    , 0.78156736    , 0.82326302    ,
     *  0.86679545    ,
     *  0.61157502    , 0.61909904    , 0.62668817    , 0.63434346    ,
     *  0.66956715    , 0.70624141    , 0.74446236    , 0.78432795    ,
     *  0.82593853    ,
     *  0.58228785    , 0.58949884    , 0.59677135    , 0.60410640    ,
     *  0.63784663    , 0.67296121    , 0.70954318    , 0.74768702    ,
     *  0.78748939    ,
     *  0.55470023    , 0.56161672    , 0.56859133    , 0.57562506    ,
     *  0.60796919    , 0.64161565    , 0.67665461    , 0.71317736    ,
     *  0.75127709    ,
     *  0.52869278    , 0.53533201    , 0.54202615    , 0.54877616    ,
     *  0.57980548    , 0.61206899    , 0.64565421    , 0.68064948    ,
     *  0.71714476    ,
     *  0.50415582    , 0.51053386    , 0.51696374    , 0.52344643    ,
     *  0.55323666    , 0.58419652    , 0.61641111    , 0.64996606    ,
     *  0.68494828    ,
     *  0.48098844    , 0.48712028    , 0.49330105    , 0.49953169    ,
     *  0.52815341    , 0.55788353    , 0.58880495    , 0.62100076    ,
     *  0.65455507    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 46, 54) /
     *  0.45909776    , 0.46499739    , 0.47094317    , 0.47693603    ,
     *  0.50445510    , 0.53302443    , 0.56272491    , 0.59363730    ,
     *  0.62584312    ,
     *  0.43839817    , 0.44407866    , 0.44980265    , 0.45557106    ,
     *  0.48204900    , 0.50952191    , 0.53806888    , 0.56776853    ,
     *  0.59869995    ,
     *  0.41881068    , 0.42428426    , 0.42979881    , 0.43535524    ,
     *  0.46084955    , 0.48728620    , 0.51474266    , 0.54329559    ,
     *  0.57302184    ,
     *  0.40026236    , 0.40554049    , 0.41085715    , 0.41621327    ,
     *  0.44077777    , 0.46623442    , 0.49265929    , 0.52012723    ,
     *  0.54871301    ,
     *  0.38268581    , 0.38777922    , 0.39290883    , 0.39807557    ,
     *  0.42176066    , 0.44629000    , 0.47173840    , 0.49817910    ,
     *  0.52568495    ,
     *  0.36601867    , 0.37093743    , 0.37589015    , 0.38087776    ,
     *  0.40373069    , 0.42738207    , 0.45190565    , 0.47737320    ,
     *  0.50385582    ,
     *  0.35020319    , 0.35495676    , 0.35974215    , 0.36456025    ,
     *  0.38662535    , 0.40944506    , 0.43309222    , 0.45763732    ,
     *  0.48314981    ,
     *  0.33518586    , 0.33978314    , 0.34441015    , 0.34906781    ,
     *  0.37038671    , 0.39241819    , 0.41523435    , 0.43890453    ,
     *  0.46349671    ,
     *  0.32091703    , 0.32536640    , 0.32984348    , 0.33434919    ,
     *  0.35496106    , 0.37624510    , 0.39827291    , 0.42111280    ,
     *  0.44483140    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 55, 63) /
     *  0.30735061    , 0.31165997    , 0.31599507    , 0.32035685    ,
     *  0.34029851    , 0.36087348    , 0.38215300    , 0.40420451    ,
     *  0.42709345    ,
     *  0.29444377    , 0.29862056    , 0.30282119    , 0.30704660    ,
     *  0.32635274    , 0.34625474    , 0.36682364    , 0.38812618    ,
     *  0.41022672    ,
     *  0.28215668    , 0.28620795    , 0.29028118    , 0.29437735    ,
     *  0.31308068    , 0.33234370    , 0.35223744    , 0.37282808    ,
     *  0.39417901    ,
     *  0.27045225    , 0.27438465    , 0.27833719    , 0.28231086    ,
     *  0.30044224    , 0.31909833    , 0.33835030    , 0.35826393    ,
     *  0.37890177    ,
     *  0.25929595    , 0.26311579    , 0.26695397    , 0.27081152    ,
     *  0.28840012    , 0.30647948    , 0.32512116    , 0.34439066    ,
     *  0.36434980    ,
     *  0.24865556    , 0.25236882    , 0.25609865    , 0.25984611    ,
     *  0.27691951    , 0.29445069    , 0.31251177    , 0.33116811    ,
     *  0.35048097    ,
     *  0.23603496    , 0.23962297    , 0.24322535    , 0.24684321    ,
     *  0.26330917    , 0.28019286    , 0.29756740    , 0.31549822    ,
     *  0.33404600    ,
     *  0.22411923    , 0.22759035    , 0.23107365    , 0.23457032    ,
     *  0.25046699    , 0.26674250    , 0.28347131    , 0.30071912    ,
     *  0.31854624    ,
     *  0.21285836    , 0.21622046    , 0.21959257    , 0.22297593    ,
     *  0.23833910    , 0.25404314    , 0.27016424    , 0.28676865    ,
     *  0.30391648    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 64, 72) /
     *  0.20220625    , 0.20546680    , 0.20873516    , 0.21201265    ,
     *  0.22687591    , 0.24204284    , 0.25759174    , 0.27358968    ,
     *  0.29009676    ,
     *  0.19212041    , 0.19528650    , 0.19845816    , 0.20163682    ,
     *  0.21603179    , 0.23069379    , 0.24570369    , 0.26112964    ,
     *  0.27703192    ,
     *  0.18256160    , 0.18563998    , 0.18872165    , 0.19180814    ,
     *  0.20576465    , 0.21995194    , 0.23445390    , 0.24934006    ,
     *  0.26467112    ,
     *  0.17349348    , 0.17649063    , 0.17948871    , 0.18248937    ,
     *  0.19603565    , 0.20977661    , 0.22379973    , 0.23817624    ,
     *  0.25296744    ,
     *  0.16488236    , 0.16780452    , 0.17072515    , 0.17364606    ,
     *  0.18680888    , 0.20013024    , 0.21370184    , 0.22759690    ,
     *  0.24187758    ,
     *  0.15669695    , 0.15955017    , 0.16239927    , 0.16524626    ,
     *  0.17805109    , 0.19097809    , 0.20412380    , 0.21756386    ,
     *  0.23136147    ,
     *  0.14890810    , 0.15169829    , 0.15448161    , 0.15726029    ,
     *  0.16973146    , 0.18228795    , 0.19503189    , 0.20804175    ,
     *  0.22138201    ,
     *  0.14148857    , 0.14422154    , 0.14694469    , 0.14966052    ,
     *  0.16182138    , 0.17402994    , 0.18639483    , 0.19899777    ,
     *  0.21190479    ,
     *  0.13441286    , 0.13709437    , 0.13976288    , 0.14242119    ,
     *  0.15429422    , 0.16617631    , 0.17818357    , 0.19040146    ,
     *  0.20289786    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 73, 81) /
     *  0.12765694    , 0.13029278    , 0.13291213    , 0.13551817    ,
     *  0.14712514    , 0.15870118    , 0.17037103    , 0.18222446    ,
     *  0.19433146    ,
     *  0.12119808    , 0.12379412    , 0.12636983    , 0.12892881    ,
     *  0.14029090    , 0.15158039    , 0.16293196    , 0.17444028    ,
     *  0.18617781    ,
     *  0.11501464    , 0.11757693    , 0.12011457    , 0.12263173    ,
     *  0.13376971    , 0.14479131    , 0.15584270    , 0.16702415    ,
     *  0.17841092    ,
     *  0.10908583    , 0.11162066    , 0.11412597    , 0.11660660    ,
     *  0.12754096    , 0.13831259    , 0.14908096    , 0.15995272    ,
     *  0.17100631    ,
     *  0.10339140    , 0.10590546    , 0.10838442    , 0.11083395    ,
     *  0.12158508    , 0.13212401    , 0.14262564    , 0.15320388    ,
     *  0.16394079    ,
     *  9.79113282E-02, 0.10041183    , 0.10287074    , 0.10529483    ,
     *  0.11588319    , 0.12620611    , 0.13645647    , 0.14675643    ,
     *  0.15719212    ,
     *  9.10135964E-02, 9.35084661E-02, 9.59514989E-02, 9.83512915E-02,
     *  0.10875765    , 0.11882170    , 0.12876458    , 0.13872106    ,
     *  0.14878339    ,
     *  8.43995614E-02, 8.69047999E-02, 8.93452111E-02, 9.17319926E-02,
     *  0.10199329    , 0.11182534    , 0.12148425    , 0.13111975    ,
     *  0.14083126    ,
     *  7.80111339E-02, 8.05462860E-02, 8.29996764E-02, 8.53862715E-02,
     *  9.55416511E-02, 0.10516775    , 0.11456435    , 0.12389911    ,
     *  0.13327981    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 82, 90) /
     *  7.79200997E-02, 8.04558515E-02, 8.29095596E-02, 8.52962565E-02,
     *  9.54504074E-02, 0.10507371    , 0.11446667    , 0.12379722    ,
     *  0.13317327    ,
     *  7.77383298E-02, 8.02752956E-02, 8.27296505E-02, 8.51165600E-02,
     *  9.52682830E-02, 0.10488603    , 0.11427173    , 0.12359387    ,
     *  0.13296065    ,
     *  7.71922138E-02, 7.97329588E-02, 8.21893565E-02, 8.45769827E-02,
     *  9.47216169E-02, 0.10432277    , 0.11368671    , 0.12298366    ,
     *  0.13232261    ,
     *  7.66438053E-02, 7.91885490E-02, 8.16471519E-02, 8.40356173E-02,
     *  9.41734477E-02, 0.10375810    , 0.11310029    , 0.12237203    ,
     *  0.13168311    ,
     *  7.60930979E-02, 7.86420684E-02, 8.11030446E-02, 8.34924756E-02,
     *  9.36237973E-02, 0.10319204    , 0.11251250    , 0.12175900    ,
     *  0.13104216    ,
     *  7.55400845E-02, 7.80935185E-02, 8.05570421E-02, 8.29475699E-02,
     *  9.30726878E-02, 0.10262462    , 0.11192337    , 0.12114461    ,
     *  0.13039982    ,
     *  7.49847569E-02, 7.75429003E-02, 8.00091518E-02, 8.24009119E-02,
     *  9.25201414E-02, 0.10205586    , 0.11133293    , 0.12052889    ,
     *  0.12975610    ,
     *  7.44271063E-02, 7.69902145E-02, 7.94593809E-02, 8.18525136E-02,
     *  9.19661806E-02, 0.10148580    , 0.11074120    , 0.11991187    ,
     *  0.12911104    ,
     *  7.38671228E-02, 7.64354610E-02, 7.89077362E-02, 8.13023866E-02,
     *  9.14108280E-02, 0.10091446    , 0.11014822    , 0.11929358    ,
     *  0.12846468    /
        DATA ((VOLMF (J,K),J= 91, 99),K= 91, 99) /
     *  7.33047954E-02, 7.58786394E-02, 7.83542243E-02, 8.07505425E-02,
     *  9.08541064E-02, 0.10034186    , 0.10955401    , 0.11867406    ,
     *  0.12781705    ,
     *  7.27401122E-02, 7.53197486E-02, 7.77988513E-02, 8.01969927E-02,
     *  9.02960386E-02, 9.97680413E-02, 0.10895861    , 0.11805333    ,
     *  0.12716818    ,
     *  7.21730603E-02, 7.47587867E-02, 7.72416231E-02, 7.96417484E-02,
     *  8.97366478E-02, 9.91930231E-02, 0.10836204    , 0.11743143    ,
     *  0.12651811    ,
     *  7.16036254E-02, 7.41957514E-02, 7.66825453E-02, 7.90848207E-02,
     *  8.91759572E-02, 9.86168354E-02, 0.10776435    , 0.11680839    ,
     *  0.12586688    ,
     *  6.90164597E-02, 7.16414843E-02, 7.41490371E-02, 7.65631770E-02,
     *  8.66424848E-02, 9.60155049E-02, 0.10506696    , 0.11399717    ,
     *  0.12292871    ,
     *  6.63791549E-02, 6.90448435E-02, 7.15786728E-02, 7.40087262E-02,
     *  8.40854217E-02, 9.33937769E-02, 0.10235024    , 0.11116675    ,
     *  0.11997096    ,
     *  6.36893867E-02, 6.64050195E-02, 6.89716200E-02, 7.14222998E-02,
     *  8.15069646E-02, 9.07543440E-02, 9.96171620E-02, 0.10832029    ,
     *  0.11699697    ,
     *  6.09441735E-02, 6.37208301E-02, 6.63278361E-02, 6.88046167E-02,
     *  7.89093511E-02, 8.80999705E-02, 9.68707688E-02, 0.10546104    ,
     *  0.11401017    ,
     *  5.81399069E-02, 6.09907362E-02, 6.36470772E-02, 6.61562881E-02,
     *  7.62948563E-02, 8.54334850E-02, 9.41141787E-02, 0.10259232    ,
     *  0.11101407    /
        DATA ((VOLMF (J,K),J= 91, 99),K=100,108) /
     *  5.52726076E-02, 5.82129614E-02, 6.09289630E-02, 6.34778563E-02,
     *  7.36657955E-02, 8.27577747E-02, 9.13505703E-02, 9.97175240E-02,
     *  0.10801222    ,
     *  5.23386935E-02, 5.53858358E-02, 5.81731528E-02, 6.07698938E-02,
     *  7.10245362E-02, 8.00757820E-02, 8.85831748E-02, 9.68400829E-02,
     *  0.10500824    ,
     *  4.93368573E-02, 5.25085872E-02, 5.53797329E-02, 5.80332149E-02,
     *  6.83735245E-02, 7.73905050E-02, 8.58152683E-02, 9.39634688E-02,
     *  0.10200577    ,
     *  4.62721790E-02, 4.95830040E-02, 5.25499932E-02, 5.52692817E-02,
     *  6.57153333E-02, 7.47050036E-02, 8.30501662E-02, 9.10911816E-02,
     *  9.90084771E-02,
     *  4.31641605E-02, 4.66166689E-02, 4.96878946E-02, 5.24809478E-02,
     *  6.30527439E-02, 7.20224123E-02, 8.02912203E-02, 8.82267400E-02,
     *  9.60200301E-02,
     *  4.00595312E-02, 4.36286477E-02, 4.68026720E-02, 4.96737530E-02,
     *  6.03888773E-02, 6.93459648E-02, 7.75418194E-02, 8.53736734E-02,
     *  9.30440990E-02,
     *  3.70444860E-02, 4.06577566E-02, 4.39130200E-02, 4.68580506E-02,
     *  5.77273975E-02, 6.66790322E-02, 7.48053942E-02, 8.25355162E-02,
     *  9.00843383E-02,
     *  3.42386383E-02, 3.77700233E-02, 4.10526660E-02, 4.40521650E-02,
     *  5.50728191E-02, 6.40251807E-02, 7.20854287E-02, 7.97158052E-02,
     *  8.71443793E-02,
     *  3.17559590E-02, 3.50556290E-02, 3.82749531E-02, 4.12862432E-02,
     *  5.24309561E-02, 6.13882558E-02, 6.93854791E-02, 7.69180793E-02,
     *  8.42278228E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=109,117) /
     *  2.96572914E-02, 3.26061495E-02, 3.56506278E-02, 3.86050310E-02,
     *  4.98095481E-02, 5.87725007E-02, 6.67092022E-02, 7.41458839E-02,
     *  8.13382340E-02,
     *  2.79371192E-02, 3.04819591E-02, 3.32532884E-02, 3.60658712E-02,
     *  4.72190758E-02, 5.61827164E-02, 6.40603964E-02, 7.14027793E-02,
     *  7.84791402E-02,
     *  2.65454152E-02, 2.86953834E-02, 3.11370239E-02, 3.37285836E-02,
     *  4.46736973E-02, 5.36244735E-02, 6.14430570E-02, 6.86923561E-02,
     *  7.56540306E-02,
     *  2.54169663E-02, 2.72186178E-02, 2.93213583E-02, 3.16397226E-02,
     *  4.21920752E-02, 5.11043763E-02, 5.88614491E-02, 6.60182552E-02,
     *  7.28663602E-02,
     *  2.44907825E-02, 2.60032241E-02, 2.77924926E-02, 2.98204481E-02,
     *  3.97976151E-02, 4.86303703E-02, 5.63201993E-02, 6.33841974E-02,
     *  7.01195567E-02,
     *  2.37176514E-02, 2.49972055E-02, 2.65154647E-02, 2.82650460E-02,
     *  3.75174322E-02, 4.62120560E-02, 5.38244063E-02, 6.07940200E-02,
     *  6.74170324E-02,
     *  2.30605402E-02, 2.41545390E-02, 2.54475811E-02, 2.69483368E-02,
     *  3.53795265E-02, 4.38609321E-02, 5.13797660E-02, 5.82517220E-02,
     *  6.47621992E-02,
     *  2.24923473E-02, 2.34382721E-02, 2.45477263E-02, 2.58357465E-02,
     *  3.34084528E-02, 4.15904335E-02, 4.89927000E-02, 5.57615173E-02,
     *  6.21584894E-02,
     *  2.19933375E-02, 2.28201317E-02, 2.37807792E-02, 2.48914535E-02,
     *  3.16208979E-02, 3.94155874E-02, 4.66704640E-02, 5.33278927E-02,
     *  5.96093793E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=118,126) /
     *  2.15490389E-02, 2.22789067E-02, 2.31186166E-02, 2.40831217E-02,
     *  3.00229986E-02, 3.73521246E-02, 4.44211999E-02, 5.09556653E-02,
     *  5.71184170E-02,
     *  2.11487033E-02, 2.17987378E-02, 2.25394386E-02, 2.33837269E-02,
     *  2.86103492E-02, 3.54150184E-02, 4.22538758E-02, 4.86500306E-02,
     *  5.46892514E-02,
     *  2.07842273E-02, 2.13676997E-02, 2.20265654E-02, 2.27716271E-02,
     *  2.73702380E-02, 3.36166685E-02, 4.01780534E-02, 4.64165854E-02,
     *  5.23256594E-02,
     *  2.04494048E-02, 2.09767331E-02, 2.15672533E-02, 2.22298556E-02,
     *  2.62848679E-02, 3.19652022E-02, 3.82034307E-02, 4.42613062E-02,
     *  5.00315669E-02,
     *  2.01394106E-02, 2.06188697E-02, 2.11517152E-02, 2.17452154E-02,
     *  2.53344217E-02, 3.04634153E-02, 3.63391538E-02, 4.21904567E-02,
     *  4.78110558E-02,
     *  1.98504388E-02, 2.02886799E-02, 2.07723683E-02, 2.13074391E-02,
     *  2.44993533E-02, 2.91086574E-02, 3.45929680E-02, 4.02104021E-02,
     *  4.56683481E-02,
     *  1.95794468E-02, 1.99818777E-02, 2.04232763E-02, 2.09084971E-02,
     *  2.37617675E-02, 2.78935984E-02, 3.29703621E-02, 3.83273140E-02,
     *  4.36077556E-02,
     *  1.93239725E-02, 1.96950382E-02, 2.00997396E-02, 2.05420617E-02,
     *  2.31060454E-02, 2.68075422E-02, 3.14739080E-02, 3.65467737E-02,
     *  4.16335837E-02,
     *  1.90820010E-02, 1.94253919E-02, 1.97979964E-02, 2.02030999E-02,
     *  2.25189612E-02, 2.58378792E-02, 3.01029615E-02, 3.48733125E-02,
     *  3.97499809E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=127,135) /
     *  1.88518658E-02, 1.91706756E-02, 1.95150030E-02, 1.98875702E-02,
     *  2.19895191E-02, 2.49713704E-02, 2.88537886E-02, 3.33099583E-02,
     *  3.79607332E-02,
     *  1.86321760E-02, 1.89290204E-02, 1.92482714E-02, 1.95921958E-02,
     *  2.15086675E-02, 2.41951072E-02, 2.77200576E-02, 3.18578786E-02,
     *  3.62690147E-02,
     *  1.84217605E-02, 1.86988694E-02, 1.89957482E-02, 1.93142943E-02,
     *  2.10689865E-02, 2.34971202E-02, 2.66935522E-02, 3.05161947E-02,
     *  3.46771193E-02,
     *  1.82196254E-02, 1.84789138E-02, 1.87557235E-02, 1.90516505E-02,
     *  2.06643950E-02, 2.28666904E-02, 2.57649424E-02, 2.92820109E-02,
     *  3.31862129E-02,
     *  1.80249210E-02, 1.82680452E-02, 1.85267615E-02, 1.88024191E-02,
     *  2.02898978E-02, 2.22944459E-02, 2.49244823E-02, 2.81506450E-02,
     *  3.17961493E-02,
     *  1.78369162E-02, 1.80653177E-02, 1.83076472E-02, 1.85650505E-02,
     *  1.99413749E-02, 2.17723216E-02, 2.41625623E-02, 2.71160072E-02,
     *  3.05053861E-02,
     *  1.76549777E-02, 1.78699189E-02, 1.80973451E-02, 1.83382338E-02,
     *  1.96154112E-02, 2.12934471E-02, 2.34700917E-02, 2.61710503E-02,
     *  2.93110203E-02,
     *  1.74785545E-02, 1.76811466E-02, 1.78949667E-02, 1.81208520E-02,
     *  1.93091596E-02, 2.08520027E-02, 2.28387270E-02, 2.53082178E-02,
     *  2.82089368E-02,
     *  1.73071639E-02, 1.74983904E-02, 1.76997449E-02, 1.79119475E-02,
     *  1.90202326E-02, 2.04430713E-02, 2.22609772E-02, 2.45198361E-02,
     *  2.71940439E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=136,144) /
     *  1.71403814E-02, 1.73211169E-02, 1.75110137E-02, 1.77106937E-02,
     *  1.87466161E-02, 2.00624995E-02, 2.17302217E-02, 2.37984217E-02,
     *  2.62605572E-02,
     *  1.69778322E-02, 1.71488577E-02, 1.73281919E-02, 1.75163737E-02,
     *  1.84866008E-02, 1.97067744E-02, 2.12406728E-02, 2.31368976E-02,
     *  2.54022904E-02,
     *  1.68191833E-02, 1.69811994E-02, 1.71507694E-02, 1.73283618E-02,
     *  1.82387275E-02, 1.93729169E-02, 2.07873070E-02, 2.25287245E-02,
     *  2.46129218E-02,
     *  1.66641385E-02, 1.68177760E-02, 1.69782968E-02, 1.71461098E-02,
     *  1.80017438E-02, 1.90583929E-02, 2.03657833E-02, 2.19679658E-02,
     *  2.38862148E-02,
     *  1.65124327E-02, 1.66582615E-02, 1.68103763E-02, 1.69691346E-02,
     *  1.77745688E-02, 1.87610380E-02, 1.99723587E-02, 2.14493020E-02,
     *  2.32161847E-02,
     *  1.63638283E-02, 1.65023653E-02, 1.66466543E-02, 1.67970092E-02,
     *  1.75562647E-02, 1.84789966E-02, 1.96038074E-02, 2.09680112E-02,
     *  2.25972122E-02,
     *  1.62181114E-02, 1.63498267E-02, 1.64868154E-02, 1.66293540E-02,
     *  1.73460141E-02, 1.82106706E-02, 1.92573479E-02, 2.05199300E-02,
     *  2.20241090E-02,
     *  1.60750888E-02, 1.62004113E-02, 1.63305774E-02, 1.64658307E-02,
     *  1.71431011E-02, 1.79546782E-02, 1.89305777E-02, 2.01014032E-02,
     *  2.14921480E-02,
     *  1.59345857E-02, 1.60539080E-02, 1.61776864E-02, 1.63061368E-02,
     *  1.69468958E-02, 1.77098189E-02, 1.86214172E-02, 1.97092302E-02,
     *  2.09970647E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=145,153) /
     *  1.57964434E-02, 1.59101255E-02, 1.60279140E-02, 1.61500004E-02,
     *  1.67568418E-02, 1.74750459E-02, 1.83280615E-02, 1.93406118E-02,
     *  2.05350402E-02,
     *  1.56605176E-02, 1.57688905E-02, 1.58810534E-02, 1.59971767E-02,
     *  1.65724455E-02, 1.72494423E-02, 1.80489395E-02, 1.89931000E-02,
     *  2.01026729E-02,
     *  1.55266765E-02, 1.56300453E-02, 1.57369175E-02, 1.58474445E-02,
     *  1.63932675E-02, 1.70322017E-02, 1.77826790E-02, 1.86645525E-02,
     *  1.96969436E-02,
     *  1.53947995E-02, 1.54934463E-02, 1.55953358E-02, 1.57006035E-02,
     *  1.62189153E-02, 1.68226123E-02, 1.75280779E-02, 1.83530923E-02,
     *  1.93151788E-02,
     *  1.52647763E-02, 1.53589620E-02, 1.54561534E-02, 1.55564715E-02,
     *  1.60490367E-02, 1.66200434E-02, 1.72840792E-02, 1.80570713E-02,
     *  1.89550136E-02,
     *  1.51365053E-02, 1.52264721E-02, 1.53192284E-02, 1.54148827E-02,
     *  1.58833150E-02, 1.64239339E-02, 1.70497508E-02, 1.77750396E-02,
     *  1.86143569E-02,
     *  1.50098933E-02, 1.50958661E-02, 1.51844310E-02, 1.52756855E-02,
     *  1.57214645E-02, 1.62337832E-02, 1.68242675E-02, 1.75057186E-02,
     *  1.82913586E-02,
     *  1.48848540E-02, 1.49670423E-02, 1.50516421E-02, 1.51387411E-02,
     *  1.55632265E-02, 1.60491431E-02, 1.66068968E-02, 1.72479779E-02,
     *  1.79843806E-02,
     *  1.47613080E-02, 1.48399070E-02, 1.49207521E-02, 1.50039224E-02,
     *  1.54083664E-02, 1.58696110E-02, 1.63969858E-02, 1.70008152E-02,
     *  1.76919703E-02/
        DATA ((VOLMF (J,K),J= 91, 99),K=154,162) /
     *  1.46391815E-02, 1.47143735E-02, 1.47916599E-02, 1.48711122E-02,
     *  1.52566704E-02, 1.56948239E-02, 1.61939515E-02, 1.67633396E-02,
     *  1.74128377E-02,
     *  1.45184062E-02, 1.45903617E-02, 1.46642723E-02, 1.47402026E-02,
     *  1.51079436E-02, 1.55244541E-02, 1.59972711E-02, 1.65347570E-02,
     *  1.71458347E-02,
     *  1.43989185E-02, 1.44677972E-02, 1.45385029E-02, 1.46110940E-02,
     *  1.49620077E-02, 1.53582043E-02, 1.58064745E-02, 1.63143575E-02,
     *  1.68899378E-02,
     *  1.42806595E-02, 1.43466110E-02, 1.44142716E-02, 1.44836941E-02,
     *  1.48186994E-02, 1.51958047E-02, 1.56211380E-02, 1.61015047E-02,
     *  1.66442321E-02,
     *  1.41635739E-02, 1.42267389E-02, 1.42915041E-02, 1.43579176E-02,
     *  1.46778684E-02, 1.50370094E-02, 1.54408787E-02, 1.58956269E-02,
     *  1.64078985E-02,
     *  1.40476104E-02, 1.41081209E-02, 1.41701312E-02, 1.42336851E-02,
     *  1.45393764E-02, 1.48815936E-02, 1.52653492E-02, 1.56962090E-02,
     *  1.61802015E-02,
     *  1.39327209E-02, 1.39907012E-02, 1.40500884E-02, 1.41109226E-02,
     *  1.44030959E-02, 1.47293519E-02, 1.50942342E-02, 1.55027855E-02,
     *  1.59604793E-02,
     *  1.38188604E-02, 1.38744274E-02, 1.39313157E-02, 1.39895616E-02,
     *  1.42689089E-02, 1.45800957E-02, 1.49272463E-02, 1.53149349E-02,
     *  1.57481352E-02,
     *  1.37059866E-02, 1.37592509E-02, 1.38137568E-02, 1.38695378E-02,
     *  1.41367063E-02, 1.44336517E-02, 1.47641230E-02, 1.51322748E-02,
     *  1.55426299E-02/
        DATA ((VOLMF (J,K),J=100,108),K=  1,  9) /
     *   28.057598    ,  29.447884    ,  30.906776    ,  32.437676    ,
     *   34.044156    ,  35.729965    ,  37.499033    ,  39.355489    ,
     *   41.303662    ,
     *   24.203197    ,  25.402817    ,  26.661611    ,  27.982515    ,
     *   29.368611    ,  30.823133    ,  32.349475    ,  33.951197    ,
     *   35.632035    ,
     *   20.979959    ,  22.020135    ,  23.111597    ,  24.256892    ,
     *   25.458692    ,  26.719802    ,  28.043164    ,  29.431865    ,
     *   30.889144    ,
     *   18.269792    ,  19.175904    ,  20.126670    ,  21.124309    ,
     *   22.171150    ,  23.269634    ,  24.422326    ,  25.631914    ,
     *   26.901220    ,
     *   15.979198    ,  16.772001    ,  17.603853    ,  18.476696    ,
     *   19.392567    ,  20.353603    ,  21.362047    ,  22.420252    ,
     *   23.530686    ,
     *   14.033672    ,  14.730236    ,  15.461089    ,  16.227935    ,
     *   17.032566    ,  17.876860    ,  18.762786    ,  19.692413    ,
     *   20.667909    ,
     *   12.373478    ,  12.987917    ,  13.632582    ,  14.308978    ,
     *   15.018684    ,  15.763357    ,  16.544734    ,  17.364640    ,
     *   18.224988    ,
     *   10.950438    ,  11.494484    ,  12.065273    ,  12.664139    ,
     *   13.292479    ,  13.951761    ,  14.643525    ,  15.369383    ,
     *   16.131031    ,
     *   9.7254786    ,  10.208930    ,  10.716127    ,  11.248255    ,
     *   11.806555    ,  12.392333    ,  13.006956    ,  13.651859    ,
     *   14.328546    /
        DATA ((VOLMF (J,K),J=100,108),K= 10, 18) /
     *   8.6667442    ,  9.0978236    ,  9.5500577    ,  10.024503    ,
     *   10.522269    ,  11.044517    ,  11.592468    ,  12.167399    ,
     *   12.770654    ,
     *   7.7481275    ,  8.1337661    ,  8.5383116    ,  8.9627095    ,
     *   9.4079514    ,  9.8750777    ,  10.365179    ,  10.879400    ,
     *   11.418942    ,
     *   6.9481295    ,  7.2941952    ,  7.6572100    ,  8.0380226    ,
     *   8.4375233    ,  8.8566454    ,  9.2963681    ,  9.7577183    ,
     *   10.241773    ,
     *   6.2489630    ,  6.5604436    ,  6.8871624    ,  7.2298834    ,
     *   7.5894080    ,  7.9665765    ,  8.3622702    ,  8.7774134    ,
     *   9.2129756    ,
     *   5.6358459    ,  5.9169982    ,  6.2118881    ,  6.5212057    ,
     *   6.8456744    ,  7.1860527    ,  7.5431363    ,  7.9177593    ,
     *   8.3107970    ,
     *   5.0964405    ,  5.3509108    ,  5.6177987    ,  5.8977289    ,
     *   6.1913563    ,  6.4993677    ,  6.8224830    ,  7.1614575    ,
     *   7.5170831    ,
     *   4.6204072    ,  4.8513304    ,  5.0935061    ,  5.3475016    ,
     *   5.6139112    ,  5.8933583    ,  6.1864963    ,  6.4940105    ,
     *   6.8166194    ,
     *   4.1990460    ,  4.4091267    ,  4.6294287    ,  4.8604681    ,
     *   5.1027860    ,  5.3569495    ,  5.6235531    ,  5.9032202    ,
     *   6.1966045    ,
     *   3.8250092    ,  4.0165885    ,  4.2174735    ,  4.4281353    ,
     *   4.6490674    ,  4.8807871    ,  5.1238365    ,  5.3787841    ,
     *   5.6462262    /
        DATA ((VOLMF (J,K),J=100,108),K= 19, 27) /
     *   3.4920682    ,  3.6671789    ,  3.8507806    ,  4.0433038    ,
     *   4.2451999    ,  4.4569417    ,  4.6790249    ,  4.9119692    ,
     *   5.1563193    ,
     *   3.1949244    ,  3.3553375    ,  3.5235141    ,  3.6998491    ,
     *   3.8847560    ,  4.0786680    ,  4.2820394    ,  4.4953461    ,
     *   4.7190872    ,
     *   2.9290549    ,  3.0763176    ,  3.2306929    ,  3.3925437    ,
     *   3.5622496    ,  3.7402085    ,  3.9268375    ,  4.1225736    ,
     *   4.3278747    ,
     *   2.6905869    ,  2.8260546    ,  2.9680513    ,  3.1169107    ,
     *   3.2729824    ,  3.4366325    ,  3.6082448    ,  3.7882212    ,
     *   3.9769830    ,
     *   2.4761931    ,  2.6010568    ,  2.7319246    ,  2.8691044    ,
     *   3.0129184    ,  3.1637044    ,  3.3218160    ,  3.4876238    ,
     *   3.6615160    ,
     *   2.2830065    ,  2.3983154    ,  2.5191554    ,  2.6458109    ,
     *   2.7785800    ,  2.9177744    ,  3.0637208    ,  3.2167616    ,
     *   3.3772551    ,
     *   2.1085495    ,  2.2152302    ,  2.3270147    ,  2.4441665    ,
     *   2.5669615    ,  2.6956883    ,  2.8306491    ,  2.9721606    ,
     *   3.1205546    ,
     *   1.9506747    ,  2.0495475    ,  2.1531376    ,  2.2616892    ,
     *   2.3754583    ,  2.4947125    ,  2.6197320    ,  2.7508103    ,
     *   2.8882548    ,
     *   1.8075162    ,  1.8993092    ,  1.9954688    ,  2.0962221    ,
     *   2.2018068    ,  2.3124715    ,  2.4284764    ,  2.5500941    ,
     *   2.6776099    /
        DATA ((VOLMF (J,K),J=100,108),K= 28, 36) /
     *   1.6774479    ,  1.7628088    ,  1.8522176    ,  1.9458858    ,
     *   2.0440346    ,  2.1468953    ,  2.2547101    ,  2.3677323    ,
     *   2.4862273    ,
     *   1.5590495    ,  1.6385557    ,  1.7218196    ,  1.8090385    ,
     *   1.9004187    ,  1.9961758    ,  2.0965353    ,  2.2017334    ,
     *   2.3120170    ,
     *   1.4510772    ,  1.5252444    ,  1.6029048    ,  1.6842426    ,
     *   1.7694504    ,  1.8587295    ,  1.9522904    ,  2.0503533    ,
     *   2.1531488    ,
     *   1.3740305    ,  1.4443883    ,  1.5180503    ,  1.5951916    ,
     *   1.6759950    ,  1.7606517    ,  1.8493613    ,  1.9423328    ,
     *   2.0397849    ,
     *   1.3021132    ,  1.3689152    ,  1.4388452    ,  1.5120694    ,
     *   1.5887618    ,  1.6691038    ,  1.7532852    ,  1.8415043    ,
     *   1.9339689    ,
     *   1.2349167    ,  1.2983966    ,  1.3648396    ,  1.4344041    ,
     *   1.5072554    ,  1.5835660    ,  1.6635164    ,  1.7472952    ,
     *   1.8350996    ,
     *   1.1720700    ,  1.2324430    ,  1.2956249    ,  1.3617667    ,
     *   1.4310256    ,  1.5035660    ,  1.5795594    ,  1.6591853    ,
     *   1.7426313    ,
     *   1.1132358    ,  1.1707005    ,  1.2308297    ,  1.2937674    ,
     *   1.3596634    ,  1.4286743    ,  1.5009634    ,  1.5767016    ,
     *   1.6560675    ,
     *   1.0581069    ,  1.1128467    ,  1.1701157    ,  1.2300512    ,
     *   1.2927962    ,  1.3584999    ,  1.4273181    ,  1.4994135    ,
     *   1.5749563    /
        DATA ((VOLMF (J,K),J=100,108),K= 37, 45) /
     *   1.0064034    ,  1.0585877    ,  1.1131743    ,  1.1702943    ,
     *   1.2300842    ,  1.2926864    ,  1.3582494    ,  1.4269285    ,
     *   1.4988857    ,
     *  0.95786971    ,  1.0076554    ,  1.0597243    ,  1.1142015    ,
     *   1.1712175    ,  1.2309084    ,  1.2934158    ,  1.3588880    ,
     *   1.4274797    ,
     *  0.91227226    , 0.95980475    ,  1.0095083    ,  1.0615028    ,
     *   1.1159129    ,  1.1728686    ,  1.2325055    ,  1.2949648    ,
     *   1.3603945    ,
     *  0.86939745    , 0.91481145    , 0.96229111    ,  1.0119512    ,
     *   1.0639111    ,  1.1182952    ,  1.1752328    ,  1.2348594    ,
     *   1.2973160    ,
     *  0.82904962    , 0.87247021    , 0.91785724    , 0.96532071    ,
     *   1.0149749    ,  1.0669389    ,  1.1213366    ,  1.1782973    ,
     *   1.2379561    ,
     *  0.79104940    , 0.83259280    , 0.87600912    , 0.92140390    ,
     *  0.96888670    ,  1.0185715    ,  1.0705771    ,  1.1250271    ,
     *   1.1820509    ,
     *  0.75523215    , 0.79500642    , 0.83656543    , 0.88001049    ,
     *  0.92544673    , 0.97298342    ,  1.0227343    ,  1.0748180    ,
     *   1.1293582    ,
     *  0.72144662    , 0.75955235    , 0.79935958    , 0.84096566    ,
     *  0.88447153    , 0.92998203    , 0.97760625    ,  1.0274579    ,
     *   1.0796554    ,
     *  0.68955369    , 0.72608458    , 0.76423835    , 0.80410862    ,
     *  0.84579236    , 0.88939026    , 0.93500701    , 0.98275165    ,
     *   1.0327378    /
        DATA ((VOLMF (J,K),J=100,108),K= 46, 54) /
     *  0.65942529    , 0.69446871    , 0.73106069    , 0.76929132    ,
     *  0.80925386    , 0.85104507    , 0.89476550    , 0.94051978    ,
     *  0.98841698    ,
     *  0.63094340    , 0.66458089    , 0.69969661    , 0.73637735    ,
     *  0.77471288    , 0.81479623    , 0.85672402    , 0.90059679    ,
     *  0.94651923    ,
     *  0.60399917    , 0.63630686    , 0.67002622    , 0.70524090    ,
     *  0.74203736    , 0.78050514    , 0.82073716    , 0.86283004    ,
     *  0.90688439    ,
     *  0.57849207    , 0.60954116    , 0.64193881    , 0.67576578    ,
     *  0.71110539    , 0.74804385    , 0.78667062    , 0.82707861    ,
     *  0.86936454    ,
     *  0.55432923    , 0.58418629    , 0.61533210    , 0.64784464    ,
     *  0.68180428    , 0.71729413    , 0.75440030    , 0.79321226    ,
     *  0.83382303    ,
     *  0.53142474    , 0.56015212    , 0.59011147    , 0.62137818    ,
     *  0.65402984    , 0.68814660    , 0.72381145    , 0.76111054    ,
     *  0.80013343    ,
     *  0.50969907    , 0.53735516    , 0.56618932    , 0.59627447    ,
     *  0.62768558    , 0.66050001    , 0.69479779    , 0.73066193    ,
     *  0.76817871    ,
     *  0.48907853    , 0.51571808    , 0.54348449    , 0.57244834    ,
     *  0.60268212    , 0.63426055    , 0.66726087    , 0.70176312    ,
     *  0.73785044    ,
     *  0.46949477    , 0.49516918    , 0.52192171    , 0.54982079    ,
     *  0.57893656    , 0.60934123    , 0.64110939    , 0.67431827    ,
     *  0.70904806    /
        DATA ((VOLMF (J,K),J=100,108),K= 55, 63) /
     *  0.45088438    , 0.47564187    , 0.50143113    , 0.52831852    ,
     *  0.55637196    , 0.58566130    , 0.61625861    , 0.64823846    ,
     *  0.68167822    ,
     *  0.43318844    , 0.45707435    , 0.48194787    , 0.50787343    ,
     *  0.53491686    , 0.56314576    , 0.59262981    , 0.62344108    ,
     *  0.65565424    ,
     *  0.41635219    , 0.43940912    , 0.46341160    , 0.48842222    ,
     *  0.51450481    , 0.54172488    , 0.57014983    , 0.59984933    ,
     *  0.63089553    ,
     *  0.40032465    , 0.42259273    , 0.44576621    , 0.46990598    ,
     *  0.49507402    , 0.52133379    , 0.54875058    , 0.57739177    ,
     *  0.60732709    ,
     *  0.38505841    , 0.40657537    , 0.42895944    , 0.45226988    ,
     *  0.47656691    , 0.50191209    , 0.52836867    , 0.55600186    ,
     *  0.58487911    ,
     *  0.37050924    , 0.39131065    , 0.41294260    , 0.43546283    ,
     *  0.45892988    , 0.48340351    , 0.50894504    , 0.53561763    ,
     *  0.56348654    ,
     *  0.35326863    , 0.37322253    , 0.39396352    , 0.41554757    ,
     *  0.43803126    , 0.46147223    , 0.48592952    , 0.51146386    ,
     *  0.53813795    ,
     *  0.33700973    , 0.35616482    , 0.37606591    , 0.39676732    ,
     *  0.41832382    , 0.44079106    , 0.46422594    , 0.48868692    ,
     *  0.51423426    ,
     *  0.32166410    , 0.34006571    , 0.35917441    , 0.37904300    ,
     *  0.39972455    , 0.42127287    , 0.44374286    , 0.46719082    ,
     *  0.49167475    /
        DATA ((VOLMF (J,K),J=100,108),K= 64, 72) /
     *  0.30716883    , 0.32485917    , 0.34321971    , 0.36230187    ,
     *  0.38215713    , 0.40283757    , 0.42439621    , 0.44688735    ,
     *  0.47036683    ,
     *  0.29346601    , 0.31048444    , 0.32813806    , 0.34647700    ,
     *  0.36555131    , 0.38541143    , 0.40610862    , 0.42769530    ,
     *  0.45022528    ,
     *  0.28050231    , 0.29688552    , 0.31387068    , 0.33150673    ,
     *  0.34984237    , 0.36892652    , 0.38880880    , 0.40953984    ,
     *  0.43117156    ,
     *  0.26822849    , 0.28401077    , 0.30036336    , 0.31733415    ,
     *  0.33497058    , 0.35332016    , 0.37243096    , 0.39235194    ,
     *  0.41313322    ,
     *  0.25659911    , 0.27181247    , 0.28756603    , 0.30390672    ,
     *  0.32088079    , 0.33853447    , 0.35691435    , 0.37606783    ,
     *  0.39604334    ,
     *  0.24557211    , 0.26024650    , 0.27543239    , 0.29117582    ,
     *  0.30752199    , 0.32451589    , 0.34220278    , 0.36062854    ,
     *  0.37984002    ,
     *  0.23510857    , 0.24927200    , 0.26391954    , 0.27909644    ,
     *  0.29484694    , 0.31121486    , 0.32824420    , 0.34597944    ,
     *  0.36446593    ,
     *  0.22517239    , 0.23885109    , 0.25298772    , 0.26762685    ,
     *  0.28281181    , 0.29858538    , 0.31499034    , 0.33206988    ,
     *  0.34986790    ,
     *  0.21573001    , 0.22894854    , 0.24259997    , 0.25672826    ,
     *  0.27137591    , 0.28658473    , 0.30239637    , 0.31885278    ,
     *  0.33599654    /
        DATA ((VOLMF (J,K),J=100,108),K= 73, 81) /
     *  0.20675021    , 0.21953159    , 0.23272189    , 0.24636455    ,
     *  0.26050133    , 0.27517311    , 0.29042052    , 0.30628433    ,
     *  0.32280584    ,
     *  0.19820386    , 0.21056966    , 0.22332139    , 0.23650204    ,
     *  0.25015270    , 0.26431342    , 0.27902383    , 0.29432361    ,
     *  0.31025288    ,
     *  0.19006366    , 0.20203410    , 0.21436839    , 0.22710915    ,
     *  0.24029688    , 0.25397086    , 0.26816978    , 0.28293232    ,
     *  0.29829744    ,
     *  0.18230394    , 0.19389796    , 0.20583459    , 0.21815619    ,
     *  0.23090271    , 0.24411271    , 0.25782404    , 0.27207439    ,
     *  0.28690167    ,
     *  0.17490035    , 0.18613568    , 0.19769319    , 0.20961500    ,
     *  0.22194062    , 0.23470795    , 0.24795403    , 0.26171565    ,
     *  0.27602969    ,
     *  0.16782955    , 0.17872277    , 0.18991845    , 0.20145858    ,
     *  0.21338227    , 0.22572681    , 0.23852851    , 0.25182330    ,
     *  0.26564708    ,
     *  0.15902065    , 0.16948833    , 0.18023360    , 0.19129841    ,
     *  0.20272141    , 0.21453920    , 0.22678719    , 0.23950025    ,
     *  0.25271310    ,
     *  0.15069143    , 0.16075747    , 0.17107725    , 0.18169278    ,
     *  0.19264237    , 0.20396201    , 0.21568630    , 0.22784912    ,
     *  0.24048410    ,
     *  0.14278325    , 0.15246866    , 0.16238481    , 0.17257389    ,
     *  0.18307398    , 0.19392052    , 0.20514738    , 0.21678755    ,
     *  0.22887361    /
        DATA ((VOLMF (J,K),J=100,108),K= 82, 90) /
     *  0.14267169    , 0.15235174    , 0.16226220    , 0.17244526    ,
     *  0.18293900    , 0.19377887    , 0.20499872    , 0.21663151    ,
     *  0.22870983    ,
     *  0.14244904    , 0.15211839    , 0.16201748    , 0.17218854    ,
     *  0.18266963    , 0.19349617    , 0.20470201    , 0.21632008    ,
     *  0.22838294    ,
     *  0.14178093    , 0.15141816    , 0.16128317    , 0.17141821    ,
     *  0.18186131    , 0.19264788    , 0.20381168    , 0.21538558    ,
     *  0.22740206    ,
     *  0.14111130    , 0.15071634    , 0.16054719    , 0.17064612    ,
     *  0.18105116    , 0.19179766    , 0.20291933    , 0.21444895    ,
     *  0.22641893    ,
     *  0.14044017    , 0.15001295    , 0.15980957    , 0.16987232    ,
     *  0.18023920    , 0.19094554    , 0.20202498    , 0.21351023    ,
     *  0.22543360    ,
     *  0.13976758    , 0.14930804    , 0.15907036    , 0.16909684    ,
     *  0.17942549    , 0.19009158    , 0.20112869    , 0.21256947    ,
     *  0.22444614    ,
     *  0.13909357    , 0.14860165    , 0.15832958    , 0.16831972    ,
     *  0.17861006    , 0.18923581    , 0.20023051    , 0.21162672    ,
     *  0.22345657    ,
     *  0.13841816    , 0.14789380    , 0.15758729    , 0.16754102    ,
     *  0.17779295    , 0.18837828    , 0.19933048    , 0.21068202    ,
     *  0.22246497    ,
     *  0.13774140    , 0.14718454    , 0.15684352    , 0.16676076    ,
     *  0.17697421    , 0.18751904    , 0.19842864    , 0.20973543    ,
     *  0.22147137    /
        DATA ((VOLMF (J,K),J=100,108),K= 91, 99) /
     *  0.13706333    , 0.14647390    , 0.15609830    , 0.16597898    ,
     *  0.17615389    , 0.18665813    , 0.19752505    , 0.20878700    ,
     *  0.22047583    ,
     *  0.13638397    , 0.14576192    , 0.15535168    , 0.16519573    ,
     *  0.17533202    , 0.18579559    , 0.19661976    , 0.20783677    ,
     *  0.21947841    ,
     *  0.13570336    , 0.14504864    , 0.15460370    , 0.16441106    ,
     *  0.17450864    , 0.18493148    , 0.19571280    , 0.20688479    ,
     *  0.21847915    ,
     *  0.13502154    , 0.14433410    , 0.15385440    , 0.16362500    ,
     *  0.17368381    , 0.18406583    , 0.19480423    , 0.20593112    ,
     *  0.21747811    ,
     *  0.13194556    , 0.14111054    , 0.15047405    , 0.16007881    ,
     *  0.16996270    , 0.18016056    , 0.19070529    , 0.20162866    ,
     *  0.21296191    ,
     *  0.12884932    , 0.13786589    , 0.14707161    , 0.15650943    ,
     *  0.16621722    , 0.17622965    , 0.18657937    , 0.19729782    ,
     *  0.20841583    ,
     *  0.12573635    , 0.13460381    , 0.14365093    , 0.15292089    ,
     *  0.16245158    , 0.17227752    , 0.18243110    , 0.19294344    ,
     *  0.20384497    ,
     *  0.12261024    , 0.13132808    , 0.14021595    , 0.14931734    ,
     *  0.15867013    , 0.16830872    , 0.17826525    , 0.18857052    ,
     *  0.19925456    ,
     *  0.11947468    , 0.12804254    , 0.13677072    , 0.14570298    ,
     *  0.15487728    , 0.16432787    , 0.17408666    , 0.18418411    ,
     *  0.19464990    /
        DATA ((VOLMF (J,K),J=100,108),K=100,108) /
     *  0.11633338    , 0.12475112    , 0.13331932    , 0.14208211    ,
     *  0.15107750    , 0.16033965    , 0.16990022    , 0.17978937    ,
     *  0.19003637    ,
     *  0.11319014    , 0.12145776    , 0.12986589    , 0.13845903    ,
     *  0.14727532    , 0.15634879    , 0.16571090    , 0.17539148    ,
     *  0.18541942    ,
     *  0.11004877    , 0.11816644    , 0.12641457    , 0.13483811    ,
     *  0.14347528    , 0.15236006    , 0.16152367    , 0.17099565    ,
     *  0.18080451    ,
     *  0.10691309    , 0.11488117    , 0.12296956    , 0.13122369    ,
     *  0.13968194    , 0.14837821    , 0.15734352    , 0.16660710    ,
     *  0.17619709    ,
     *  0.10378692    , 0.11160591    , 0.11953499    , 0.12762012    ,
     *  0.13589984    , 0.14440798    , 0.15317540    , 0.16223101    ,
     *  0.17160260    ,
     *  0.10067410    , 0.10834466    , 0.11611502    , 0.12403171    ,
     *  0.13213346    , 0.14045409    , 0.14902423    , 0.15787254    ,
     *  0.16702642    ,
     *  9.75783876E-02, 0.10510133    , 0.11271373    , 0.12046273    ,
     *  0.12838728    , 0.13652117    , 0.14489488    , 0.15353676    ,
     *  0.16247388    ,
     *  9.45035488E-02, 0.10187982    , 0.10933516    , 0.11691736    ,
     *  0.12466565    , 0.13261379    , 0.14079210    , 0.14922866    ,
     *  0.15795017    ,
     *  9.14532786E-02, 9.86839407E-02, 0.10598326    , 0.11339974    ,
     *  0.12097286    , 0.12873642    , 0.13672057    , 0.14495312    ,
     *  0.15346041    /
        DATA ((VOLMF (J,K),J=100,108),K=109,117) /
     *  8.84312173E-02, 9.55174419E-02, 0.10266191    , 0.10991387    ,
     *  0.11731311    , 0.12489342    , 0.13268482    , 0.14071486    ,
     *  0.14900955    ,
     *  8.54409379E-02, 9.23839833E-02, 9.93748842E-02, 0.10646367    ,
     *  0.11369043    , 0.12108900    , 0.12868926    , 0.13651850    ,
     *  0.14460239    ,
     *  8.24859405E-02, 8.92871302E-02, 9.61258469E-02, 0.10305292    ,
     *  0.11010876    , 0.11732725    , 0.12473813    , 0.13236846    ,
     *  0.14024355    ,
     *  7.95696486E-02, 8.62303453E-02, 9.29183386E-02, 9.96852660E-02,
     *  0.10657186    , 0.11361208    , 0.12083552    , 0.12826898    ,
     *  0.13593746    ,
     *  7.66954073E-02, 8.32169831E-02, 8.97557726E-02, 9.63642100E-02,
     *  0.10308336    , 0.10994723    , 0.11698530    , 0.12422412    ,
     *  0.13168836    ,
     *  7.38664845E-02, 8.02502860E-02, 8.66414264E-02, 9.30931036E-02,
     *  9.96467043E-02, 0.10633628    , 0.11319117    , 0.12023771    ,
     *  0.12750023    ,
     *  7.10860743E-02, 7.73333823E-02, 8.35784378E-02, 8.98751367E-02,
     *  9.62651583E-02, 0.10278258    , 0.10945664    , 0.11631339    ,
     *  0.12337686    ,
     *  6.83573040E-02, 7.44692866E-02, 8.05698010E-02, 8.67133350E-02,
     *  9.29418140E-02, 9.92893340E-02, 0.10578498    , 0.11245456    ,
     *  0.11932177    ,
     *  6.56832426E-02, 7.16609019E-02, 7.76183660E-02, 8.36105561E-02,
     *  8.96795745E-02, 9.58594969E-02, 0.10217925    , 0.10866438    ,
     *  0.11533826    /
        DATA ((VOLMF (J,K),J=100,108),K=118,126) /
     *  6.30669128E-02, 6.89110239E-02, 7.47268386E-02, 8.05694888E-02,
     *  8.64811539E-02, 9.24958415E-02, 9.86422904E-02, 0.10494579    ,
     *  0.11142936    ,
     *  6.05113050E-02, 6.62223468E-02, 7.18977830E-02, 7.75926522E-02,
     *  8.33490761E-02, 8.92009282E-02, 9.51767295E-02, 0.10130148    ,
     *  0.10759786    ,
     *  5.80193925E-02, 6.35974714E-02, 6.91336251E-02, 7.46823981E-02,
     *  8.02856754E-02, 8.59771092E-02, 9.17849575E-02, 9.77339096E-02,
     *  0.10384629    ,
     *  5.55941465E-02, 6.10389136E-02, 6.64366573E-02, 7.18409131E-02,
     *  7.72930979E-02, 8.28265300E-02, 8.84691455E-02, 9.42452900E-02,
     *  0.10017691    ,
     *  5.32385503E-02, 5.85491138E-02, 6.38090450E-02, 6.90702232E-02,
     *  7.43733048E-02, 7.97511314E-02, 8.52312432E-02, 9.08376016E-02,
     *  9.65917574E-02,
     *  5.09556074E-02, 5.61304459E-02, 6.12528328E-02, 6.63721983E-02,
     *  7.15280762E-02, 7.67526537E-02, 8.20729826E-02, 8.75125896E-02,
     *  9.30926018E-02,
     *  4.87483418E-02, 5.37852247E-02, 5.87699513E-02, 6.37485582E-02,
     *  6.87590163E-02, 7.38326410E-02, 7.89958823E-02, 8.42717707E-02,
     *  8.96809747E-02,
     *  4.66197842E-02, 5.15157086E-02, 5.63622232E-02, 6.12008784E-02,
     *  6.60675587E-02, 7.09924467E-02, 7.60012536E-02, 8.11164386E-02,
     *  8.63581697E-02,
     *  4.45729391E-02, 4.93240980E-02, 5.40313679E-02, 5.87305957E-02,
     *  6.34549726E-02, 6.82332398E-02, 7.30902065E-02, 7.80476709E-02,
     *  8.31252500E-02/
        DATA ((VOLMF (J,K),J=100,108),K=127,135) /
     *  4.26107270E-02, 4.72125233E-02, 5.17790027E-02, 5.63390138E-02,
     *  6.09223692E-02, 6.55560114E-02, 7.02636566E-02, 7.50663362E-02,
     *  7.99830565E-02,
     *  4.07358963E-02, 4.51830225E-02, 4.96066408E-02, 5.40273066E-02,
     *  5.84707070E-02, 6.29615815E-02, 6.75223327E-02, 7.21731026E-02,
     *  7.69322161E-02,
     *  3.89509058E-02, 4.32375025E-02, 4.75156823E-02, 5.17965198E-02,
     *  5.61007975E-02, 6.04506058E-02, 6.48667848E-02, 6.93684456E-02,
     *  7.39731511E-02,
     *  3.72577799E-02, 4.13776844E-02, 4.55073980E-02, 4.96475695E-02,
     *  5.38133087E-02, 5.80235820E-02, 6.22973909E-02, 6.66526571E-02,
     *  7.11060882E-02,
     *  3.56579484E-02, 3.96050303E-02, 4.35829036E-02, 4.75812361E-02,
     *  5.16087677E-02, 5.56808555E-02, 5.98143655E-02, 6.40258536E-02,
     *  6.83310685E-02,
     *  3.41520891E-02, 3.79206550E-02, 4.17431240E-02, 4.55981534E-02,
     *  4.94875603E-02, 5.34226240E-02, 5.74177657E-02, 6.14879853E-02,
     *  6.56479569E-02,
     *  3.27399956E-02, 3.63252268E-02, 3.99887456E-02, 4.36987910E-02,
     *  4.74499276E-02, 5.12489409E-02, 5.51074986E-02, 5.90388438E-02,
     *  6.30564516E-02,
     *  3.14204921E-02, 3.48188687E-02, 3.83201607E-02, 4.18834309E-02,
     *  4.54959593E-02, 4.91597163E-02, 5.28833257E-02, 5.66780702E-02,
     *  6.05560936E-02,
     *  3.01914140E-02, 3.34010700E-02, 3.67374048E-02, 4.01521366E-02,
     *  4.36255827E-02, 4.71547161E-02, 5.07448679E-02, 5.44051620E-02,
     *  5.81462751E-02/
        DATA ((VOLMF (J,K),J=100,108),K=136,144) /
     *  2.90496597E-02, 3.20706238E-02, 3.52400938E-02, 3.85047167E-02,
     *  4.18385467E-02, 4.52335589E-02, 4.86916080E-02, 5.22194795E-02,
     *  5.58262484E-02,
     *  2.79913071E-02, 3.08255995E-02, 3.38273667E-02, 3.69406856E-02,
     *  4.01344028E-02, 4.33957086E-02, 4.67228915E-02, 5.01202507E-02,
     *  5.35951330E-02,
     *  2.70117805E-02, 2.96633608E-02, 3.24978441E-02, 3.54592231E-02,
     *  3.85124811E-02, 4.16404658E-02, 4.48379260E-02, 4.81065755E-02,
     *  5.14519227E-02,
     *  2.61060433E-02, 2.85806258E-02, 3.12496071E-02, 3.40591387E-02,
     *  3.69718660E-02, 3.99669551E-02, 4.30357778E-02, 4.61774281E-02,
     *  4.93954917E-02,
     *  2.52687956E-02, 2.75735667E-02, 3.00802043E-02, 3.27388453E-02,
     *  3.55113707E-02, 3.83741109E-02, 4.13153672E-02, 4.43316581E-02,
     *  4.74245991E-02,
     *  2.44946550E-02, 2.66379350E-02, 2.89866872E-02, 3.14963460E-02,
     *  3.41295156E-02, 3.68606620E-02, 3.96754612E-02, 4.25679902E-02,
     *  4.55378930E-02,
     *  2.37783114E-02, 2.57692006E-02, 2.79656737E-02, 3.03292399E-02,
     *  3.28245128E-02, 3.54251167E-02, 3.81146654E-02, 4.08850220E-02,
     *  4.37339130E-02,
     *  2.31146465E-02, 2.49626888E-02, 2.70134320E-02, 2.92347457E-02,
     *  3.15942602E-02, 3.40657507E-02, 3.66314154E-02, 3.92812211E-02,
     *  4.20110913E-02,
     *  2.24988188E-02, 2.42137067E-02, 2.61259776E-02, 2.82097461E-02,
     *  3.04363472E-02, 3.27805985E-02, 3.52239685E-02, 3.77549209E-02,
     *  4.03677537E-02/
        DATA ((VOLMF (J,K),J=100,108),K=145,153) /
     *  2.19263178E-02, 2.35176492E-02, 2.52991762E-02, 2.72508459E-02,
     *  2.93480739E-02, 3.15674531E-02, 3.38903976E-02, 3.63043165E-02,
     *  3.88021182E-02,
     *  2.13929910E-02, 2.28700829E-02, 2.45288405E-02, 2.63544431E-02,
     *  2.83264837E-02, 3.04238723E-02, 3.26285885E-02, 3.49274609E-02,
     *  3.73122947E-02,
     *  2.08950520E-02, 2.22668059E-02, 2.38108186E-02, 2.55168045E-02,
     *  2.73684067E-02, 2.93471958E-02, 3.14362418E-02, 3.36222632E-02,
     *  3.58962830E-02,
     *  2.04290724E-02, 2.17038869E-02, 2.31410665E-02, 2.47341402E-02,
     *  2.64705126E-02, 2.83345703E-02, 3.03108811E-02, 3.23864891E-02,
     *  3.45519729E-02,
     *  1.99919653E-02, 2.11776861E-02, 2.25157056E-02, 2.40026743E-02,
     *  2.56293675E-02, 2.73829841E-02, 2.92498679E-02, 3.12177650E-02,
     *  3.32771446E-02,
     *  1.95809614E-02, 2.06848614E-02, 2.19310630E-02, 2.33187048E-02,
     *  2.48414917E-02, 2.64893067E-02, 2.82504223E-02, 3.01135869E-02,
     *  3.20694712E-02,
     *  1.91935837E-02, 2.02223644E-02, 2.13836977E-02, 2.26786540E-02,
     *  2.41034152E-02, 2.56503332E-02, 2.73096507E-02, 2.90713332E-02,
     *  3.09265244E-02,
     *  1.88276199E-02, 1.97874281E-02, 2.08704144E-02, 2.20791055E-02,
     *  2.34117261E-02, 2.48628290E-02, 2.64245773E-02, 2.80882828E-02,
     *  2.98457829E-02,
     *  1.84810955E-02, 1.93775507E-02, 2.03882669E-02, 2.15168313E-02,
     *  2.27631130E-02, 2.41235736E-02, 2.55921784E-02, 2.71616379E-02,
     *  2.88246445E-02/
        DATA ((VOLMF (J,K),J=100,108),K=154,162) /
     *  1.81522490E-02, 1.89904763E-02, 1.99345540E-02, 2.09888078E-02,
     *  2.21543974E-02, 2.34293997E-02, 2.48094185E-02, 2.62885488E-02,
     *  2.78604414E-02,
     *  1.78395082E-02, 1.86241738E-02, 1.95068099E-02, 2.04922229E-02,
     *  2.15825578E-02, 2.27772270E-02, 2.40732837E-02, 2.54661419E-02,
     *  2.69504591E-02,
     *  1.75414686E-02, 1.82768173E-02, 1.91027920E-02, 2.00244772E-02,
     *  2.10447464E-02, 2.21640905E-02, 2.33808137E-02, 2.46915474E-02,
     *  2.60919568E-02,
     *  1.72568740E-02, 1.79467652E-02, 1.87204648E-02, 1.95831791E-02,
     *  2.05382974E-02, 2.15871610E-02, 2.27291293E-02, 2.39619269E-02,
     *  2.52821898E-02,
     *  1.69845997E-02, 1.76325422E-02, 1.83579846E-02, 1.91661366E-02,
     *  2.00607305E-02, 2.10437599E-02, 2.21154551E-02, 2.32744983E-02,
     *  2.45184315E-02,
     *  1.67236368E-02, 1.73328216E-02, 1.80136828E-02, 1.87713464E-02,
     *  1.96097488E-02, 2.05313681E-02, 2.15371368E-02, 2.26265579E-02,
     *  2.37979958E-02,
     *  1.64730788E-02, 1.70464094E-02, 1.76860507E-02, 1.83969815E-02,
     *  1.91832339E-02, 2.00476296E-02, 2.09916543E-02, 2.20154989E-02,
     *  2.31182565E-02,
     *  1.62321099E-02, 1.67722299E-02, 1.73737236E-02, 1.80413783E-02,
     *  1.87792379E-02, 1.95903520E-02, 2.04766294E-02, 2.14388255E-02,
     *  2.24766650E-02,
     *  1.59999944E-02, 1.65093133E-02, 1.70754672E-02, 1.77030237E-02,
     *  1.83959741E-02, 1.91575026E-02, 1.99898298E-02, 2.08941639E-02,
     *  2.18707656E-02/
        DATA ((VOLMF (J,K),J=109,117),K=  1,  9) /
     *   43.348096    ,  45.493559    ,  47.745054    ,  50.107834    ,
     *   52.587407    ,  55.189556    ,  57.920349    ,  60.786155    ,
     *   63.793656    ,
     *   37.395909    ,  39.246934    ,  41.189427    ,  43.227918    ,
     *   45.367161    ,  47.612144    ,  49.968105    ,  52.440535    ,
     *   55.035202    ,
     *   32.418401    ,  34.023203    ,  35.707292    ,  37.474597    ,
     *   39.329239    ,  41.275544    ,  43.318051    ,  45.461522    ,
     *   47.710957    ,
     *   28.233206    ,  29.630978    ,  31.097797    ,  32.637083    ,
     *   34.252427    ,  35.947596    ,  37.726544    ,  39.593420    ,
     *   41.552576    ,
     *   24.695941    ,  25.918734    ,  27.201919    ,  28.548487    ,
     *   29.961580    ,  31.444493    ,  33.000685    ,  34.633785    ,
     *   36.347602    ,
     *   21.691550    ,  22.765725    ,  23.892939    ,  25.075821    ,
     *   26.317131    ,  27.619764    ,  28.986757    ,  30.421300    ,
     *   31.926737    ,
     *   19.127785    ,  20.075137    ,  21.069255    ,  22.112458    ,
     *   23.207179    ,  24.355971    ,  25.561513    ,  26.826619    ,
     *   28.154237    ,
     *   16.930246    ,  17.768893    ,  18.648927    ,  19.572403    ,
     *   20.541474    ,  21.558401    ,  22.625556    ,  23.745428    ,
     *   24.920628    ,
     *   15.038597    ,  15.783668    ,  16.565500    ,  17.385914    ,
     *   18.246826    ,  19.150243    ,  20.098273    ,  21.093127    ,
     *   22.137126    /
        DATA ((VOLMF (J,K),J=109,117),K= 10, 18) /
     *   13.403641    ,  14.067836    ,  14.764790    ,  15.496128    ,
     *   16.263558    ,  17.068868    ,  17.913938    ,  18.800740    ,
     *   19.731340    ,
     *   11.985063    ,  12.579085    ,  13.202395    ,  13.856446    ,
     *   14.542765    ,  15.262952    ,  16.018689    ,  16.811738    ,
     *   17.643948    ,
     *   10.749663    ,  11.282574    ,  11.841749    ,  12.428492    ,
     *   13.044174    ,  13.690231    ,  14.368169    ,  15.079571    ,
     *   15.826096    ,
     *   9.6699739    ,  10.149475    ,  10.652599    ,  11.180518    ,
     *   11.734467    ,  12.315736    ,  12.925682    ,  13.565728    ,
     *   14.237367    ,
     *   8.7231671    ,  9.1558325    ,  9.6098032    ,  10.086139    ,
     *   10.585951    ,  11.110406    ,  11.660728    ,  12.238200    ,
     *   12.844171    ,
     *   7.8901905    ,  8.2816509    ,  8.6923783    ,  9.1233315    ,
     *   9.5755163    ,  10.049988    ,  10.547854    ,  11.070276    ,
     *   11.618472    ,
     *   7.1550769    ,  7.5101733    ,  7.8827378    ,  8.2736404    ,
     *   8.6837934    ,  9.1141541    ,  9.5657268    ,  10.039565    ,
     *   10.536775    ,
     *   6.5043915    ,  6.8273004    ,  7.1660851    ,  7.5215369    ,
     *   7.8944854    ,  8.2858011    ,  8.6963975    ,  9.1272326    ,
     *   9.5793116    ,
     *   5.9267876    ,  6.2211241    ,  6.5299230    ,  6.8539055    ,
     *   7.1938281    ,  7.5504842    ,  7.9247065    ,  8.3173681    ,
     *   8.7293853    /
        DATA ((VOLMF (J,K),J=109,117),K= 19, 27) /
     *   5.4126465    ,  5.6815498    ,  5.9636575    ,  6.2596284    ,
     *   6.5701537    ,  6.8959584    ,  7.2378030    ,  7.5964853    ,
     *   7.9728424    ,
     *   4.9537858    ,  5.1999905    ,  5.4582768    ,  5.7292479    ,
     *   6.0135367    ,  6.3118070    ,  6.6247552    ,  6.9531117    ,
     *   7.2976429    ,
     *   4.5432212    ,  4.7691165    ,  5.0060886    ,  5.2546912    ,
     *   5.5155049    ,  5.7891389    ,  6.0762321    ,  6.3774546    ,
     *   6.6935096    ,
     *   4.1749719    ,  4.3826509    ,  4.6005056    ,  4.8290451    ,
     *   5.0688032    ,  5.3203401    ,  5.5842430    ,  5.8611281    ,
     *   6.1516417    ,
     *   3.8438996    ,  4.0352015    ,  4.2358688    ,  4.4463706    ,
     *   4.6671989    ,  4.8988694    ,  5.1419232    ,  5.3969279    ,
     *   5.6644787    ,
     *   3.5455773    ,  3.7221219    ,  3.9073020    ,  4.1015505    ,
     *   4.3053214    ,  4.5190908    ,  4.7433579    ,  4.9786465    ,
     *   5.2255060    ,
     *   3.2761786    ,  3.4393968    ,  3.6105913    ,  3.7901623    ,
     *   3.9785295    ,  4.1761333    ,  4.3834352    ,  4.6009193    ,
     *   4.8290936    ,
     *   3.0323876    ,  3.1835462    ,  3.3420844    ,  3.5083730    ,
     *   3.6828009    ,  3.8657757    ,  4.0577249    ,  4.2590969    ,
     *   4.4703620    ,
     *   2.8113227    ,  2.9515459    ,  3.0986076    ,  3.2528520    ,
     *   3.4146399    ,  3.5843493    ,  3.7623771    ,  3.9491389    ,
     *   4.1450711    /
        DATA ((VOLMF (J,K),J=109,117),K= 28, 36) /
     *   2.6104730    ,  2.7407607    ,  2.8773955    ,  3.0206970    ,
     *   3.1710007    ,  3.3286579    ,  3.4940371    ,  3.6675248    ,
     *   3.8495262    ,
     *   2.4276451    ,  2.5488888    ,  2.6760321    ,  2.8093727    ,
     *   2.9492226    ,  3.0959089    ,  3.2497746    ,  3.4111791    ,
     *   3.5804997    ,
     *   2.2609182    ,  2.3739143    ,  2.4924021    ,  2.6166589    ,
     *   2.7469757    ,  2.8836572    ,  3.0270232    ,  3.1774087    ,
     *   3.3351651    ,
     *   2.1419466    ,  2.2490575    ,  2.3613689    ,  2.4791438    ,
     *   2.6026579    ,  2.7322004    ,  2.8680740    ,  3.0105966    ,
     *   3.1601011    ,
     *   2.0308961    ,  2.1325137    ,  2.2390599    ,  2.3507844    ,
     *   2.4679489    ,  2.5908275    ,  2.7197078    ,  2.8548909    ,
     *   2.9966930    ,
     *   1.9271361    ,  2.0236210    ,  2.1247805    ,  2.2308518    ,
     *   2.3420835    ,  2.4587357    ,  2.5810816    ,  2.7094071    ,
     *   2.8440124    ,
     *   1.8300937    ,  1.9217781    ,  2.0178997    ,  2.1186838    ,
     *   2.2243667    ,  2.3351957    ,  2.4514302    ,  2.5733421    ,
     *   2.7012164    ,
     *   1.7392479    ,  1.8264384    ,  1.9178437    ,  2.0136783    ,
     *   2.1141666    ,  2.2195442    ,  2.3300576    ,  2.4459654    ,
     *   2.5675386    ,
     *   1.6541245    ,  1.7371041    ,  1.8240902    ,  1.9152869    ,
     *   2.0109080    ,  2.1111775    ,  2.2163301    ,  2.3266119    ,
     *   2.4422808    /
        DATA ((VOLMF (J,K),J=109,117),K= 37, 45) /
     *   1.5742909    ,  1.6533214    ,  1.7361629    ,  1.8230099    ,
     *   1.9140662    ,  2.0095450    ,  2.1096700    ,  2.2146755    ,
     *   2.3248070    ,
     *   1.4993526    ,  1.5746761    ,  1.6536271    ,  1.7363912    ,
     *   1.8231625    ,  1.9141444    ,  2.0095500    ,  2.1096027    ,
     *   2.2145364    ,
     *   1.4289490    ,  1.5007897    ,  1.5760857    ,  1.6550140    ,
     *   1.7377596    ,  1.8245167    ,  1.9154884    ,  2.0108879    ,
     *   2.1109382    ,
     *   1.3627501    ,  1.4313161    ,  1.5031754    ,  1.5784968    ,
     *   1.6574571    ,  1.7402417    ,  1.8270444    ,  1.9180686    ,
     *   2.0135272    ,
     *   1.3004539    ,  1.3659382    ,  1.4345633    ,  1.5064905    ,
     *   1.5818887    ,  1.6609349    ,  1.7438143    ,  1.8307211    ,
     *   1.9218587    ,
     *   1.2417833    ,  1.3043653    ,  1.3699444    ,  1.4386749    ,
     *   1.5107183    ,  1.5862437    ,  1.6654281    ,  1.7484571    ,
     *   1.8355251    ,
     *   1.1864840    ,  1.2463305    ,  1.3090386    ,  1.3747561    ,
     *   1.4436375    ,  1.5158443    ,  1.5915460    ,  1.6709201    ,
     *   1.7541523    ,
     *   1.1343226    ,  1.1915887    ,  1.2515888    ,  1.3144642    ,
     *   1.3803629    ,  1.4494395    ,  1.5218561    ,  1.5977825    ,
     *   1.6773966    ,
     *   1.0850841    ,  1.1399145    ,  1.1973582    ,  1.2575509    ,
     *   1.3206339    ,  1.3867557    ,  1.4560713    ,  1.5287432    ,
     *   1.6049419    /
        DATA ((VOLMF (J,K),J=109,117),K= 46, 54) /
     *   1.0385709    ,  1.0911002    ,  1.1461292    ,  1.2037874    ,
     *   1.2642107    ,  1.3275411    ,  1.3939273    ,  1.4635249    ,
     *   1.5364971    ,
     *  0.99460055    ,  1.0449547    ,  1.0977008    ,  1.1529632    ,
     *   1.2108722    ,  1.2715638    ,  1.3351806    ,  1.4018719    ,
     *   1.4717941    ,
     *  0.95300507    ,  1.0013015    ,  1.0518880    ,  1.1048840    ,
     *   1.1604144    ,  1.2186097    ,  1.2796068    ,  1.3435487    ,
     *   1.4105855    ,
     *  0.91362921    , 0.95997774    ,  1.0085199    ,  1.0593703    ,
     *   1.1126490    ,  1.1684812    ,  1.2269983    ,  1.2883375    ,
     *   1.3526428    ,
     *  0.87632953    , 0.92083283    , 0.96743840    ,  1.0162564    ,
     *   1.0674021    ,  1.1209958    ,  1.1771635    ,  1.2360373    ,
     *   1.2977551    ,
     *  0.84097337    , 0.88372756    , 0.92849743    , 0.97538890    ,
     *   1.0245126    ,  1.0759844    ,  1.1299253    ,  1.1864620    ,
     *   1.2457272    ,
     *  0.80743790    , 0.84853304    , 0.89156172    , 0.93662581    ,
     *  0.98383175    ,  1.0332908    ,  1.0851194    ,  1.1394394    ,
     *   1.1963782    ,
     *  0.77560932    , 0.81512984    , 0.85650592    , 0.89983561    ,
     *  0.94522133    , 0.99277012    ,  1.0425939    ,  1.0948099    ,
     *   1.1495407    ,
     *  0.74538210    , 0.78340719    , 0.82321380    , 0.86489632    ,
     *  0.90855336    , 0.95428794    ,  1.0022078    ,  1.0524256    ,
     *   1.1050594    /
        DATA ((VOLMF (J,K),J=109,117),K= 55, 63) /
     *  0.71665828    , 0.75326230    , 0.79157746    , 0.83169472    ,
     *  0.87370902    , 0.91771958    , 0.96383012    ,  1.0121491    ,
     *   1.0627902    ,
     *  0.68934688    , 0.72459969    , 0.76149672    , 0.80012564    ,
     *  0.84057794    , 0.88294922    , 0.92733938    , 0.97385292    ,
     *   1.0225992    ,
     *  0.66336332    , 0.69733058    , 0.73287839    , 0.77009130    ,
     *  0.80905752    , 0.84986917    , 0.89262255    , 0.93741834    ,
     *  0.98436188    ,
     *  0.63862890    , 0.67137239    , 0.70563582    , 0.74150075    ,
     *  0.77905228    , 0.81837925    , 0.85957449    , 0.90273507    ,
     *  0.94796252    ,
     *  0.61507036    , 0.64664822    , 0.67968829    , 0.71426930    ,
     *  0.75047335    , 0.78838617    , 0.82809731    , 0.86970037    ,
     *  0.91329326    ,
     *  0.59261940    , 0.62308642    , 0.65496062    , 0.68831802    ,
     *  0.72323790    , 0.75980302    , 0.79809977    , 0.83821849    ,
     *  0.88025362    ,
     *  0.56601668    , 0.59516739    , 0.62566005    , 0.65756751    ,
     *  0.69096569    , 0.72593381    , 0.76255456    , 0.80091437    ,
     *  0.84110361    ,
     *  0.54093031    , 0.56883967    , 0.59802949    , 0.62856959    ,
     *  0.66053274    , 0.69399481    , 0.72903501    , 0.76573610    ,
     *  0.80418457    ,
     *  0.51725457    , 0.54399235    , 0.57195252    , 0.60120208    ,
     *  0.63181081    , 0.66385144    , 0.69739989    , 0.73253544    ,
     *  0.76934096    /
        DATA ((VOLMF (J,K),J=109,117),K= 64, 72) /
     *  0.49489231    , 0.52052343    , 0.54732211    , 0.57535265    ,
     *  0.60468202    , 0.63537999    , 0.66751937    , 0.70117615    ,
     *  0.73642976    ,
     *  0.47375407    , 0.49833906    , 0.52403974    , 0.55091791    ,
     *  0.57903787    , 0.60846659    , 0.63927393    , 0.67153279    ,
     *  0.70531936    ,
     *  0.45375744    , 0.47735272    , 0.50201463    , 0.52780259    ,
     *  0.55477837    , 0.58300630    , 0.61255344    , 0.64348979    ,
     *  0.67588845    ,
     *  0.43482637    , 0.45748462    , 0.48116304    , 0.50591879    ,
     *  0.53181127    , 0.55890230    , 0.58725631    , 0.61694053    ,
     *  0.64802513    ,
     *  0.41689064    , 0.43866103    , 0.46140759    , 0.48518531    ,
     *  0.51005136    , 0.53606516    , 0.56328868    , 0.59178649    ,
     *  0.62162604    ,
     *  0.39988527    , 0.42081379    , 0.44267673    , 0.46552707    ,
     *  0.48941982    , 0.51441219    , 0.54056374    , 0.56793659    ,
     *  0.59659555    ,
     *  0.38375010    , 0.40387975    , 0.42490419    , 0.44687451    ,
     *  0.46984367    , 0.49386676    , 0.51900110    , 0.54530645    ,
     *  0.57284513    ,
     *  0.36842933    , 0.38780033    , 0.40802851    , 0.42916311    ,
     *  0.45125520    , 0.47435783    , 0.49852619    , 0.52381780    ,
     *  0.55029264    ,
     *  0.35387112    , 0.37252114    , 0.39199258    , 0.41233295    ,
     *  0.43359151    , 0.45581937    , 0.47906972    , 0.50339793    ,
     *  0.52886176    /
        DATA ((VOLMF (J,K),J=109,117),K= 73, 81) /
     *  0.34002717    , 0.35799149    , 0.37674321    , 0.39632822    ,
     *  0.41679402    , 0.43818992    , 0.46056717    , 0.48397914    ,
     *  0.50848144    ,
     *  0.32685245    , 0.34416409    , 0.36223077    , 0.38109681    ,
     *  0.40080806    , 0.42141209    , 0.44295833    , 0.46549821    ,
     *  0.48908533    ,
     *  0.31430472    , 0.33099465    , 0.34840877    , 0.36658993    ,
     *  0.38558241    , 0.40543213    , 0.42618678    , 0.44789595    ,
     *  0.47061132    ,
     *  0.30234428    , 0.31844147    , 0.33523345    , 0.35276165    ,
     *  0.37106888    , 0.39019946    , 0.41019943    , 0.43111663    ,
     *  0.45300092    ,
     *  0.29093347    , 0.30646502    , 0.32266332    , 0.33956843    ,
     *  0.35722175    , 0.37566610    , 0.39494593    , 0.41510743    ,
     *  0.43619868    ,
     *  0.28003614    , 0.29502739    , 0.31065857    , 0.32696850    ,
     *  0.34399719    , 0.36178604    , 0.38037799    , 0.39981764    ,
     *  0.42015140    ,
     *  0.26646075    , 0.28077869    , 0.29570317    , 0.31127141    ,
     *  0.32752174    , 0.34449377    , 0.36222856    , 0.38076873    ,
     *  0.40015860    ,
     *  0.25362503    , 0.26730607    , 0.28156209    , 0.29642878    ,
     *  0.31194288    , 0.32814232    , 0.34506638    , 0.36275580    ,
     *  0.38125294    ,
     *  0.24143821    , 0.25451428    , 0.26813533    , 0.28233563    ,
     *  0.29715043    , 0.31261604    , 0.32877006    , 0.34565144    ,
     *  0.36330069    /
        DATA ((VOLMF (J,K),J=109,117),K= 82, 90) /
     *  0.24126629    , 0.25433382    , 0.26794591    , 0.28213681    ,
     *  0.29694174    , 0.31239700    , 0.32854015    , 0.34541014    ,
     *  0.36304741    ,
     *  0.24092317    , 0.25397367    , 0.26756787    , 0.28174001    ,
     *  0.29652524    , 0.31195984    , 0.32808130    , 0.34492854    ,
     *  0.36254194    ,
     *  0.23989358    , 0.25289295    , 0.26643350    , 0.28054932    ,
     *  0.29527546    , 0.31064804    , 0.32670443    , 0.34348338    ,
     *  0.36102513    ,
     *  0.23886163    , 0.25180975    , 0.26529651    , 0.27935589    ,
     *  0.29402279    , 0.30933322    , 0.32532439    , 0.34203489    ,
     *  0.35950483    ,
     *  0.23782738    , 0.25072414    , 0.26415699    , 0.27815979    ,
     *  0.29276732    , 0.30801545    , 0.32394124    , 0.34058315    ,
     *  0.35798111    ,
     *  0.23679087    , 0.24963615    , 0.26301497    , 0.27696107    ,
     *  0.29150910    , 0.30669479    , 0.32255507    , 0.33912823    ,
     *  0.35645405    ,
     *  0.23575216    , 0.24854585    , 0.26187052    , 0.27575980    ,
     *  0.29024820    , 0.30537132    , 0.32116594    , 0.33767020    ,
     *  0.35492373    ,
     *  0.23471130    , 0.24745329    , 0.26072370    , 0.27455604    ,
     *  0.28898468    , 0.30404509    , 0.31977392    , 0.33620914    ,
     *  0.35339022    ,
     *  0.23366835    , 0.24635853    , 0.25957457    , 0.27334985    ,
     *  0.28771861    , 0.30271619    , 0.31837908    , 0.33474512    ,
     *  0.35185360    /
        DATA ((VOLMF (J,K),J=109,117),K= 91, 99) /
     *  0.23262336    , 0.24526163    , 0.25842319    , 0.27214129    ,
     *  0.28645006    , 0.30138467    , 0.31698150    , 0.33327822    ,
     *  0.35031396    ,
     *  0.23157639    , 0.24416265    , 0.25726962    , 0.27093043    ,
     *  0.28517908    , 0.30005061    , 0.31558125    , 0.33180851    ,
     *  0.34877137    ,
     *  0.23052749    , 0.24306164    , 0.25611391    , 0.26971733    ,
     *  0.28390575    , 0.29871408    , 0.31417840    , 0.33033607    ,
     *  0.34722592    ,
     *  0.22947671    , 0.24195866    , 0.25495614    , 0.26850205    ,
     *  0.28263013    , 0.29737515    , 0.31277303    , 0.32886099    ,
     *  0.34567768    ,
     *  0.22473609    , 0.23698246    , 0.24973270    , 0.26301915    ,
     *  0.27687497    , 0.29133429    , 0.30643238    , 0.32220579    ,
     *  0.33869241    ,
     *  0.21996403    , 0.23197320    , 0.24447450    , 0.25749970    ,
     *  0.27108138    , 0.28525304    , 0.30004930    , 0.31550599    ,
     *  0.33166030    ,
     *  0.21516589    , 0.22693649    , 0.23918740    , 0.25194985    ,
     *  0.26525581    , 0.27913817    , 0.29363087    , 0.30876905    ,
     *  0.32458915    ,
     *  0.21034713    , 0.22187805    , 0.23387742    , 0.24637591    ,
     *  0.25940489    , 0.27299662    , 0.28718438    , 0.30200259    ,
     *  0.31748697    ,
     *  0.20551332    , 0.21680372    , 0.22855067    , 0.24078428    ,
     *  0.25353533    , 0.26683544    , 0.28071721    , 0.29521438    ,
     *  0.31036190    /
        DATA ((VOLMF (J,K),J=109,117),K=100,108) /
     *  0.20067011    , 0.21171941    , 0.22321336    , 0.23518148    ,
     *  0.24765396    , 0.26066178    , 0.27423688    , 0.28841228    ,
     *  0.30322220    ,
     *  0.19582318    , 0.20663110    , 0.21787174    , 0.22957406    ,
     *  0.24176765    , 0.25448286    , 0.26775095    , 0.28160423    ,
     *  0.29607618    ,
     *  0.19097826    , 0.20154478    , 0.21253210    , 0.22396861    ,
     *  0.23588331    , 0.24830591    , 0.26126700    , 0.27479819    ,
     *  0.28893221    ,
     *  0.18614108    , 0.19646645    , 0.20720071    , 0.21837172    ,
     *  0.23000784    , 0.24213818    , 0.25479264    , 0.26800213    ,
     *  0.28179863    ,
     *  0.18131731    , 0.19140206    , 0.20188383    , 0.21278992    ,
     *  0.22414812    , 0.23598686    , 0.24833542    , 0.26122397    ,
     *  0.27468376    ,
     *  0.17651260    , 0.18635752    , 0.19658765    , 0.20722972    ,
     *  0.21831093    , 0.22985909    , 0.24190280    , 0.25447154    ,
     *  0.26759580    ,
     *  0.17173252    , 0.18133866    , 0.19131827    , 0.20169751    ,
     *  0.21250299    , 0.22376190    , 0.23550216    , 0.24775257    ,
     *  0.26054288    ,
     *  0.16698252    , 0.17635120    , 0.18608167    , 0.19619955    ,
     *  0.20673086    , 0.21770216    , 0.22914073    , 0.24107465    ,
     *  0.25353293    ,
     *  0.16226793    , 0.17140071    , 0.18088370    , 0.19074198    ,
     *  0.20100097    , 0.21168663    , 0.22282555    , 0.23444515    ,
     *  0.24657372    /
        DATA ((VOLMF (J,K),J=109,117),K=109,117) /
     *  0.15759394    , 0.16649264    , 0.17573006    , 0.18533075    ,
     *  0.19531955    , 0.20572182    , 0.21656349    , 0.22787128    ,
     *  0.23967276    ,
     *  0.15296558    , 0.16163221    , 0.17062622    , 0.17997161    ,
     *  0.18969264    , 0.19981405    , 0.21036115    , 0.22135996    ,
     *  0.23283734    ,
     *  0.14838767    , 0.15682450    , 0.16557749    , 0.17467010    ,
     *  0.18412603    , 0.19396941    , 0.20422491    , 0.21491788    ,
     *  0.22607446    ,
     *  0.14386484    , 0.15207434    , 0.16058892    , 0.16943151    ,
     *  0.17862527    , 0.18819370    , 0.19816085    , 0.20855141    ,
     *  0.21939080    ,
     *  0.13940150    , 0.14738633    , 0.15566532    , 0.16426089    ,
     *  0.17319563    , 0.18249245    , 0.19217477    , 0.20226661    ,
     *  0.21279272    ,
     *  0.13500182    , 0.14276484    , 0.15081126    , 0.15916301    ,
     *  0.16784210    , 0.17687087    , 0.18627212    , 0.19606922    ,
     *  0.20628622    ,
     *  0.13066974    , 0.13821396    , 0.14603103    , 0.15414233    ,
     *  0.16256936    , 0.17133387    , 0.18045805    , 0.18996461    ,
     *  0.19987695    ,
     *  0.12640893    , 0.13373753    , 0.14132861    , 0.14920305    ,
     *  0.15738180    , 0.16588604    , 0.17473734    , 0.18395781    ,
     *  0.19357015    ,
     *  0.12222282    , 0.12933913    , 0.13670774    , 0.14434905    ,
     *  0.15228346    , 0.16053160    , 0.16911444    , 0.17805345    ,
     *  0.18737068    /
        DATA ((VOLMF (J,K),J=109,117),K=118,126) /
     *  0.11811456    , 0.12502201    , 0.13217183    , 0.13958389    ,
     *  0.14727807    , 0.15527445    , 0.16359341    , 0.17225579    ,
     *  0.18128302    ,
     *  0.11408703    , 0.12078919    , 0.12772399    , 0.13491081    ,
     *  0.14236902    , 0.15011813    , 0.15817796    , 0.16656872    ,
     *  0.17531121    ,
     *  0.11014285    , 0.11664338    , 0.12336705    , 0.13033277    ,
     *  0.13755938    , 0.14506585    , 0.15287142    , 0.16099572    ,
     *  0.16945890    ,
     *  0.10628437    , 0.11258700    , 0.11910353    , 0.12585237    ,
     *  0.13285187    , 0.14012044    , 0.14767677    , 0.15553989    ,
     *  0.16372934    ,
     *  0.10251365    , 0.10862219    , 0.11493564    , 0.12147193    ,
     *  0.12824888    , 0.13528440    , 0.14259660    , 0.15020395    ,
     *  0.15812536    ,
     *  9.88325324E-02, 0.10475084    , 0.11086532    , 0.11719343    ,
     *  0.12375249    , 0.13055987    , 0.13763316    , 0.14499023    ,
     *  0.15264940    ,
     *  9.52425579E-02, 0.10097452    , 0.10689420    , 0.11301857    ,
     *  0.11936445    , 0.12594869    , 0.13278833    , 0.13990070    ,
     *  0.14730352    ,
     *  9.17450373E-02, 9.72945765E-02, 0.10302365    , 0.10894875    ,
     *  0.11508620    , 0.12145234    , 0.12806367    , 0.13493696    ,
     *  0.14208937    ,
     *  8.83410326E-02, 9.37120710E-02, 9.92547519E-02, 0.10498508    ,
     *  0.11091888    , 0.11707198    , 0.12346038    , 0.13010028    ,
     *  0.13700827    /
        DATA ((VOLMF (J,K),J=109,117),K=127,135) /
     *  8.50313700E-02, 9.02278274E-02, 9.55883268E-02, 0.10112838    ,
     *  0.10686333    , 0.11280850    , 0.11897934    , 0.12539155    ,
     *  0.13206115    ,
     *  8.18166492E-02, 8.68424280E-02, 9.20249496E-02, 9.73792348E-02,
     *  0.10292013    , 0.10866245    , 0.11462115    , 0.12081138    ,
     *  0.12724862    ,
     *  7.86972531E-02, 8.35562260E-02, 8.85649514E-02, 9.37379503E-02,
     *  9.90895703E-02, 0.10463414    , 0.11038608    , 0.11636004    ,
     *  0.12257095    ,
     *  7.56733579E-02, 8.03693570E-02, 8.52084337E-02, 9.02046005E-02,
     *  9.53717063E-02, 0.10072358    , 0.10627414    , 0.11203752    ,
     *  0.11802812    ,
     *  7.27449436E-02, 7.72817497E-02, 8.19552807E-02, 8.67790297E-02,
     *  9.17663427E-02, 9.69305496E-02, 0.10228507    , 0.10784353    ,
     *  0.11361980    ,
     *  6.99118046E-02, 7.42931377E-02, 7.88051715E-02, 8.34608668E-02,
     *  8.82730611E-02, 9.32545854E-02, 9.84183660E-02, 0.10377751    ,
     *  0.10934540    ,
     *  6.71735602E-02, 7.14030706E-02, 7.57575926E-02, 8.02495389E-02,
     *  8.48912313E-02, 8.96950005E-02, 9.46732771E-02, 9.98386730E-02,
     *  0.10520405    ,
     *  6.45296649E-02, 6.86109262E-02, 7.28118502E-02, 7.71442844E-02,
     *  8.16200258E-02, 8.62509019E-02, 9.10488495E-02, 9.60259868E-02,
     *  0.10119468    ,
     *  6.19794191E-02, 6.59159209E-02, 6.99670825E-02, 7.41441661E-02,
     *  7.84584336E-02, 8.29212052E-02, 8.75439243E-02, 9.23382197E-02,
     *  9.73159658E-02/
        DATA ((VOLMF (J,K),J=109,117),K=136,144) /
     *  5.95219779E-02, 6.33171210E-02, 6.72222717E-02, 7.12480846E-02,
     *  7.54052743E-02, 7.97046489E-02, 8.41571579E-02, 8.87739442E-02,
     *  9.35663962E-02,
     *  5.71563614E-02, 6.08134534E-02, 6.45762554E-02, 6.84547903E-02,
     *  7.24592118E-02, 7.65998092E-02, 8.08870373E-02, 8.53315559E-02,
     *  8.99442728E-02,
     *  5.48814629E-02, 5.84037155E-02, 6.20277381E-02, 6.57628961E-02,
     *  6.96187670E-02, 7.36051140E-02, 7.77318954E-02, 8.20092896E-02,
     *  8.64477292E-02,
     *  5.26960568E-02, 5.60865847E-02, 5.95753019E-02, 6.31708889E-02,
     *  6.68823309E-02, 7.07188569E-02, 7.46899253E-02, 7.88052349E-02,
     *  8.30747474E-02,
     *  5.05988065E-02, 5.38606273E-02, 5.72174161E-02, 6.06771408E-02,
     *  6.42481770E-02, 6.79392097E-02, 7.17591945E-02, 7.57173510E-02,
     *  7.98231745E-02,
     *  4.85882702E-02, 5.17243070E-02, 5.49524477E-02, 5.82799199E-02,
     *  6.17144719E-02, 6.52642352E-02, 6.89376579E-02, 7.27434811E-02,
     *  7.66907368E-02,
     *  4.66629068E-02, 4.96759924E-02, 5.27786696E-02, 5.59774002E-02,
     *  5.92792876E-02, 6.26918991E-02, 6.62231713E-02, 6.98813659E-02,
     *  7.36750551E-02,
     *  4.48210807E-02, 4.77139633E-02, 5.06942692E-02, 5.37676709E-02,
     *  5.69406106E-02, 6.02200812E-02, 6.36135025E-02, 6.71286565E-02,
     *  7.07736579E-02,
     *  4.30610650E-02, 4.58364175E-02, 4.86973558E-02, 5.16487454E-02,
     *  5.46963526E-02, 5.78465859E-02, 6.11063433E-02, 6.44829263E-02,
     *  6.79839947E-02/
        DATA ((VOLMF (J,K),J=109,117),K=145,153) /
     *  4.13810444E-02, 4.40414751E-02, 4.67859676E-02, 4.96185694E-02,
     *  5.25443589E-02, 5.55691519E-02, 5.86993199E-02, 6.19416828E-02,
     *  6.53034478E-02,
     *  3.97791172E-02, 4.23271832E-02, 4.49580779E-02, 4.76750281E-02,
     *  5.04824172E-02, 5.33854616E-02, 5.63900028E-02, 5.95023780E-02,
     *  6.27293438E-02,
     *  3.82532962E-02, 4.06915195E-02, 4.32116001E-02, 4.58159530E-02,
     *  4.85082652E-02, 5.12931500E-02, 5.41759162E-02, 5.71624182E-02,
     *  6.02589639E-02,
     *  3.68015097E-02, 3.91323949E-02, 4.15443929E-02, 4.40391282E-02,
     *  4.66195977E-02, 4.92898121E-02, 5.20545466E-02, 5.49191734E-02,
     *  5.78895543E-02,
     *  3.54216024E-02, 3.76476561E-02, 3.99542636E-02, 4.23422954E-02,
     *  4.48140731E-02, 4.73730104E-02, 5.00233506E-02, 5.27699859E-02,
     *  5.56183348E-02,
     *  3.41113366E-02, 3.62350873E-02, 3.84389720E-02, 4.07231589E-02,
     *  4.30893194E-02, 4.55402815E-02, 4.80797627E-02, 5.07121783E-02,
     *  5.34425073E-02,
     *  3.28683943E-02, 3.48924125E-02, 3.69962333E-02, 3.91793895E-02,
     *  4.14429389E-02, 4.37891423E-02, 4.62212013E-02, 4.87430601E-02,
     *  5.13592637E-02,
     *  3.16903816E-02, 3.36172978E-02, 3.56237204E-02, 3.77086283E-02,
     *  3.98725132E-02, 4.21170954E-02, 4.44450752E-02, 4.68599354E-02,
     *  4.93657929E-02,
     *  3.05748342E-02, 3.24073549E-02, 3.43190673E-02, 3.63084898E-02,
     *  3.83756070E-02, 4.05216336E-02, 4.27487893E-02, 4.50601078E-02,
     *  4.74592872E-02/
        DATA ((VOLMF (J,K),J=109,117),K=154,162) /
     *  2.95192260E-02, 3.12601454E-02, 3.30798717E-02, 3.49765651E-02,
     *  3.69497717E-02, 3.90002444E-02, 4.11297490E-02, 4.33408868E-02,
     *  4.56369483E-02,
     *  2.85209797E-02, 3.01731869E-02, 3.19036987E-02, 3.37104246E-02,
     *  3.55925488E-02, 3.75504139E-02, 3.95853649E-02, 4.16995921E-02,
     *  4.38959927E-02,
     *  2.75774802E-02, 2.91439606E-02, 3.07880858E-02, 3.25076217E-02,
     *  3.43014728E-02, 3.61696298E-02, 3.81130564E-02, 4.01335579E-02,
     *  4.22336561E-02,
     *  2.66860904E-02, 2.81699213E-02, 2.97305484E-02, 3.13656961E-02,
     *  3.30740742E-02, 3.48553848E-02, 3.67102554E-02, 3.86401373E-02,
     *  4.06471978E-02,
     *  2.58441676E-02, 2.72485086E-02, 2.87285867E-02, 3.02821788E-02,
     *  3.19078828E-02, 3.36051793E-02, 3.53744090E-02, 3.72167048E-02,
     *  3.91339047E-02,
     *  2.50490820E-02, 2.63771600E-02, 2.77796951E-02, 2.92545971E-02,
     *  3.08004314E-02, 3.24165241E-02, 3.41029823E-02, 3.58606599E-02,
     *  3.76910938E-02,
     *  2.42982345E-02, 2.55533249E-02, 2.68813708E-02, 2.82804812E-02,
     *  2.97492597E-02, 3.12869437E-02, 3.28934610E-02, 3.45694291E-02,
     *  3.63161156E-02,
     *  2.35890740E-02, 2.47744791E-02, 2.60311257E-02, 2.73573714E-02,
     *  2.87519195E-02, 3.02139794E-02, 3.17433541E-02, 3.33404687E-02,
     *  3.50063563E-02,
     *  2.29191134E-02, 2.40381393E-02, 2.52264973E-02, 2.64828268E-02,
     *  2.78059799E-02, 2.91951930E-02, 3.06501961E-02, 3.21712666E-02,
     *  3.37592394E-02/
        DATA ((VOLMF (J,K),J=118,126),K=  1,  9) /
     *   66.949865    ,  70.262142    ,  73.738211    ,  77.386178    ,
     *   81.214547    ,  85.232248    ,  89.448647    ,  93.873576    ,
     *   98.517354    ,
     *   57.758155    ,  60.615745    ,  63.614633    ,  66.761815    ,
     *   70.064627    ,  73.530772    ,  77.168333    ,  80.985790    ,
     *   84.992045    ,
     *   50.071600    ,  52.548957    ,  55.148805    ,  57.877206    ,
     *   60.740522    ,  63.745429    ,  66.898936    ,  70.208395    ,
     *   73.681523    ,
     *   43.608581    ,  45.766231    ,  48.030556    ,  50.406837    ,
     *   52.900615    ,  55.517705    ,  58.264209    ,  61.146533    ,
     *   64.171396    ,
     *   38.146132    ,  40.033570    ,  42.014317    ,  44.092992    ,
     *   46.274441    ,  48.563753    ,  50.966265    ,  53.487579    ,
     *   56.133576    ,
     *   33.506579    ,  35.164511    ,  36.904399    ,  38.730301    ,
     *   40.646473    ,  42.657385    ,  44.767726    ,  46.982416    ,
     *   49.306620    ,
     *   29.547465    ,  31.009550    ,  32.543904    ,  34.154104    ,
     *   35.843905    ,  37.617248    ,  39.478267    ,  41.431302    ,
     *   43.480909    ,
     *   26.153898    ,  27.448114    ,  28.806294    ,  30.231605    ,
     *   31.727370    ,  33.297080    ,  34.944392    ,  36.673150    ,
     *   38.487384    ,
     *   23.232704    ,  24.382416    ,  25.588944    ,  26.855102    ,
     *   28.183842    ,  29.578263    ,  31.041616    ,  32.577314    ,
     *   34.188938    /
        DATA ((VOLMF (J,K),J=118,126),K= 10, 18) /
     *   20.707911    ,  21.732729    ,  22.808184    ,  23.936785    ,
     *   25.121164    ,  26.364083    ,  27.668440    ,  29.037276    ,
     *   30.473785    ,
     *   18.517261    ,  19.433714    ,  20.395443    ,  21.404693    ,
     *   22.463816    ,  23.575283    ,  24.741686    ,  25.965744    ,
     *   27.250313    ,
     *   16.609485    ,  17.431566    ,  18.294255    ,  19.199564    ,
     *   20.149606    ,  21.146596    ,  22.192858    ,  23.290833    ,
     *   24.443081    ,
     *   14.942166    ,  15.681769    ,  16.457900    ,  17.272371    ,
     *   18.127080    ,  19.024020    ,  19.965285    ,  20.953068    ,
     *   21.989674    ,
     *   13.480052    ,  14.147328    ,  14.847555    ,  15.582366    ,
     *   16.353475    ,  17.162681    ,  18.011870    ,  18.903023    ,
     *   19.838219    ,
     *   12.193721    ,  12.797366    ,  13.430814    ,  14.095543    ,
     *   14.793103    ,  15.525121    ,  16.293305    ,  17.099446    ,
     *   17.945423    ,
     *   11.058516    ,  11.606005    ,  12.180520    ,  12.783400    ,
     *   13.416052    ,  14.079952    ,  14.776647    ,  15.507763    ,
     *   16.275004    ,
     *   10.053689    ,  10.551473    ,  11.073823    ,  11.621958    ,
     *   12.197156    ,  12.800760    ,  13.434178    ,  14.098885    ,
     *   14.796434    ,
     *   9.1617196    ,  9.6153795    ,  10.091423    ,  10.590962    ,
     *   11.115160    ,  11.665241    ,  12.242487    ,  12.848245    ,
     *   13.483928    /
        DATA ((VOLMF (J,K),J=118,126),K= 19, 27) /
     *   8.3677526    ,  8.7821371    ,  9.2169628    ,  9.6732441    ,
     *   10.152045    ,  10.654483    ,  11.181730    ,  11.735015    ,
     *   12.315630    ,
     *   7.6591527    ,  8.0384847    ,  8.4365239    ,  8.8541990    ,
     *   9.2924843    ,  9.7524022    ,  10.235025    ,  10.741480    ,
     *   11.272947    ,
     *   7.0251345    ,  7.3731033    ,  7.7382279    ,  8.1213602    ,
     *   8.5233939    ,  8.9452670    ,  9.3879635    ,  9.8525160    ,
     *   10.340008    ,
     *   6.4564618    ,  6.7762999    ,  7.1119022    ,  7.4640518    ,
     *   7.8335702    ,  8.2213196    ,  8.6282044    ,  9.0551737    ,
     *   9.5032235    ,
     *   5.9452002    ,  6.2397475    ,  6.5488079    ,  6.8731027    ,
     *   7.2133885    ,  7.5704591    ,  7.9451476    ,  8.3383279    ,
     *   8.7509173    ,
     *   5.4845126    ,  5.7562709    ,  6.0414150    ,  6.3406104    ,
     *   6.6545552    ,  6.9839818    ,  7.3296588    ,  7.6923925    ,
     *   8.0730293    ,
     *   5.0684906    ,  5.3196693    ,  5.5832159    ,  5.8597453    ,
     *   6.1499029    ,  6.4543657    ,  6.7738440    ,  7.1090831    ,
     *   7.4608651    ,
     *   4.6920135    ,  4.9245688    ,  5.1685707    ,  5.4245887    ,
     *   5.6932203    ,  5.9750921    ,  6.2708620    ,  6.5812199    ,
     *   6.9068898    ,
     *   4.3506313    ,  4.5662992    ,  4.7925784    ,  5.0299970    ,
     *   5.2791090    ,  5.5404958    ,  5.8147673    ,  6.1025634    ,
     *   6.4045555    /
        DATA ((VOLMF (J,K),J=118,126),K= 28, 36) /
     *   4.0404664    ,  4.2407912    ,  4.4509683    ,  4.6714882    ,
     *   4.9028657    ,  5.1456407    ,  5.4003797    ,  5.6676771    ,
     *   5.9481565    ,
     *   3.7581317    ,  3.9444900    ,  4.1400098    ,  4.3451473    ,
     *   4.5603815    ,  4.7862146    ,  5.0231737    ,  5.2718117    ,
     *   5.5327086    ,
     *   3.5006609    ,  3.6742827    ,  3.8564359    ,  4.0475457    ,
     *   4.2480582    ,  4.4584415    ,  4.6791864    ,  4.9108081    ,
     *   5.1538471    ,
     *   3.3169369    ,  3.4814703    ,  3.6540854    ,  3.8351854    ,
     *   4.0251930    ,  4.2245516    ,  4.4337265    ,  4.6532060    ,
     *   4.8835020    ,
     *   3.1454453    ,  3.3014953    ,  3.4652074    ,  3.6369640    ,
     *   3.8171660    ,  4.0062339    ,  4.2046092    ,  4.4127548    ,
     *   4.6311563    ,
     *   2.9852118    ,  3.1333354    ,  3.2887290    ,  3.4517556    ,
     *   3.6227956    ,  3.8022486    ,  3.9905331    ,  4.1880888    ,
     *   4.3953767    ,
     *   2.8353520    ,  2.9760623    ,  3.1236759    ,  3.2785376    ,
     *   3.4410089    ,  3.6114692    ,  3.7903164    ,  3.9779678    ,
     *   4.1748614    ,
     *   2.6950613    ,  2.8288316    ,  2.9691620    ,  3.1163801    ,
     *   3.2708299    ,  3.4328718    ,  3.6028841    ,  3.7812636    ,
     *   3.9684268    ,
     *   2.5636073    ,  2.6908747    ,  2.8243806    ,  2.9644367    ,
     *   3.1113700    ,  3.2655238    ,  3.4272577    ,  3.5969494    ,
     *   3.7749949    /
        DATA ((VOLMF (J,K),J=118,126),K= 37, 45) /
     *   2.4403222    ,  2.5614909    ,  2.6885963    ,  2.8219354    ,
     *   2.9618194    ,  3.1085752    ,  3.2625452    ,  3.4240889    ,
     *   3.5935833    ,
     *   2.3245965    ,  2.4400404    ,  2.5611379    ,  2.6881718    ,
     *   2.8214388    ,  2.9612501    ,  3.1079322    ,  3.2618275    ,
     *   3.4232953    ,
     *   2.2158735    ,  2.3259390    ,  2.4413920    ,  2.5625022    ,
     *   2.6895525    ,  2.8228397    ,  2.9626748    ,  3.1093846    ,
     *   3.2633112    ,
     *   2.1136436    ,  2.2186519    ,  2.3287975    ,  2.4443378    ,
     *   2.5655427    ,  2.6926952    ,  2.8260924    ,  2.9660456    ,
     *   3.1128816    ,
     *   2.0174403    ,  2.1176895    ,  2.2228405    ,  2.3331392    ,
     *   2.4488433    ,  2.5702229    ,  2.6975615    ,  2.8311565    ,
     *   2.9713198    ,
     *   1.9268358    ,  2.0226028    ,  2.1230500    ,  2.2284121    ,
     *   2.3389354    ,  2.4548780    ,  2.5765107    ,  2.7041176    ,
     *   2.8379964    ,
     *   1.8414375    ,  1.9329798    ,  2.0289934    ,  2.1297027    ,
     *   2.2353429    ,  2.3461609    ,  2.4624155    ,  2.5843782    ,
     *   2.7123337    ,
     *   1.7608846    ,  1.8484421    ,  1.9402736    ,  2.0365939    ,
     *   2.1376281    ,  2.2436122    ,  2.3547938    ,  2.4714326    ,
     *   2.5938009    ,
     *   1.6848455    ,  1.7686413    ,  1.8565250    ,  1.9487023    ,
     *   2.0453886    ,  2.1468097    ,  2.2532026    ,  2.3648158    ,
     *   2.4819099    /
        DATA ((VOLMF (J,K),J=118,126),K= 46, 54) /
     *   1.6130147    ,  1.6932569    ,  1.7774114    ,  1.8656750    ,
     *   1.9582538    ,  2.0553645    ,  2.1572336    ,  2.2640994    ,
     *   2.3762111    ,
     *   1.5451108    ,  1.6219937    ,  1.7026228    ,  1.7871865    ,
     *   1.8758825    ,  1.9689183    ,  2.0665110    ,  2.1688887    ,
     *   2.2762906    ,
     *   1.4808741    ,  1.5545791    ,  1.6318731    ,  1.7129368    ,
     *   1.7979597    ,  1.8871406    ,  1.9806878    ,  2.0788199    ,
     *   2.1817662    ,
     *   1.4200649    ,  1.4907616    ,  1.5648985    ,  1.6426488    ,
     *   1.7241946    ,  1.8097263    ,  1.8994439    ,  1.9935569    ,
     *   2.0922852    ,
     *   1.3624618    ,  1.4303087    ,  1.5014549    ,  1.5760666    ,
     *   1.6543185    ,  1.7363934    ,  1.8224832    ,  1.9127890    ,
     *   2.0075217    ,
     *   1.3078598    ,  1.3730055    ,  1.4413167    ,  1.5129533    ,
     *   1.5880829    ,  1.6668810    ,  1.7495320    ,  1.8362289    ,
     *   1.9271743    ,
     *   1.2560693    ,  1.3186528    ,  1.3842750    ,  1.4530896    ,
     *   1.5252577    ,  1.6009478    ,  1.6803370    ,  1.7636109    ,
     *   1.8509638    ,
     *   1.2069146    ,  1.2670661    ,  1.3301362    ,  1.3962725    ,
     *   1.4656297    ,  1.5383699    ,  1.6146634    ,  1.6946883    ,
     *   1.7786317    ,
     *   1.1602326    ,  1.2180746    ,  1.2787209    ,  1.3423135    ,
     *   1.4090012    ,  1.4789399    ,  1.5522933    ,  1.6292327    ,
     *   1.7099380    /
        DATA ((VOLMF (J,K),J=118,126),K= 55, 63) /
     *   1.1158721    ,  1.1715194    ,  1.2298624    ,  1.2910378    ,
     *   1.3551887    ,  1.4224653    ,  1.4930247    ,  1.5670321    ,
     *   1.6446602    ,
     *   1.0736926    ,  1.1272530    ,  1.1834060    ,  1.2422830    ,
     *   1.3040218    ,  1.3687670    ,  1.4366699    ,  1.5078893    ,
     *   1.5825917    ,
     *   1.0335634    ,  1.0851384    ,  1.1392077    ,  1.1958980    ,
     *   1.2553421    ,  1.3176789    ,  1.3830544    ,  1.4516213    ,
     *   1.5235400    ,
     *  0.99536309    ,  1.0450480    ,  1.0971338    ,  1.1517425    ,
     *   1.2090020    ,  1.2690463    ,  1.3320157    ,  1.3980577    ,
     *   1.4673265    ,
     *  0.95897843    ,  1.0068631    ,  1.0570597    ,  1.1096857    ,
     *   1.1648644    ,  1.2227250    ,  1.2834028    ,  1.3470397    ,
     *   1.4137846    ,
     *  0.92430400    , 0.97047306    ,  1.0188691    ,  1.0696056    ,
     *   1.1228013    ,  1.1785808    ,  1.2370746    ,  1.2984196    ,
     *   1.3627591    ,
     *  0.88321680    , 0.92735287    , 0.97361538    ,  1.0221128    ,
     *   1.0729588    ,  1.1262723    ,  1.1821782    ,  1.2408073    ,
     *   1.3022965    ,
     *  0.84447091    , 0.88668978    , 0.93094029    , 0.97732622    ,
     *   1.0259563    ,  1.0769443    ,  1.1304097    ,  1.1864775    ,
     *   1.2452790    ,
     *  0.80790308    , 0.84831248    , 0.89066404    , 0.93505711    ,
     *  0.98159575    ,  1.0303890    ,  1.0815510    ,  1.1352016    ,
     *   1.1914662    /
        DATA ((VOLMF (J,K),J=118,126),K= 64, 72) /
     *  0.77336324    , 0.81206346    , 0.85262133    , 0.89513201    ,
     *  0.93969519    , 0.98641526    ,  1.0354016    ,  1.0867689    ,
     *   1.1406373    ,
     *  0.74071325    , 0.77779776    , 0.81666002    , 0.85739125    ,
     *  0.90008699    , 0.94484729    , 0.99177697    ,  1.0409859    ,
     *   1.0925892    ,
     *  0.70982581    , 0.74538176    , 0.78263989    , 0.82168769    ,
     *  0.86261675    , 0.90552301    , 0.95050698    , 0.99767397    ,
     *   1.0471344    ,
     *  0.68058347    , 0.71469223    , 0.75043161    , 0.78788557    ,
     *  0.82714199    , 0.86829291    , 0.91143475    , 0.95666852    ,
     *   1.0041001    ,
     *  0.65287776    , 0.68561530    , 0.71991568    , 0.75585950    ,
     *  0.79353112    , 0.83301888    , 0.87441533    , 0.91781741    ,
     *  0.96332673    ,
     *  0.62660833    , 0.65804568    , 0.69098160    , 0.72549350    ,
     *  0.76166241    , 0.79957318    , 0.83931466    , 0.88097996    ,
     *  0.92466661    ,
     *  0.60168226    , 0.63188584    , 0.66352700    , 0.69668015    ,
     *  0.73142314    , 0.76783749    , 0.80600859    , 0.84602585    ,
     *  0.88798298    ,
     *  0.57801334    , 0.60704531    , 0.63745696    , 0.66931981    ,
     *  0.70270873    , 0.73770209    , 0.77438193    , 0.81283422    ,
     *  0.85314901    ,
     *  0.55552148    , 0.58344004    , 0.61268324    , 0.64331991    ,
     *  0.67542204    , 0.70906499    , 0.74432769    , 0.78129277    ,
     *  0.82004683    /
        DATA ((VOLMF (J,K),J=118,126),K= 73, 81) /
     *  0.53413211    , 0.56099176    , 0.58912373    , 0.61859424    ,
     *  0.64947258    , 0.68183127    , 0.71574621    , 0.75129692    ,
     *  0.78856669    ,
     *  0.51377561    , 0.53962741    , 0.56670173    , 0.59506234    ,
     *  0.62477592    , 0.65591229    , 0.68854450    , 0.72274907    ,
     *  0.75860616    ,
     *  0.49438678    , 0.51927857    , 0.54534544    , 0.57264883    ,
     *  0.60125295    , 0.63122503    , 0.66263542    , 0.69555778    ,
     *  0.73006928    ,
     *  0.47590424    , 0.49988081    , 0.52498726    , 0.55128276    ,
     *  0.57882922    , 0.60769136    , 0.63793696    , 0.66963698    ,
     *  0.70286571    ,
     *  0.45826979    , 0.48137306    , 0.50556307    , 0.53089687    ,
     *  0.55743411    , 0.58523718    , 0.61437138    , 0.64490506    ,
     *  0.67690983    ,
     *  0.44142761    , 0.46369673    , 0.48701139    , 0.51142662    ,
     *  0.53699990    , 0.56379140    , 0.59186405    , 0.62128374    ,
     *  0.65211946    ,
     *  0.42044434    , 0.44167407    , 0.46389804    , 0.48716870    ,
     *  0.51154091    , 0.53707200    , 0.56382198    , 0.59185365    ,
     *  0.62123276    ,
     *  0.40060188    , 0.42084859    , 0.44204101    , 0.46422920    ,
     *  0.48746548    , 0.51180455    , 0.53730364    , 0.56402262    ,
     *  0.59202419    ,
     *  0.38175990    , 0.40107299    , 0.42128571    , 0.44244585    ,
     *  0.46460333    , 0.48781034    , 0.51212146    , 0.53759380    ,
     *  0.56428715    /
        DATA ((VOLMF (J,K),J=118,126),K= 82, 90) /
     *  0.38149408    , 0.40079399    , 0.42099289    , 0.44213852    ,
     *  0.46428079    , 0.48747182    , 0.51176618    , 0.53722093    ,
     *  0.56389582    ,
     *  0.38096355    , 0.40023716    , 0.42040847    , 0.44152516    ,
     *  0.46363705    , 0.48679621    , 0.51105711    , 0.53647676    ,
     *  0.56311481    ,
     *  0.37937156    , 0.39856628    , 0.41865481    , 0.43968463    ,
     *  0.46170535    , 0.48476885    , 0.50892938    , 0.53424369    ,
     *  0.56077120    ,
     *  0.37777590    , 0.39689155    , 0.41689710    , 0.43783984    ,
     *  0.45976920    , 0.48273682    , 0.50679674    , 0.53200546    ,
     *  0.55842218    ,
     *  0.37617665    , 0.39521305    , 0.41513543    , 0.43599091    ,
     *  0.45782869    , 0.48070022    , 0.50465929    , 0.52976219    ,
     *  0.55606786    ,
     *  0.37457389    , 0.39353086    , 0.41336989    , 0.43413791    ,
     *  0.45588391    , 0.47865913    , 0.50251714    , 0.52751399    ,
     *  0.55370836    ,
     *  0.37296771    , 0.39184507    , 0.41160058    , 0.43228095    ,
     *  0.45393497    , 0.47661368    , 0.50037040    , 0.52526097    ,
     *  0.55134382    ,
     *  0.37135818    , 0.39015578    , 0.40982758    , 0.43042011    ,
     *  0.45198197    , 0.47456396    , 0.49821919    , 0.52300326    ,
     *  0.54897433    ,
     *  0.36974539    , 0.38846305    , 0.40805098    , 0.42855550    ,
     *  0.45002500    , 0.47251007    , 0.49606361    , 0.52074095    ,
     *  0.54660004    /
        DATA ((VOLMF (J,K),J=118,126),K= 91, 99) /
     *  0.36812942    , 0.38676699    , 0.40627088    , 0.42668721    ,
     *  0.44806418    , 0.47045214    , 0.49390377    , 0.51847418    ,
     *  0.54422105    ,
     *  0.36651036    , 0.38506768    , 0.40448737    , 0.42481534    ,
     *  0.44609959    , 0.46839025    , 0.49173979    , 0.51620306    ,
     *  0.54183750    ,
     *  0.36488829    , 0.38336522    , 0.40270054    , 0.42293999    ,
     *  0.44413134    , 0.46632453    , 0.48957178    , 0.51392771    ,
     *  0.53944950    ,
     *  0.36326329    , 0.38165968    , 0.40091048    , 0.42106125    ,
     *  0.44215954    , 0.46425508    , 0.48739985    , 0.51164824    ,
     *  0.53705720    ,
     *  0.35593169    , 0.37396467    , 0.39283414    , 0.41258476    ,
     *  0.43326316    , 0.45491809    , 0.47760049    , 0.50136370    ,
     *  0.52626350    ,
     *  0.34855088    , 0.36621796    , 0.38470351    , 0.40405126    ,
     *  0.42430692    , 0.44551825    , 0.46773516    , 0.49100989    ,
     *  0.51539709    ,
     *  0.34112905    , 0.35842818    , 0.37652762    , 0.39547024    ,
     *  0.41530078    , 0.43606600    , 0.45781480    , 0.48059830    ,
     *  0.50447003    ,
     *  0.33367461    , 0.35060412    , 0.36831572    , 0.38685138    ,
     *  0.40625488    , 0.42657201    , 0.44785060    , 0.47014068    ,
     *  0.49349463    ,
     *  0.32619609    , 0.34275474    , 0.36007721    , 0.37820455    ,
     *  0.39717960    , 0.41704715    , 0.43785396    , 0.45964900    ,
     *  0.48248345    /
        DATA ((VOLMF (J,K),J=118,126),K=100,108) /
     *  0.31870216    , 0.33488913    , 0.35182162    , 0.36953975    ,
     *  0.38808542    , 0.40750241    , 0.42783645    , 0.44913537    ,
     *  0.47144922    ,
     *  0.31120154    , 0.32701646    , 0.34355855    , 0.36086706    ,
     *  0.37898293    , 0.39794891    , 0.41780969    , 0.43861201    ,
     *  0.46040475    ,
     *  0.30370301    , 0.31914591    , 0.33529767    , 0.35219662    ,
     *  0.36988274    , 0.38839779    , 0.40778540    , 0.42809121    ,
     *  0.44936294    ,
     *  0.29621531    , 0.31128667    , 0.32704860    , 0.34353852    ,
     *  0.36079546    , 0.37886018    , 0.39777525    , 0.41758521    ,
     *  0.43833663    ,
     *  0.28874717    , 0.30344789    , 0.31882095    , 0.33490284    ,
     *  0.35173166    , 0.36934716    , 0.38779087    , 0.40710622    ,
     *  0.42733862    ,
     *  0.28130722    , 0.29563862    , 0.31062419    , 0.32629953    ,
     *  0.34270178    , 0.35986969    , 0.37784375    , 0.39666630    ,
     *  0.41638159    ,
     *  0.27390394    , 0.28786776    , 0.30246769    , 0.31773841    ,
     *  0.33371611    , 0.35043857    , 0.36794524    , 0.38627734    ,
     *  0.40547800    ,
     *  0.26654567    , 0.28014407    , 0.29436061    , 0.30922908    ,
     *  0.32478475    , 0.34106439    , 0.35810643    , 0.37595100    ,
     *  0.39464010    ,
     *  0.25924055    , 0.27247607    , 0.28631190    , 0.30078095    ,
     *  0.31591755    , 0.33175749    , 0.34833817    , 0.36569866    ,
     *  0.38387980    /
        DATA ((VOLMF (J,K),J=118,126),K=109,117) /
     *  0.25199648    , 0.26487205    , 0.27833025    , 0.29240313    ,
     *  0.30712406    , 0.32252790    , 0.33865099    , 0.35553136    ,
     *  0.37320872    ,
     *  0.24482108    , 0.25734001    , 0.27042407    , 0.28410442    ,
     *  0.29841354    , 0.31338530    , 0.32905506    , 0.34545976    ,
     *  0.36263802    ,
     *  0.23772170    , 0.24988764    , 0.26260140    , 0.27589328    ,
     *  0.28979485    , 0.30433901    , 0.31956014    , 0.33549413    ,
     *  0.35217848    ,
     *  0.23070535    , 0.24252230    , 0.25486997    , 0.26777781    ,
     *  0.28127647    , 0.29539793    , 0.31017557    , 0.32564424    ,
     *  0.34184037    ,
     *  0.22377868    , 0.23525097    , 0.24723711    , 0.25976568    ,
     *  0.27286647    , 0.28657052    , 0.30091022    , 0.31591941    ,
     *  0.33163344    ,
     *  0.21694799    , 0.22808026    , 0.23970972    , 0.25186415    ,
     *  0.26457245    , 0.27786474    , 0.29177246    , 0.30632842    ,
     *  0.32156691    ,
     *  0.21021920    , 0.22101634    , 0.23229431    , 0.24408004    ,
     *  0.25640156    , 0.26928810    , 0.28277014    , 0.29687950    ,
     *  0.31164943    ,
     *  0.20359779    , 0.21406500    , 0.22499692    , 0.23641967    ,
     *  0.24836045    , 0.26084757    , 0.27391059    , 0.28758035    ,
     *  0.30188905    ,
     *  0.19708888    , 0.20723158    , 0.21782315    , 0.22888893    ,
     *  0.24045526    , 0.25254960    , 0.26520057    , 0.27843803    ,
     *  0.29229321    /
        DATA ((VOLMF (J,K),J=118,126),K=118,126) /
     *  0.19069713    , 0.20052096    , 0.21077812    , 0.22149318    ,
     *  0.23269164    , 0.24440009    , 0.25664626    , 0.26945907    ,
     *  0.28286873    ,
     *  0.18442680    , 0.19393760    , 0.20386651    , 0.21423730    ,
     *  0.22507470    , 0.23640442    , 0.24825331    , 0.26064936    ,
     *  0.27362179    ,
     *  0.17828168    , 0.18748549    , 0.19709249    , 0.20712570    ,
     *  0.21760903    , 0.22856741    , 0.24002677    , 0.25201419    ,
     *  0.26455795    ,
     *  0.17226519    , 0.18116818    , 0.19045978    , 0.20016225    ,
     *  0.21029873    , 0.22089332    , 0.23197110    , 0.24355827    ,
     *  0.25568214    ,
     *  0.16638028    , 0.17498878    , 0.18397163    , 0.19335036    ,
     *  0.20314735    , 0.21338588    , 0.22409023    , 0.23528568    ,
     *  0.24699865    ,
     *  0.16062951    , 0.16894995    , 0.17763082    , 0.18669294    ,
     *  0.19615793    , 0.20604831    , 0.21638750    , 0.22719995    ,
     *  0.23851117    ,
     *  0.15501500    , 0.16305392    , 0.17143969    , 0.18019243    ,
     *  0.18933304    , 0.19888325    , 0.20886570    , 0.21930399    ,
     *  0.23022275    ,
     *  0.14953851    , 0.15730250    , 0.16540013    , 0.17385081    ,
     *  0.18267474    , 0.19189289    , 0.20152711    , 0.21160018    ,
     *  0.22213588    ,
     *  0.14420137    , 0.15169711    , 0.15951360    , 0.16766961    ,
     *  0.17618462    , 0.18507888    , 0.19437346    , 0.20409035    ,
     *  0.21425247    /
        DATA ((VOLMF (J,K),J=118,126),K=127,135) /
     *  0.13900457    , 0.14623875    , 0.15378116    , 0.16164993    ,
     *  0.16986383    , 0.17844241    , 0.18740599    , 0.19677578    ,
     *  0.20657387    ,
     *  0.13394873    , 0.14092806    , 0.14820347    , 0.15579243    ,
     *  0.16371307    , 0.17198421    , 0.18062547    , 0.18965727    ,
     *  0.19910091    ,
     *  0.12903412    , 0.13576532    , 0.14278080    , 0.15009741    ,
     *  0.15773263    , 0.16570459    , 0.17403219    , 0.18273512    ,
     *  0.19183390    ,
     *  0.12426070    , 0.13075046    , 0.13751308    , 0.14456478    ,
     *  0.15192239    , 0.15960341    , 0.16762603    , 0.17600920    ,
     *  0.18477270    ,
     *  0.11962812    , 0.12588311    , 0.13239989    , 0.13919408    ,
     *  0.14628190    , 0.15368018    , 0.16140644    , 0.16947892    ,
     *  0.17791667    ,
     *  0.11513572    , 0.12116257    , 0.12744050    , 0.13398454    ,
     *  0.14081031    , 0.14793400    , 0.15537248    , 0.16314331    ,
     *  0.17126480    ,
     *  0.11078260    , 0.11658788    , 0.12263387    , 0.12893507    ,
     *  0.13550647    , 0.14236367    , 0.14952288    , 0.15700100    ,
     *  0.16481563    ,
     *  0.10656760    , 0.11215780    , 0.11797872    , 0.12404428    ,
     *  0.13036892    , 0.13696763    , 0.14385600    , 0.15105028    ,
     *  0.15856738    ,
     *  0.10248934    , 0.10787086    , 0.11347347    , 0.11931054    ,
     *  0.12539594    , 0.13174407    , 0.13836993    , 0.14528912    ,
     *  0.15251790    /
        DATA ((VOLMF (J,K),J=118,126),K=136,144) /
     *  9.85461977E-02, 0.10372538    , 0.10911634    , 0.11473195    ,
     *  0.12058552    , 0.12669088    , 0.13306244    , 0.13971519    ,
     *  0.14666475    ,
     *  9.47363883E-02, 9.97194376E-02, 0.10490533    , 0.11030640    ,
     *  0.11593544    , 0.12180572    , 0.12793108    , 0.13432590    ,
     *  0.14100519    ,
     *  9.10579382E-02, 9.58509698E-02, 0.10083824    , 0.10603159    ,
     *  0.11144327    , 0.11708603    , 0.12297313    , 0.12911840    ,
     *  0.13553623    ,
     *  8.75087179E-02, 9.21177264E-02, 9.69127120E-02, 0.10190501    ,
     *  0.10710637    , 0.11252903    , 0.11818570    , 0.12408964    ,
     *  0.13025466    ,
     *  8.40864572E-02, 8.85173147E-02, 9.31262153E-02, 9.79240107E-02,
     *  0.10292197    , 0.10813180    , 0.11356570    , 0.11923637    ,
     *  0.12515706    ,
     *  8.07887607E-02, 8.50472123E-02, 8.94760988E-02, 9.40858023E-02,
     *  9.88871078E-02, 0.10389123    , 0.10910986    , 0.11455516    ,
     *  0.12023984    ,
     *  7.76131238E-02, 8.17047831E-02, 8.59595888E-02, 9.03874643E-02,
     *  9.49987260E-02, 9.98041098E-02, 0.10481480    , 0.11004245    ,
     *  0.11549924    ,
     *  7.45569466E-02, 7.84872926E-02, 8.25738095E-02, 8.68259730E-02,
     *  9.12536427E-02, 9.58670858E-02, 0.10067700    , 0.10569455    ,
     *  0.11093139    ,
     *  7.16175481E-02, 7.53919227E-02, 7.93157989E-02, 8.33982151E-02,
     *  8.76485857E-02, 9.20767223E-02, 9.66928567E-02, 0.10150767    ,
     *  0.10653230    /
        DATA ((VOLMF (J,K),J=118,126),K=145,153) /
     *  6.87921789E-02, 7.24157853E-02, 7.61825229E-02, 8.01010029E-02,
     *  8.41802062E-02, 8.84295012E-02, 9.28586645E-02, 9.74779031E-02,
     *  0.10229788    ,
     *  6.60780331E-02, 6.95559350E-02, 7.31708891E-02, 7.69310893E-02,
     *  8.08450938E-02, 8.49218404E-02, 8.91706639E-02, 9.36013163E-02,
     *  9.82239890E-02,
     *  6.34722598E-02, 6.68093812E-02, 7.02777593E-02, 7.38851802E-02,
     *  7.76397907E-02, 8.15501096E-02, 8.56250429E-02, 8.98739018E-02,
     *  9.43064225E-02,
     *  6.09719736E-02, 6.41730988E-02, 6.74999611E-02, 7.09599478E-02,
     *  7.45608048E-02, 7.83106435E-02, 8.22179541E-02, 8.62916205E-02,
     *  9.05409382E-02,
     *  5.85742637E-02, 6.16440389E-02, 6.48342988E-02, 6.81520413E-02,
     *  7.16046214E-02, 7.51997549E-02, 7.89455282E-02, 8.28504113E-02,
     *  8.69232735E-02,
     *  5.62762035E-02, 5.92191377E-02, 6.22775634E-02, 6.54580979E-02,
     *  6.87677151E-02, 7.22137463E-02, 7.58038863E-02, 7.95462043E-02,
     *  8.34491572E-02,
     *  5.40748583E-02, 5.68953256E-02, 5.98265417E-02, 6.28747518E-02,
     *  6.60465590E-02, 6.93489205E-02, 7.27891515E-02, 7.63749327E-02,
     *  8.01143225E-02,
     *  5.19672928E-02, 5.46695347E-02, 5.74780245E-02, 6.03986440E-02,
     *  6.34376347E-02, 6.66015907E-02, 6.98974587E-02, 7.33325437E-02,
     *  7.69145183E-02,
     *  4.99505786E-02, 5.25387064E-02, 5.52288143E-02, 5.80264291E-02,
     *  6.09374402E-02, 6.39680887E-02, 6.71249643E-02, 7.04150079E-02,
     *  7.38455196E-02/
        DATA ((VOLMF (J,K),J=118,126),K=154,162) /
     *  4.80217996E-02, 5.04997978E-02, 5.30757322E-02, 5.57547834E-02,
     *  5.85424978E-02, 6.14447737E-02, 6.44678543E-02, 6.76183288E-02,
     *  7.09031367E-02,
     *  4.61780582E-02, 4.85497877E-02, 5.10156243E-02, 5.35804111E-02,
     *  5.62493608E-02, 5.90280386E-02, 6.19223522E-02, 6.49385501E-02,
     *  6.80832238E-02,
     *  4.44164804E-02, 4.66856819E-02, 4.90453672E-02, 5.15000502E-02,
     *  5.40546196E-02, 5.67143170E-02, 5.94847252E-02, 6.23717630E-02,
     *  6.53816857E-02,
     *  4.27342199E-02, 4.49045184E-02, 4.71618729E-02, 4.95104781E-02,
     *  5.19549074E-02, 5.45000889E-02, 5.71512906E-02, 5.99141125E-02,
     *  6.27944851E-02,
     *  4.11284628E-02, 4.32033711E-02, 4.53620937E-02, 4.76085156E-02,
     *  4.99469049E-02, 5.23818856E-02, 5.49184208E-02, 5.75618026E-02,
     *  6.03176480E-02,
     *  3.95964304E-02, 4.15793542E-02, 4.36430260E-02, 4.57910321E-02,
     *  4.80273447E-02, 5.03562941E-02, 5.27825483E-02, 5.53111016E-02,
     *  5.79472685E-02,
     *  3.81353825E-02, 4.00296247E-02, 4.20017136E-02, 4.40549481E-02,
     *  4.61930154E-02, 4.84199613E-02, 5.07401691E-02, 5.31583456E-02,
     *  5.56795136E-02,
     *  3.67426203E-02, 3.85513862E-02, 4.04352511E-02, 4.23972394E-02,
     *  4.44407641E-02, 4.65695972E-02, 4.87878470E-02, 5.10999430E-02,
     *  5.35106264E-02,
     *  3.54154881E-02, 3.71418901E-02, 3.89407859E-02, 4.08149390E-02,
     *  4.27675002E-02, 4.48019780E-02, 4.69222161E-02, 4.91323766E-02,
     *  5.14369297E-02/
        DATA ((VOLMF (J,K),J=127,135),K=  1,  9) /
     *   103.39081    ,  108.50530    ,  113.87276    ,  119.50570    ,
     *   125.41726    ,  131.62121    ,  138.13203    ,  144.96490    ,
     *   152.13575    ,
     *   89.196440    ,  93.608778    ,  98.239349    ,  103.09895    ,
     *   108.19891    ,  113.55112    ,  119.16806    ,  125.06284    ,
     *   131.24918    ,
     *   77.326419    ,  81.151581    ,  85.165929    ,  89.378823    ,
     *   93.800087    ,  98.440030    ,  103.30947    ,  108.41976    ,
     *   113.78282    ,
     *   67.345852    ,  70.677304    ,  74.173519    ,  77.842650    ,
     *   81.693252    ,  85.734303    ,  89.975228    ,  94.425913    ,
     *   99.096738    ,
     *   58.910424    ,  61.824599    ,  64.882895    ,  68.092445    ,
     *   71.460732    ,  74.995610    ,  78.705321    ,  82.598516    ,
     *   86.684273    ,
     *   51.745758    ,  54.305517    ,  56.991866    ,  59.811069    ,
     *   62.769699    ,  65.874656    ,  69.133180    ,  72.552868    ,
     *   76.141695    ,
     *   45.631865    ,  47.889187    ,  50.258138    ,  52.744242    ,
     *   55.353297    ,  58.091385    ,  60.964893    ,  63.980519    ,
     *   67.145295    ,
     *   40.391324    ,  42.389411    ,  44.486304    ,  46.686892    ,
     *   48.996307    ,  51.419933    ,  53.963422    ,  56.632705    ,
     *   59.434006    ,
     *   35.880247    ,  37.655184    ,  39.517888    ,  41.472702    ,
     *   43.524185    ,  45.677121    ,  47.936530    ,  50.307679    ,
     *   52.796099    /
        DATA ((VOLMF (J,K),J=127,135),K= 10, 18) /
     *   31.981316    ,  33.563383    ,  35.223677    ,  36.966069    ,
     *   38.794622    ,  40.713599    ,  42.727476    ,  44.840949    ,
     *   47.058945    ,
     *   28.598387    ,  30.013111    ,  31.497783    ,  33.055866    ,
     *   34.690992    ,  36.406974    ,  38.207815    ,  40.097712    ,
     *   42.081074    ,
     *   25.652290    ,  26.921278    ,  28.253006    ,  29.650579    ,
     *   31.117255    ,  32.656455    ,  34.271767    ,  35.966960    ,
     *   37.745985    ,
     *   23.077519    ,  24.219141    ,  25.417202    ,  26.674495    ,
     *   27.993952    ,  29.378651    ,  30.831820    ,  32.356848    ,
     *   33.957291    ,
     *   20.819638    ,  21.849568    ,  22.930413    ,  24.064692    ,
     *   25.255050    ,  26.504263    ,  27.815244    ,  29.191050    ,
     *   30.634890    ,
     *   18.833211    ,  19.764879    ,  20.742599    ,  21.768653    ,
     *   22.845432    ,  23.975448    ,  25.161336    ,  26.405861    ,
     *   27.711926    ,
     *   17.080161    ,  17.925110    ,  18.811823    ,  19.742366    ,
     *   20.718911    ,  21.743734    ,  22.819225    ,  23.947892    ,
     *   25.132368    ,
     *   15.528449    ,  16.296640    ,  17.102797    ,  17.948799    ,
     *   18.836621    ,  19.768333    ,  20.746106    ,  21.772222    ,
     *   22.849074    ,
     *   14.151017    ,  14.851070    ,  15.585719    ,  16.356676    ,
     *   17.165740    ,  18.014797    ,  18.905829    ,  19.840911    ,
     *   20.822226    /
        DATA ((VOLMF (J,K),J=127,135),K= 19, 27) /
     *   12.924927    ,  13.564328    ,  14.235325    ,  14.939482    ,
     *   15.678442    ,  16.453927    ,  17.267746    ,  18.121798    ,
     *   19.018072    ,
     *   11.830665    ,  12.415937    ,  13.030126    ,  13.674665    ,
     *   14.351057    ,  15.060881    ,  15.805790    ,  16.587522    ,
     *   17.407901    ,
     *   10.851577    ,  11.388416    ,  11.951776    ,  12.542972    ,
     *   13.163383    ,  13.814455    ,  14.497707    ,  15.214732    ,
     *   15.967203    ,
     *   9.9733989    ,  10.466796    ,  10.984567    ,  11.527918    ,
     *   12.098117    ,  12.696493    ,  13.324443    ,  13.983430    ,
     *   14.674991    ,
     *   9.1838782    ,  9.6382203    ,  10.115003    ,  10.615340    ,
     *   11.140396    ,  11.691396    ,  12.269627    ,  12.876435    ,
     *   13.513236    ,
     *   8.4724568    ,  8.8916069    ,  9.3314571    ,  9.7930333    ,
     *   10.277412    ,  10.785723    ,  11.319153    ,  11.878943    ,
     *   12.466402    ,
     *   7.8300105    ,  8.2173805    ,  8.6238785    ,  9.0504528    ,
     *   9.4980983    ,  9.9678590    ,  10.460831    ,  10.978163    ,
     *   11.521062    ,
     *   7.2486316    ,  7.6072423    ,  7.9835585    ,  8.3784579    ,
     *   8.7928616    ,  9.2277362    ,  9.6840960    ,  10.163005    ,
     *   10.665581    ,
     *   6.7214481    ,  7.0539804    ,  7.4029283    ,  7.7691055    ,
     *   8.1533662    ,  8.5566067    ,  8.9797675    ,  9.4238355    ,
     *   9.8898466    /
        DATA ((VOLMF (J,K),J=127,135),K= 28, 36) /
     *   6.2424722    ,  6.5513109    ,  6.8753930    ,  7.2154744    ,
     *   7.5723485    ,  7.9468476    ,  8.3398453    ,  8.7522582    ,
     *   9.1850482    ,
     *   5.8064732    ,  6.0937442    ,  6.3951916    ,  6.7115188    ,
     *   7.0434636    ,  7.3918002    ,  7.7573412    ,  8.1409392    ,
     *   8.5434889    ,
     *   5.4088704    ,  5.6764730    ,  5.9572792    ,  6.2519440    ,
     *   6.5611548    ,  6.8856329    ,  7.2261352    ,  7.5834558    ,
     *   7.9584284    ,
     *   5.1251520    ,  5.3787197    ,  5.6447968    ,  5.9240039    ,
     *   6.2169924    ,  6.5244457    ,  6.8470811    ,  7.1856510    ,
     *   7.5409451    ,
     *   4.8603234    ,  5.1007907    ,  5.3531193    ,  5.6178979    ,
     *   5.8957441    ,  6.1873062    ,  6.4932641    ,  6.8143316    ,
     *   7.1512576    ,
     *   4.6128803    ,  4.8411072    ,  5.0805900    ,  5.3318872    ,
     *   5.5955853    ,  5.8722992    ,  6.1626746    ,  6.4673887    ,
     *   6.7871524    ,
     *   4.3814567    ,  4.5982357    ,  4.8257041    ,  5.0643928    ,
     *   5.3148586    ,  5.5776857    ,  5.8534874    ,  6.1429068    ,
     *   6.4466193    ,
     *   4.1648102    ,  4.3708722    ,  4.5870936    ,  4.8139788    ,
     *   5.0520572    ,  5.3018843    ,  5.5640427    ,  5.8391441    ,
     *   6.1278303    ,
     *   3.9618097    ,  4.1578298    ,  4.3635125    ,  4.5793377    ,
     *   4.8058090    ,  5.0434548    ,  5.2928294    ,  5.5545146    ,
     *   5.8291209    /
        DATA ((VOLMF (J,K),J=127,135),K= 37, 45) /
     *   3.7714241    ,  3.9580262    ,  4.1538251    ,  4.3592776    ,
     *   4.5748631    ,  4.8010846    ,  5.0384698    ,  5.2875725    ,
     *   5.5489738    ,
     *   3.5927123    ,  3.7704739    ,  3.9569950    ,  4.1527108    ,
     *   4.3580779    ,  4.5735756    ,  4.7997065    ,  5.0369982    ,
     *   5.2860043    ,
     *   3.4248142    ,  3.5942702    ,  3.7720750    ,  3.9586432    ,
     *   4.1544103    ,  4.3598330    ,  4.5753906    ,  4.8015859    ,
     *   5.0389468    ,
     *   3.2669431    ,  3.4285896    ,  3.5981985    ,  3.7761654    ,
     *   3.9629058    ,  4.1588552    ,  4.3644709    ,  4.5802327    ,
     *   4.8066437    ,
     *   3.1183785    ,  3.2726759    ,  3.4345720    ,  3.6044447    ,
     *   3.7826905    ,  3.9697251    ,  4.1659850    ,  4.3719281    ,
     *   4.5880349    ,
     *   2.9784599    ,  3.1258357    ,  3.2804680    ,  3.4427175    ,
     *   3.6129630    ,  3.7916016    ,  3.9790502    ,  4.1757461    ,
     *   4.3821483    ,
     *   2.8465809    ,  2.9874329    ,  3.1352187    ,  3.2902831    ,
     *   3.4529879    ,  3.6237129    ,  3.8028564    ,  3.9908365    ,
     *   4.1880916    ,
     *   2.7221844    ,  2.8568828    ,  2.9982105    ,  3.1464974    ,
     *   3.3020895    ,  3.4653499    ,  3.6366596    ,  3.8164183    ,
     *   4.0050454    ,
     *   2.6047583    ,  2.7336478    ,  2.8688793    ,  3.0107685    ,
     *   3.1596463    ,  3.3158604    ,  3.4797751    ,  3.6517731    ,
     *   3.8322557    /
        DATA ((VOLMF (J,K),J=127,135),K= 46, 54) /
     *   2.4938308    ,  2.6172329    ,  2.7467056    ,  2.8825510    ,
     *   3.0250862    ,  3.1746439    ,  3.3315730    ,  3.4962398    ,
     *   3.6690284    ,
     *   2.3889673    ,  2.5071820    ,  2.6312106    ,  2.7613427    ,
     *   2.8978820    ,  3.0411471    ,  3.1914724    ,  3.3492088    ,
     *   3.5147241    ,
     *   2.2897669    ,  2.4030743    ,  2.5219528    ,  2.6466801    ,
     *   2.7775473    ,  2.9148597    ,  3.0589378    ,  3.2101180    ,
     *   3.3687529    ,
     *   2.1958594    ,  2.3045213    ,  2.4185246    ,  2.5381355    ,
     *   2.6636331    ,  2.7953104    ,  2.9334747    ,  3.0784484    ,
     *   3.2305699    ,
     *   2.1069028    ,  2.2111641    ,  2.3205491    ,  2.4353133    ,
     *   2.5557245    ,  2.6820637    ,  2.8146260    ,  2.9537205    ,
     *   3.0996720    ,
     *   2.0225806    ,  2.1226706    ,  2.2276780    ,  2.3378479    ,
     *   2.4534377    ,  2.5747170    ,  2.7019690    ,  2.8354906    ,
     *   2.9755935    ,
     *   1.9426000    ,  2.0387334    ,  2.1395885    ,  2.2454008    ,
     *   2.3564173    ,  2.4728972    ,  2.5951124    ,  2.7233481    ,
     *   2.8579035    ,
     *   1.8666896    ,  1.9590678    ,  2.0559819    ,  2.1576583    ,
     *   2.2643343    ,  2.3762590    ,  2.4936936    ,  2.6169123    ,
     *   2.7462026    ,
     *   1.7945977    ,  1.8834095    ,  1.9765808    ,  2.0743293    ,
     *   2.1768832    ,  2.2844818    ,  2.3973764    ,  2.5158304    ,
     *   2.6401204    /
        DATA ((VOLMF (J,K),J=127,135),K= 55, 63) /
     *   1.7260906    ,  1.8115134    ,  1.9011281    ,  1.9951440    ,
     *   2.0937806    ,  2.1972683    ,  2.3058486    ,  2.4197749    ,
     *   2.5393132    ,
     *   1.6609515    ,  1.7431518    ,  1.8293847    ,  1.9198515    ,
     *   2.0147635    ,  2.1143423    ,  2.2188203    ,  2.3284415    ,
     *   2.4434618    ,
     *   1.5989785    ,  1.6781130    ,  1.7611285    ,  1.8482187    ,
     *   1.9395871    ,  2.0354470    ,  2.1360222    ,  2.2415475    ,
     *   2.3522692    ,
     *   1.5399840    ,  1.6162001    ,  1.6961527    ,  1.7800286    ,
     *   1.8680237    ,  1.9603434    ,  2.0572033    ,  2.1588295    ,
     *   2.2654594    ,
     *   1.4837933    ,  1.5572296    ,  1.6342649    ,  1.7150792    ,
     *   1.7998613    ,  1.8888091    ,  1.9821303    ,  2.0800428    ,
     *   2.1827751    ,
     *   1.4302436    ,  1.5010307    ,  1.5752858    ,  1.6531824    ,
     *   1.7349024    ,  1.8206368    ,  1.9105856    ,  2.0049588    ,
     *   2.1039769    ,
     *   1.3667898    ,  1.4344377    ,  1.5053985    ,  1.5798377    ,
     *   1.6579294    ,  1.7398559    ,  1.8258086    ,  1.9159880    ,
     *   2.0106048    ,
     *   1.3069514    ,  1.3716390    ,  1.4394930    ,  1.5106719    ,
     *   1.5853420    ,  1.6636776    ,  1.7458618    ,  1.8320863    ,
     *   1.9225526    ,
     *   1.2504763    ,  1.3123700    ,  1.3772919    ,  1.4453937    ,
     *   1.5168344    ,  1.5917809    ,  1.6704084    ,  1.7529003    ,
     *   1.8394494    /
        DATA ((VOLMF (J,K),J=127,135),K= 64, 72) /
     *   1.1971328    ,  1.2563875    ,  1.3185398    ,  1.3837350    ,
     *   1.4521254    ,  1.5238708    ,  1.5991388    ,  1.6781050    ,
     *   1.7609541    ,
     *   1.1467075    ,  1.2034675    ,  1.2630017    ,  1.3254493    ,
     *   1.3909563    ,  1.4596756    ,  1.5317679    ,  1.6074013    ,
     *   1.6867527    ,
     *   1.0990038    ,  1.1534037    ,  1.2104612    ,  1.2703095    ,
     *   1.3330886    ,  1.3989452    ,  1.4680331    ,  1.5405136    ,
     *   1.6165561    ,
     *   1.0538404    ,  1.1060059    ,  1.1607184    ,  1.2181058    ,
     *   1.2783024    ,  1.3414486    ,  1.4076921    ,  1.4771875    ,
     *   1.5500973    ,
     *   1.0110498    ,  1.0610981    ,  1.1135889    ,  1.1686447    ,
     *   1.2263942    ,  1.2869725    ,  1.3505210    ,  1.4171882    ,
     *   1.4871298    ,
     *  0.97047685    ,  1.0185178    ,  1.0689019    ,  1.1217469    ,
     *   1.1771763    ,  1.2353197    ,  1.2963129    ,  1.3602984    ,
     *   1.4274256    ,
     *  0.93197819    , 0.97811441    ,  1.0264995    ,  1.0772467    ,
     *   1.1304746    ,  1.1863075    ,  1.2448760    ,  1.3063168    ,
     *   1.3707736    ,
     *  0.89542067    , 0.93974812    , 0.98623504    ,  1.0349901    ,
     *   1.0861274    ,  1.1397663    ,  1.1960323    ,  1.2550568    ,
     *   1.3169778    ,
     *  0.86068059    , 0.90328916    , 0.94797221    , 0.99483424    ,
     *   1.0439848    ,  1.0955388    ,  1.1496168    ,  1.2063451    ,
     *   1.2658562    /
        DATA ((VOLMF (J,K),J=127,135),K= 73, 81) /
     *  0.82764279    , 0.86861667    , 0.91158421    , 0.95664591    ,
     *   1.0039071    ,  1.0534784    ,  1.1054755    ,  1.1600200    ,
     *   1.2172393    ,
     *  0.79619974    , 0.83561782    , 0.87695262    , 0.92030086    ,
     *  0.96576389    ,  1.0134480    ,  1.0634647    ,  1.1159308    ,
     *   1.1709690    ,
     *  0.76625075    , 0.80418691    , 0.84396653    , 0.88568269    ,
     *  0.92943295    , 0.97531960    ,  1.0234499    ,  1.0739364    ,
     *   1.1268971    ,
     *  0.73770102    , 0.77422446    , 0.81252153    , 0.85268184    ,
     *  0.89479931    , 0.93897245    , 0.98530453    ,  1.0339039    ,
     *   1.0848840    ,
     *  0.71046067    , 0.74563616    , 0.78251864    , 0.82119441    ,
     *  0.86175396    , 0.90429214    , 0.94890842    , 0.99570709    ,
     *   1.0447975    ,
     *  0.68444347    , 0.71833149    , 0.75386286    , 0.79112073    ,
     *  0.83019227    , 0.87116888    , 0.91414636    , 0.95922521    ,
     *   1.0065108    ,
     *  0.65202819    , 0.68431207    , 0.71816001    , 0.75365124    ,
     *  0.79086881    , 0.82989978    , 0.87083542    , 0.91377147    ,
     *  0.95880829    ,
     *  0.62137400    , 0.65214084    , 0.68439676    , 0.71821727    ,
     *  0.75368152    , 0.79087250    , 0.82987718    , 0.87078679    ,
     *  0.91369697    ,
     *  0.59226411    , 0.62159025    , 0.65233427    , 0.68456817    ,
     *  0.71836738    , 0.75381100    , 0.79098194    , 0.82996715    ,
     *  0.87085777    /
        DATA ((VOLMF (J,K),J=127,135),K= 82, 90) /
     *  0.59185341    , 0.62115923    , 0.65188192    , 0.68409343    ,
     *  0.71786915    , 0.75328812    , 0.79043319    , 0.82939124    ,
     *  0.87025337    ,
     *  0.59103374    , 0.62029899    , 0.65097911    , 0.68314594    ,
     *  0.71687478    , 0.75224454    , 0.78933798    , 0.82824185    ,
     *  0.86904711    ,
     *  0.58857413    , 0.61771764    , 0.64827001    , 0.68030278    ,
     *  0.71389093    , 0.74911305    , 0.78605154    , 0.82479280    ,
     *  0.86542743    ,
     *  0.58610883    , 0.61513033    , 0.64555466    , 0.67745305    ,
     *  0.71090018    , 0.74597432    , 0.78275751    , 0.82133580    ,
     *  0.86179938    ,
     *  0.58363798    , 0.61253719    , 0.64283318    , 0.67459690    ,
     *  0.70790270    , 0.74282851    , 0.77945606    , 0.81787099    ,
     *  0.85816315    ,
     *  0.58116170    , 0.60993835    , 0.64010572    , 0.67173447    ,
     *  0.70489862    , 0.73967579    , 0.77614734    , 0.81439856    ,
     *  0.85451892    ,
     *  0.57868011    , 0.60733393    , 0.63737241    , 0.66886589    ,
     *  0.70188810    , 0.73651631    , 0.77283152    , 0.81091869    ,
     *  0.85086688    ,
     *  0.57619334    , 0.60472408    , 0.63463340    , 0.66599134    ,
     *  0.69887130    , 0.73335022    , 0.76950878    , 0.80743155    ,
     *  0.84720721    ,
     *  0.57370152    , 0.60210893    , 0.63188882    , 0.66311093    ,
     *  0.69584836    , 0.73017771    , 0.76617929    , 0.80393732    ,
     *  0.84354010    /
        DATA ((VOLMF (J,K),J=127,135),K= 91, 99) /
     *  0.57120477    , 0.59948861    , 0.62913882    , 0.66022484    ,
     *  0.69281945    , 0.72699892    , 0.76284322    , 0.80043619    ,
     *  0.83986574    ,
     *  0.56870324    , 0.59686326    , 0.62638354    , 0.65733321    ,
     *  0.68978472    , 0.72381403    , 0.75950074    , 0.79692833    ,
     *  0.83618433    ,
     *  0.56619704    , 0.59423301    , 0.62362312    , 0.65443618    ,
     *  0.68674434    , 0.72062320    , 0.75615203    , 0.79341393    ,
     *  0.83249605    ,
     *  0.56368631    , 0.59159801    , 0.62085771    , 0.65153392    ,
     *  0.68369846    , 0.71742660    , 0.75279726    , 0.78989318    ,
     *  0.82880110    ,
     *  0.55235832    , 0.57970933    , 0.60838062    , 0.63843936    ,
     *  0.66995591    , 0.70300403    , 0.73766106    , 0.77400805    ,
     *  0.81213004    ,
     *  0.54095399    , 0.56774052    , 0.59581944    , 0.62525652    ,
     *  0.65612070    , 0.68848421    , 0.72242278    , 0.75801580    ,
     *  0.79534654    ,
     *  0.52948599    , 0.55570486    , 0.58318808    , 0.61200003    ,
     *  0.64220818    , 0.67388324    , 0.70709933    , 0.74193416    ,
     *  0.77846921    ,
     *  0.51796724    , 0.54361593    , 0.57050079    , 0.59868483    ,
     *  0.62823403    , 0.65921758    , 0.69170798    , 0.72578124    ,
     *  0.76151708    ,
     *  0.50641093    , 0.53148755    , 0.55777209    , 0.58532614    ,
     *  0.61421424    , 0.64450400    , 0.67626632    , 0.70957552    ,
     *  0.74450953    /
        DATA ((VOLMF (J,K),J=127,135),K=100,108) /
     *  0.49483039    , 0.51933372    , 0.54501667    , 0.57193940    ,
     *  0.60016498    , 0.62975949    , 0.66079219    , 0.69333571    ,
     *  0.72746618    ,
     *  0.48323909    , 0.50716858    , 0.53224935    , 0.55854015    ,
     *  0.58610258    , 0.61500117    , 0.64530357    , 0.67708068    ,
     *  0.71040685    ,
     *  0.47165054    , 0.49500630    , 0.51948501    , 0.54514402    ,
     *  0.57204343    , 0.60024625    , 0.62981849    , 0.66082935    ,
     *  0.69335140    ,
     *  0.46007823    , 0.48286106    , 0.50673852    , 0.53176659    ,
     *  0.55800390    , 0.58551190    , 0.61435498    , 0.64460065    ,
     *  0.67631969    ,
     *  0.44853561    , 0.47074692    , 0.49402466    , 0.51842339    ,
     *  0.54400027    , 0.57081521    , 0.59893098    , 0.62841340    ,
     *  0.65933147    ,
     *  0.43703595    , 0.45867785    , 0.48135807    , 0.50512977    ,
     *  0.53004865    , 0.55617308    , 0.58356424    , 0.61228623    ,
     *  0.64240627    ,
     *  0.42559234    , 0.44666758    , 0.46875316    , 0.49190086    ,
     *  0.51616492    , 0.54160219    , 0.56827222    , 0.59623747    ,
     *  0.62556336    ,
     *  0.41421763    , 0.43472958    , 0.45622407    , 0.47875149    ,
     *  0.50236465    , 0.52711886    , 0.55307209    , 0.58028511    ,
     *  0.60882161    ,
     *  0.40292434    , 0.42287700    , 0.44378458    , 0.46569614    ,
     *  0.48866302    , 0.51273903    , 0.53798056    , 0.56444671    ,
     *  0.59219944    /
        DATA ((VOLMF (J,K),J=127,135),K=109,117) /
     *  0.39172463    , 0.41112258    , 0.43144810    , 0.45274885    ,
     *  0.47507477    , 0.49847817    , 0.52301386    , 0.54873931    ,
     *  0.57571473    ,
     *  0.38063023    , 0.39947866    , 0.41922754    , 0.43992319    ,
     *  0.46161414    , 0.48435122    , 0.50818768    , 0.53317936    ,
     *  0.55938474    ,
     *  0.36965245    , 0.38795707    , 0.40713533    , 0.42723221    ,
     *  0.44829482    , 0.47037254    , 0.49351709    , 0.51778266    ,
     *  0.54322608    ,
     *  0.35880205    , 0.37656913    , 0.39518334    , 0.41468834    ,
     *  0.43512988    , 0.45655585    , 0.47901646    , 0.50256432    ,
     *  0.52725457    ,
     *  0.34808927    , 0.36532559    , 0.38338285    , 0.40230344    ,
     *  0.42213172    , 0.44291416    , 0.46469948    , 0.48753870    ,
     *  0.51148529    ,
     *  0.33752380    , 0.35423658    , 0.37174450    , 0.39008866    ,
     *  0.40931206    , 0.42945979    , 0.45057905    , 0.47271932    ,
     *  0.49593244    ,
     *  0.32711469    , 0.34331162    , 0.36027828    , 0.37805448    ,
     *  0.39668191    , 0.41620426    , 0.43666727    , 0.45811889    ,
     *  0.48060935    ,
     *  0.31687039    , 0.33255958    , 0.34899347    , 0.36621065    ,
     *  0.38425150    , 0.40315831    , 0.42297542    , 0.44374923    ,
     *  0.46552843    ,
     *  0.30679871    , 0.32198864    , 0.33789868    , 0.35456619    ,
     *  0.37203027    , 0.39033187    , 0.40951390    , 0.42962129    ,
     *  0.45070115    /
        DATA ((VOLMF (J,K),J=127,135),K=118,126) /
     *  0.29690680    , 0.31160631    , 0.32700178    , 0.34312937    ,
     *  0.36002691    , 0.37773404    , 0.39629225    , 0.41574505    ,
     *  0.43613801    ,
     *  0.28720115    , 0.30141939    , 0.31630991    , 0.33190767    ,
     *  0.34824927    , 0.36537305    , 0.38331915    , 0.40212962    ,
     *  0.42184854    ,
     *  0.27768759    , 0.29143400    , 0.30582947    , 0.32090781    ,
     *  0.33670441    , 0.35325632    , 0.37060234    , 0.38878313    ,
     *  0.40784130    ,
     *  0.26837129    , 0.28165555    , 0.29556616    , 0.31013577    ,
     *  0.32539858    , 0.34139039    , 0.35814871    , 0.37571281    ,
     *  0.39412385    ,
     *  0.25925674    , 0.27208877    , 0.28552492    , 0.29959673    ,
     *  0.31433723    , 0.32978100    , 0.34596426    , 0.36292495    ,
     *  0.38070281    ,
     *  0.25034780    , 0.26273770    , 0.27570999    , 0.28929513    ,
     *  0.30352502    , 0.31843303    , 0.33405413    , 0.35042493    ,
     *  0.36758382    ,
     *  0.24164769    , 0.25360571    , 0.26612491    , 0.27923470    ,
     *  0.29296584    , 0.30735056    , 0.32242258    , 0.33821725    ,
     *  0.35477159    ,
     *  0.23315902    , 0.24469553    , 0.25677254    , 0.26941841    ,
     *  0.28266283    , 0.29653687    , 0.31107307    , 0.32630552    ,
     *  0.34226991    ,
     *  0.22488376    , 0.23600924    , 0.24765506    , 0.25984857    ,
     *  0.27261840    , 0.28599450    , 0.30000825    , 0.31469251    ,
     *  0.33008169    /
        DATA ((VOLMF (J,K),J=127,135),K=127,135) /
     *  0.21682335    , 0.22754834    , 0.23877403    , 0.25052680    ,
     *  0.26283424    , 0.27572522    , 0.28922998    , 0.30338018    ,
     *  0.31820900    ,
     *  0.20897864    , 0.21931370    , 0.23013038    , 0.24145409    ,
     *  0.25331139    , 0.26573012    , 0.27873939    , 0.29236972    ,
     *  0.30665305    ,
     *  0.20134997    , 0.21130569    , 0.22172448    , 0.23263079    ,
     *  0.24405022    , 0.25600958    , 0.26853689    , 0.28166155    ,
     *  0.29541431    ,
     *  0.19393715    , 0.20352411    , 0.21355611    , 0.22405669    ,
     *  0.23505052    , 0.24656336    , 0.25862223    , 0.27125540    ,
     *  0.28449248    ,
     *  0.18673954    , 0.19596827    , 0.20562455    , 0.21573104    ,
     *  0.22631146    , 0.23739062    , 0.24899451    , 0.26115033    ,
     *  0.27388658    ,
     *  0.17975605    , 0.18863703    , 0.19792859    , 0.20765255    ,
     *  0.21783171    , 0.22848994    , 0.23965224    , 0.25134478    ,
     *  0.26359497    ,
     *  0.17298517    , 0.18152879    , 0.19046656    , 0.19981946    ,
     *  0.20960941    , 0.21985937    , 0.23059338    , 0.24183660    ,
     *  0.25361537    ,
     *  0.16642499    , 0.17464156    , 0.18323636    , 0.19222956    ,
     *  0.20164224    , 0.21149648    , 0.22181536    , 0.23262308    ,
     *  0.24394497    ,
     *  0.16007328    , 0.16797296    , 0.17623549    , 0.18488024    ,
     *  0.19392746    , 0.20339837    , 0.21331515    , 0.22370105    ,
     *  0.23458040    /
        DATA ((VOLMF (J,K),J=127,135),K=136,144) /
     *  0.15392744    , 0.16152029    , 0.16946111    , 0.17776849    ,
     *  0.18646191    , 0.19556173    , 0.20508927    , 0.21506685    ,
     *  0.22551785    ,
     *  0.14798462    , 0.15528054    , 0.16291004    , 0.17089099    ,
     *  0.17924209    , 0.18798289    , 0.19713385    , 0.20671642    ,
     *  0.21675304    ,
     *  0.14224166    , 0.14925038    , 0.15657881    , 0.16424409    ,
     *  0.17226417    , 0.18065781    , 0.18944467    , 0.19864532    ,
     *  0.20828131    ,
     *  0.13669519    , 0.14342628    , 0.15046369    , 0.15782386    ,
     *  0.16552401    , 0.17358217    , 0.18201717    , 0.19084877    ,
     *  0.20009764    ,
     *  0.13134161    , 0.13780446    , 0.14456070    , 0.15162613    ,
     *  0.15901726    , 0.16675137    , 0.17484653    , 0.18332171    ,
     *  0.19219672    ,
     *  0.12617715    , 0.13238094    , 0.13886569    , 0.14564653    ,
     *  0.15273930    , 0.16016057    , 0.16792768    , 0.17605879    ,
     *  0.18457293    ,
     *  0.12119786    , 0.12715158    , 0.13337429    , 0.13988048    ,
     *  0.14668533    , 0.15380473    , 0.16125530    , 0.16905446    ,
     *  0.17722045    ,
     *  0.11639967    , 0.12211212    , 0.12808201    , 0.13432325    ,
     *  0.14085039    , 0.14767864    , 0.15482394    , 0.16230298    ,
     *  0.17013323    ,
     *  0.11177839    , 0.11725813    , 0.12298422    , 0.12897000    ,
     *  0.13522938    , 0.14177695    , 0.14862797    , 0.15579843    ,
     *  0.16330508    /
        DATA ((VOLMF (J,K),J=127,135),K=145,153) /
     *  0.10732973    , 0.11258511    , 0.11807620    , 0.12381574    ,
     *  0.12981708    , 0.13609416    , 0.14266163    , 0.14953478    ,
     *  0.15672965    ,
     *  0.10304934    , 0.10808850    , 0.11335314    , 0.11885544    ,
     *  0.12460818    , 0.13062473    , 0.13691907    , 0.14350588    ,
     *  0.15040051    ,
     *  9.89327879E-02, 0.10376365    , 0.10881016    , 0.11408398    ,
     *  0.11959733    , 0.12536300    , 0.13139439    , 0.13770553    ,
     *  0.14431112    ,
     *  9.49756348E-02, 9.96058905E-02, 0.10444236    , 0.10949621    ,
     *  0.11477911    , 0.12030330    , 0.12608161    , 0.13212745    ,
     *  0.13845491    ,
     *  9.11734018E-02, 9.56105202E-02, 0.10024481    , 0.10508694    ,
     *  0.11014808    , 0.11543992    , 0.12097474    , 0.12676537    ,
     *  0.13282527    ,
     *  8.75216062E-02, 9.17728346E-02, 9.62125683E-02, 0.10085100    ,
     *  0.10569879    , 0.11076715    , 0.11606778    , 0.12161297    ,
     *  0.12741560    ,
     *  8.40157705E-02, 8.80881349E-02, 9.23407001E-02, 9.67831968E-02,
     *  0.10142582    , 0.10627927    , 0.11135474    , 0.11666397    ,
     *  0.12221928    ,
     *  8.06514350E-02, 8.45517413E-02, 8.86242961E-02, 9.28783885E-02,
     *  9.73237576E-02, 0.10197061    , 0.10682966    , 0.11191212    ,
     *  0.11722977    ,
     *  7.74241682E-02, 8.11590050E-02, 8.50584787E-02, 8.91314527E-02,
     *  9.33872234E-02, 9.78355408E-02, 0.10248663    , 0.10735121    ,
     *  0.11244053    /
        DATA ((VOLMF (J,K),J=127,135),K=154,162) /
     *  7.43295768E-02, 7.79053180E-02, 8.16384138E-02, 8.55373175E-02,
     *  8.96108994E-02, 9.38684658E-02, 9.83197793E-02, 0.10297508    ,
     *  0.10784511    ,
     *  7.13633145E-02, 7.47861229E-02, 7.83593215E-02, 8.20909686E-02,
     *  8.59895243E-02, 9.00638683E-02, 9.43233187E-02, 9.87776521E-02,
     *  0.10343713    ,
     *  6.85210897E-02, 7.17969206E-02, 7.52164839E-02, 7.87874576E-02,
     *  8.25179073E-02, 8.64163022E-02, 9.04915330E-02, 9.47529307E-02,
     *  9.92102874E-02,
     *  6.57986724E-02, 6.89332776E-02, 7.22052529E-02, 7.56219106E-02,
     *  7.91909363E-02, 8.29204048E-02, 8.68187958E-02, 9.08950123E-02,
     *  9.51583997E-02,
     *  6.31919001E-02, 6.61908325E-02, 6.93210573E-02, 7.25895346E-02,
     *  7.60035852E-02, 7.95709044E-02, 8.32995770E-02, 8.71980948E-02,
     *  9.12753741E-02,
     *  6.06966830E-02, 6.35653012E-02, 6.65594076E-02, 6.96856240E-02,
     *  7.29509202E-02, 7.63626268E-02, 7.99284496E-02, 8.36564851E-02,
     *  8.75552378E-02,
     *  5.83090088E-02, 6.10524817E-02, 6.39159018E-02, 6.69055654E-02,
     *  7.00281052E-02, 7.32905014E-02, 7.67000957E-02, 8.02646053E-02,
     *  8.39921392E-02,
     *  5.60249460E-02, 5.86482579E-02, 6.13862288E-02, 6.42448420E-02,
     *  6.72304062E-02, 7.03495654E-02, 7.36093116E-02, 7.70169979E-02,
     *  8.05803540E-02,
     *  5.38406477E-02, 5.63486034E-02, 5.89661723E-02, 6.16990371E-02,
     *  6.45531952E-02, 6.75349680E-02, 7.06510116E-02, 7.39083302E-02,
     *  7.73142890E-02/
        DATA ((VOLMF (J,K),J=136,144),K=  1,  9) /
     *   159.66129    ,  167.55908    ,  175.84753    ,  184.54597    ,
     *   193.67468    ,  203.25495    ,  213.30911    ,  223.86060    ,
     *   234.93404    ,
     *   137.74153    ,  144.55501    ,  151.70552    ,  159.20972    ,
     *   167.08512    ,  175.35007    ,  184.02385    ,  193.12669    ,
     *   202.67981    ,
     *   119.41116    ,  125.31789    ,  131.51679    ,  138.02231    ,
     *   144.84963    ,  152.01466    ,  159.53410    ,  167.42550    ,
     *   175.70725    ,
     *   103.99859    ,  109.14291    ,  114.54168    ,  120.20749    ,
     *   126.15356    ,  132.39374    ,  138.94260    ,  145.81539    ,
     *   153.02815    ,
     *   90.972118    ,  95.472049    ,  100.19456    ,  105.15066    ,
     *   110.35191    ,  115.81043    ,  121.53896    ,  127.55084    ,
     *   133.86010    ,
     *   79.908028    ,  83.860650    ,  88.008778    ,  92.362082    ,
     *   96.930716    ,  101.72533    ,  106.75710    ,  112.03777    ,
     *   117.57965    ,
     *   70.466602    ,  73.952183    ,  77.610167    ,  81.449082    ,
     *   85.477879    ,  89.705954    ,  94.143164    ,  98.799857    ,
     *   103.68689    ,
     *   62.373857    ,  65.459113    ,  68.696968    ,  72.094972    ,
     *   75.661049    ,  79.403512    ,  83.331090    ,  87.452939    ,
     *   91.778672    ,
     *   55.407592    ,  58.148246    ,  61.024454    ,  64.042920    ,
     *   67.210684    ,  70.535132    ,  74.024016    ,  77.685470    ,
     *   81.528033    /
        DATA ((VOLMF (J,K),J=136,144),K= 10, 18) /
     *   49.386637    ,  51.829452    ,  54.393086    ,  57.083517    ,
     *   59.907019    ,  62.870176    ,  65.979896    ,  69.243430    ,
     *   72.668389    ,
     *   44.162524    ,  46.346917    ,  48.639346    ,  51.045156    ,
     *   53.569957    ,  56.219637    ,  59.000373    ,  61.918651    ,
     *   64.981274    ,
     *   39.612990    ,  41.572331    ,  43.628574    ,  45.786515    ,
     *   48.051186    ,  50.427868    ,  52.922102    ,  55.539705    ,
     *   58.286779    ,
     *   35.636881    ,  37.399534    ,  39.249361    ,  41.190675    ,
     *   43.228003    ,  45.366095    ,  47.609938    ,  49.964762    ,
     *   52.436060    ,
     *   32.150130    ,  33.740303    ,  35.409118    ,  37.160467    ,
     *   38.998431    ,  40.927299    ,  42.951566    ,  45.075955    ,
     *   47.305417    ,
     *   29.082575    ,  30.521005    ,  32.030570    ,  33.614791    ,
     *   35.277361    ,  37.022158    ,  38.853249    ,  40.774905    ,
     *   42.791607    ,
     *   26.375414    ,  27.679928    ,  29.048953    ,  30.485682    ,
     *   31.993464    ,  33.575815    ,  35.236426    ,  36.979168    ,
     *   38.808105    ,
     *   23.979171    ,  25.165150    ,  26.409777    ,  27.715953    ,
     *   29.086724    ,  30.525287    ,  32.034997    ,  33.619373    ,
     *   35.282110    ,
     *   21.852061    ,  22.932818    ,  24.067017    ,  25.257303    ,
     *   26.506452    ,  27.817377    ,  29.193134    ,  30.636931    ,
     *   32.152135    /
        DATA ((VOLMF (J,K),J=136,144),K= 19, 27) /
     *   19.958661    ,  20.945757    ,  21.981662    ,  23.068791    ,
     *   24.209681    ,  25.406990    ,  26.663512    ,  27.982176    ,
     *   29.366058    ,
     *   18.268839    ,  19.172344    ,  20.120523    ,  21.115587    ,
     *   22.159857    ,  23.255768    ,  24.405875    ,  25.612860    ,
     *   26.879538    ,
     *   16.756874    ,  17.585586    ,  18.455273    ,  19.367962    ,
     *   20.325782    ,  21.330966    ,  22.385858    ,  23.492919    ,
     *   24.654729    ,
     *   15.400740    ,  16.162368    ,  16.961652    ,  17.800456    ,
     *   18.680736    ,  19.604544    ,  20.574035    ,  21.591470    ,
     *   22.659221    ,
     *   14.181516    ,  14.882833    ,  15.618822    ,  16.391200    ,
     *   17.201767    ,  18.052415    ,  18.945127    ,  19.881984    ,
     *   20.865172    ,
     *   13.082898    ,  13.729869    ,  14.408824    ,  15.121347    ,
     *   15.869098    ,  16.653823    ,  17.477350    ,  18.341600    ,
     *   19.248590    ,
     *   12.090795    ,  12.688689    ,  13.316140    ,  13.974611    ,
     *   14.665636    ,  15.390829    ,  16.151879    ,  16.950563    ,
     *   17.788741    ,
     *   11.192995    ,  11.746478    ,  12.327320    ,  12.936877    ,
     *   13.576569    ,  14.247888    ,  14.952401    ,  15.691749    ,
     *   16.467658    ,
     *   10.378887    ,  10.892099    ,  11.430677    ,  11.995879    ,
     *   12.589023    ,  13.211491    ,  13.864736    ,  14.550280    ,
     *   15.269724    /
        DATA ((VOLMF (J,K),J=136,144),K= 28, 36) /
     *   9.6392246    ,  10.115847    ,  10.616026    ,  11.140930    ,
     *   11.691781    ,  12.269866    ,  12.876531    ,  13.513192    ,
     *   14.181333    ,
     *   8.9659292    ,  9.4092453    ,  9.8744713    ,  10.362692    ,
     *   10.875046    ,  11.412729    ,  11.976994    ,  12.569157    ,
     *   13.190600    ,
     *   8.3519273    ,  8.7648705    ,  9.1982210    ,  9.6529896    ,
     *   10.130237    ,  10.631076    ,  11.156675    ,  11.708259    ,
     *   12.287116    ,
     *   7.9137923    ,  8.3050622    ,  8.7156673    ,  9.1465652    ,
     *   9.5987611    ,  10.073309    ,  10.571317    ,  11.093946    ,
     *   11.642414    ,
     *   7.5048281    ,  7.8758676    ,  8.2652416    ,  8.6738582    ,
     *   9.1026706    ,  9.5526788    ,  10.024932    ,  10.520533    ,
     *   11.040636    ,
     *   7.1227116    ,  7.4748488    ,  7.8443855    ,  8.2321836    ,
     *   8.6391475    ,  9.0662265    ,  9.5144166    ,  9.9847632    ,
     *   10.478363    ,
     *   6.7653332    ,  7.0997919    ,  7.4507756    ,  7.8191028    ,
     *   8.2056328    ,  8.6112670    ,  9.0369516    ,  9.4836793    ,
     *   9.9524920    ,
     *   6.4307745    ,  6.7486835    ,  7.0822988    ,  7.4323985    ,
     *   7.7997993    ,  8.1853581    ,  8.5899741    ,  9.0145911    ,
     *   9.4601993    ,
     *   6.1172888    ,  6.4196905    ,  6.7370314    ,  7.0700517    ,
     *   7.4195282    ,  7.7862760    ,  8.1711505    ,  8.5750494    ,
     *   8.9989148    /
        DATA ((VOLMF (J,K),J=136,144),K= 37, 45) /
     *   5.8232836    ,  6.1111417    ,  6.4132195    ,  6.7302217    ,
     *   7.0628878    ,  7.4119935    ,  7.7783534    ,  8.1628217    ,
     *   8.5662953    ,
     *   5.5473056    ,  5.8215118    ,  6.1092625    ,  6.4112288    ,
     *   6.7281151    ,  7.0606606    ,  7.4096409    ,  7.7758701    ,
     *   8.1602023    ,
     *   5.2880269    ,  5.5494072    ,  5.8236976    ,  6.1115378    ,
     *   6.4135992    ,  6.7305865    ,  7.0632390    ,  7.4123326    ,
     *   7.7786816    ,
     *   5.0442324    ,  5.2935529    ,  5.5551868    ,  5.8297445    ,
     *   6.1178664    ,  6.4202246    ,  6.7375243    ,  7.0705057    ,
     *   7.4199455    ,
     *   4.8148096    ,  5.0527811    ,  5.3025047    ,  5.5645629    ,
     *   5.8395669    ,  6.1281584    ,  6.4310104    ,  6.7488295    ,
     *   7.0823568    ,
     *   4.5987382    ,  4.8260213    ,  5.0645277    ,  5.3148137    ,
     *   5.5774634    ,  5.8530893    ,  6.1423344    ,  6.4458735    ,
     *   6.7644144    ,
     *   4.3950821    ,  4.6122908    ,  4.8402245    ,  5.0794150    ,
     *   5.3304201    ,  5.5938254    ,  5.8702455    ,  6.1603250    ,
     *   6.4647406    ,
     *   4.2029810    ,  4.4106870    ,  4.6286479    ,  4.8573722    ,
     *   5.0973934    ,  5.3492716    ,  5.6135942    ,  5.8909779    ,
     *   6.1820697    ,
     *   4.0216438    ,  4.2203795    ,  4.4289264    ,  4.6477710    ,
     *   4.8774238    ,  5.1184207    ,  5.3713237    ,  5.6367230    ,
     *   5.9152375    /
        DATA ((VOLMF (J,K),J=136,144),K= 46, 54) /
     *   3.8503422    ,  4.0406040    ,  4.2402578    ,  4.4497695    ,
     *   4.6696277    ,  4.9003454    ,  5.1424609    ,  5.3965389    ,
     *   5.6631722    ,
     *   3.6884048    ,  3.8706560    ,  4.0619030    ,  4.2625918    ,
     *   4.4731909    ,  4.6941914    ,  4.9261090    ,  5.1694847    ,
     *   5.4248862    ,
     *   3.5352127    ,  3.7098859    ,  3.8931799    ,  4.0855225    ,
     *   4.2873624    ,  4.4991705    ,  4.7214409    ,  4.9546922    ,
     *   5.1994685    ,
     *   3.3901942    ,  3.5576936    ,  3.7334591    ,  3.9179007    ,
     *   4.1114488    ,  4.3145549    ,  4.5276929    ,  4.7513600    ,
     *   4.9860781    ,
     *   3.2528210    ,  3.4135250    ,  3.5821588    ,  3.7591160    ,
     *   3.9448094    ,  4.1396723    ,  4.3441593    ,  4.5587475    ,
     *   4.7839375    ,
     *   3.1226047    ,  3.2768671    ,  3.4387408    ,  3.6086035    ,
     *   3.7868514    ,  3.9739005    ,  4.1701873    ,  4.3761695    ,
     *   4.5923279    ,
     *   2.9990928    ,  3.1472454    ,  3.3027070    ,  3.4658404    ,
     *   3.6370262    ,  3.8166639    ,  4.0051725    ,  4.2029920    ,
     *   4.4105837    ,
     *   2.8818663    ,  3.0242199    ,  3.1735958    ,  3.3303424    ,
     *   3.4948254    ,  3.6674288    ,  3.8485552    ,  4.0386272    ,
     *   4.2380882    ,
     *   2.7705364    ,  2.9073829    ,  3.0509790    ,  3.2016601    ,
     *   3.3597775    ,  3.5257004    ,  3.6998159    ,  3.8825301    ,
     *   4.0742695    /
        DATA ((VOLMF (J,K),J=136,144),K= 55, 63) /
     *   2.6647425    ,  2.7963556    ,  2.9344595    ,  3.0793766    ,
     *   3.2314450    ,  3.3910196    ,  3.5584727    ,  3.7341951    ,
     *   3.9185967    ,
     *   2.5641495    ,  2.6907864    ,  2.8236680    ,  2.9631045    ,
     *   3.1094213    ,  3.2629597    ,  3.4240780    ,  3.5931522    ,
     *   3.7705768    ,
     *   2.4684458    ,  2.5903485    ,  2.7182617    ,  2.8524839    ,
     *   2.9933285    ,  3.1411241    ,  3.2962155    ,  3.4589647    ,
     *   3.6297515    ,
     *   2.3773417    ,  2.4947376    ,  2.6179211    ,  2.7471798    ,
     *   2.8828152    ,  3.0251440    ,  3.1744982    ,  3.3312263    ,
     *   3.4956941    ,
     *   2.2905672    ,  2.4036706    ,  2.5223492    ,  2.6468801    ,
     *   2.7775540    ,  2.9146757    ,  3.0585653    ,  3.2095586    ,
     *   3.3680078    ,
     *   2.2078709    ,  2.3168835    ,  2.4312690    ,  2.5512943    ,
     *   2.6772398    ,  2.8093992    ,  2.9480811    ,  3.0936089    ,
     *   3.2463224    ,
     *   2.1098799    ,  2.2140450    ,  2.3233433    ,  2.4380298    ,
     *   2.5583723    ,  2.6846516    ,  2.8171625    ,  2.9562142    ,
     *   3.1021311    ,
     *   2.0174719    ,  2.1170658    ,  2.2215666    ,  2.3312185    ,
     *   2.4462773    ,  2.5670115    ,  2.6937030    ,  2.8266475    ,
     *   2.9661551    ,
     *   1.9302577    ,  2.0255372    ,  2.1255103    ,  2.2304104    ,
     *   2.3404825    ,  2.4559833    ,  2.5771825    ,  2.7043629    ,
     *   2.8378214    /
        DATA ((VOLMF (J,K),J=136,144),K= 64, 72) /
     *   1.8478793    ,  1.9390836    ,  2.0347800    ,  2.1351919    ,
     *   2.2405537    ,  2.3511113    ,  2.4671227    ,  2.5888588    ,
     *   2.7166036    ,
     *   1.7700073    ,  1.8573594    ,  1.9490131    ,  2.0451822    ,
     *   2.1460914    ,  2.2519761    ,  2.3630835    ,  2.4796730    ,
     *   2.6020167    ,
     *   1.6963381    ,  1.7800459    ,  1.8678750    ,  1.9600304    ,
     *   2.0567272    ,  2.1581913    ,  2.2646594    ,  2.3763801    ,
     *   2.4936141    ,
     *   1.6265916    ,  1.7068492    ,  1.7910573    ,  1.8794127    ,
     *   1.9721215    ,  2.0694003    ,  2.1714761    ,  2.2785872    ,
     *   2.3909836    ,
     *   1.5605092    ,  1.6374977    ,  1.7182751    ,  1.8030300    ,
     *   1.8919604    ,  1.9852737    ,  2.0831880    ,  2.1859317    ,
     *   2.2937447    ,
     *   1.4978515    ,  1.5717403    ,  1.6492648    ,  1.7306059    ,
     *   1.8159535    ,  1.9055070    ,  1.9994754    ,  2.0980780    ,
     *   2.2015450    ,
     *   1.4383969    ,  1.5093445    ,  1.5837824    ,  1.6618841    ,
     *   1.7438322    ,  1.8298179    ,  1.9200421    ,  2.0147153    ,
     *   2.1140586    ,
     *   1.3819398    ,  1.4500945    ,  1.5216013    ,  1.5966270    ,
     *   1.6753469    ,  1.7579448    ,  1.8446136    ,  1.9355555    ,
     *   2.0309830    ,
     *   1.3282892    ,  1.3937899    ,  1.4625113    ,  1.5346139    ,
     *   1.6102661    ,  1.6896445    ,  1.7729346    ,  1.8603307    ,
     *   1.9520369    /
        DATA ((VOLMF (J,K),J=136,144),K= 73, 81) /
     *   1.2772672    ,  1.3402438    ,  1.4063164    ,  1.4756391    ,
     *   1.5483739    ,  1.6246906    ,  1.7047675    ,  1.7887915    ,
     *   1.8769588    ,
     *   1.2287079    ,  1.2892823    ,  1.3528337    ,  1.4195107    ,
     *   1.4894689    ,  1.5628717    ,  1.6398905    ,  1.7207051    ,
     *   1.8055044    ,
     *   1.1824556    ,  1.2407419    ,  1.3018921    ,  1.3660490    ,
     *   1.4333625    ,  1.5039898    ,  1.5780958    ,  1.6558536    ,
     *   1.7374447    ,
     *   1.1383641    ,  1.1944692    ,  1.2533302    ,  1.3150848    ,
     *   1.3798771    ,  1.4478585    ,  1.5191878    ,  1.5940315    ,
     *   1.6725645    ,
     *   1.0962945    ,  1.1503183    ,  1.2069952    ,  1.2664576    ,
     *   1.3288444    ,  1.3943012    ,  1.4629811    ,  1.5350444    ,
     *   1.6106594    ,
     *   1.0561136    ,  1.1081497    ,  1.1627404    ,  1.2200135    ,
     *   1.2801027    ,  1.3431484    ,  1.4092978    ,  1.4787054    ,
     *   1.5515334    ,
     *   1.0060512    ,  1.0556105    ,  1.1076021    ,  1.1621475    ,
     *   1.2193740    ,  1.2794155    ,  1.3424121    ,  1.4085110    ,
     *   1.4778666    ,
     *  0.95870804    ,  1.0059252    ,  1.0554588    ,  1.1074246    ,
     *   1.1619440    ,  1.2191445    ,  1.2791595    ,  1.3421294    ,
     *   1.4082012    ,
     *  0.91374942    , 0.95874235    ,  1.0059417    ,  1.0554579    ,
     *   1.1074065    ,  1.1619090    ,  1.2190926    ,  1.2790911    ,
     *   1.3420444    /
        DATA ((VOLMF (J,K),J=136,144),K= 82, 90) /
     *  0.91311512    , 0.95807667    ,  1.0052431    ,  1.0547247    ,
     *   1.1066371    ,  1.1611015    ,  1.2182452    ,  1.2782017    ,
     *   1.3411111    ,
     *  0.91184918    , 0.95674810    ,  1.0038488    ,  1.0532614    ,
     *   1.1051014    ,  1.1594898    ,  1.2165538    ,  1.2764267    ,
     *   1.3392482    ,
     *  0.90805041    , 0.95276140    , 0.99966489    ,  1.0488705    ,
     *   1.1004933    ,  1.1546537    ,  1.2114785    ,  1.2711002    ,
     *   1.3336583    ,
     *  0.90424287    , 0.94876548    , 0.99547129    ,  1.0444695    ,
     *   1.0958745    ,  1.1498064    ,  1.2063914    ,  1.2657615    ,
     *   1.3280555    ,
     *  0.90042674    , 0.94476056    , 0.99126823    ,  1.0400585    ,
     *   1.0912453    ,  1.1449482    ,  1.2012928    ,  1.2604108    ,
     *   1.3224400    ,
     *  0.89660221    , 0.94074682    , 0.98705593    ,  1.0356378    ,
     *   1.0866059    ,  1.1400793    ,  1.1961831    ,  1.2550482    ,
     *   1.3168122    ,
     *  0.89276949    , 0.93672448    , 0.98283459    ,  1.0312076    ,
     *   1.0819565    ,  1.1352000    ,  1.1910624    ,  1.2496742    ,
     *   1.3111723    ,
     *  0.88892876    , 0.93269374    , 0.97860444    ,  1.0267682    ,
     *   1.0772975    ,  1.1303105    ,  1.1859310    ,  1.2442889    ,
     *   1.3055207    ,
     *  0.88508022    , 0.92865480    , 0.97436569    ,  1.0223197    ,
     *   1.0726290    ,  1.1254110    ,  1.1807891    ,  1.2388927    ,
     *   1.2998575    /
        DATA ((VOLMF (J,K),J=136,144),K= 91, 99) /
     *  0.88122408    , 0.92460788    , 0.97011855    ,  1.0178625    ,
     *   1.0679512    ,  1.1205018    ,  1.1756371    ,  1.2334858    ,
     *   1.2941832    ,
     *  0.87736053    , 0.92055318    , 0.96586326    ,  1.0133967    ,
     *   1.0632645    ,  1.1155832    ,  1.1704752    ,  1.2280686    ,
     *   1.2884979    ,
     *  0.87348977    , 0.91649092    , 0.96160003    ,  1.0089225    ,
     *   1.0585690    ,  1.1106555    ,  1.1653037    ,  1.2226412    ,
     *   1.2828021    ,
     *  0.86961201    , 0.91242132    , 0.95732910    ,  1.0044403    ,
     *   1.0538650    ,  1.1057188    ,  1.1601228    ,  1.2172040    ,
     *   1.2770959    ,
     *  0.85211614    , 0.89405986    , 0.93805925    , 0.98421714    ,
     *   1.0326414    ,  1.0834452    ,  1.1367473    ,  1.1926722    ,
     *   1.2513506    ,
     *  0.83450227    , 0.87557456    , 0.91865942    , 0.96385756    ,
     *   1.0112746    ,  1.0610214    ,  1.1132142    ,  1.1679749    ,
     *   1.2254315    ,
     *  0.81678992    , 0.85698590    , 0.89915112    , 0.94338414    ,
     *  0.98978836    ,  1.0384722    ,  1.0895495    ,  1.1431395    ,
     *   1.1993676    ,
     *  0.79899906    , 0.83831484    , 0.87955634    , 0.92281996    ,
     *  0.96820684    ,  1.0158230    ,  1.0657799    ,  1.1181940    ,
     *   1.1731880    ,
     *  0.78115003    , 0.81958273    , 0.85989747    , 0.90218852    ,
     *  0.94655472    , 0.99309978    ,  1.0419325    ,  1.0931669    ,
     *   1.1469228    /
        DATA ((VOLMF (J,K),J=136,144),K=100,108) /
     *  0.76326343    , 0.80081118    , 0.84019722    , 0.88151363    ,
     *  0.92485701    , 0.97032866    ,  1.0180349    ,  1.0680871    ,
     *   1.1206023    ,
     *  0.74536004    , 0.78202200    , 0.82047845    , 0.86081931    ,
     *  0.90313890    , 0.94753612    , 0.99411476    ,  1.0429837    ,
     *   1.0942571    ,
     *  0.72746072    , 0.76323708    , 0.80076415    , 0.84012967    ,
     *  0.88142569    , 0.92474873    , 0.97020006    ,  1.0178859    ,
     *   1.0679177    ,
     *  0.70958630    , 0.74447829    , 0.78107726    , 0.81946880    ,
     *  0.85974266    , 0.90199300    , 0.94631859    , 0.99282302    ,
     *   1.0416150    ,
     *  0.69175750    , 0.72576737    , 0.76144060    , 0.79886063    ,
     *  0.83811494    , 0.87929532    , 0.92249803    , 0.96782405    ,
     *   1.0153793    ,
     *  0.67399485    , 0.70712585    , 0.74187677    , 0.77832888    ,
     *  0.81656742    , 0.85668179    , 0.89876578    , 0.94291775    ,
     *  0.98924091    ,
     *  0.65631853    , 0.68857493    , 0.72240801    , 0.75789690    ,
     *  0.79512460    , 0.83417814    , 0.87514883    , 0.91813246    ,
     *  0.96322949    ,
     *  0.63874837    , 0.67013541    , 0.70305615    , 0.73758760    ,
     *  0.77381050    , 0.81180957    , 0.85167365    , 0.89349594    ,
     *  0.93737420    ,
     *  0.62130369    , 0.65182757    , 0.68384247    , 0.71742330    ,
     *  0.75264859    , 0.78960071    , 0.82836607    , 0.86903530    ,
     *  0.91170348    /
        DATA ((VOLMF (J,K),J=136,144),K=109,117) /
     *  0.60400326    , 0.63367109    , 0.66478764    , 0.69742570    ,
     *  0.73166160    , 0.76757542    , 0.80525114    , 0.84477684    ,
     *  0.88624495    ,
     *  0.58686519    , 0.61568500    , 0.64591161    , 0.67761573    ,
     *  0.71087153    , 0.74575678    , 0.78235307    , 0.82074597    ,
     *  0.86102524    ,
     *  0.56990690    , 0.59788756    , 0.62723355    , 0.65801353    ,
     *  0.69029948    , 0.72416694    , 0.75969512    , 0.79696708    ,
     *  0.83607000    ,
     *  0.55314501    , 0.58029624    , 0.60877180    , 0.63863830    ,
     *  0.66996564    , 0.70282709    , 0.73729950    , 0.77346351    ,
     *  0.81140367    ,
     *  0.53659534    , 0.56292761    , 0.59054373    , 0.61950832    ,
     *  0.64988916    , 0.68175732    , 0.71518733    , 0.75025739    ,
     *  0.78704950    ,
     *  0.52027278    , 0.54579731    , 0.57256578    , 0.60064082    ,
     *  0.63008813    , 0.66097661    , 0.69337851    , 0.72736962    ,
     *  0.76302944    ,
     *  0.50419133    , 0.52892004    , 0.55485335    , 0.58205196    ,
     *  0.61057952    , 0.64050278    , 0.67189174    , 0.70481983    ,
     *  0.73936406    ,
     *  0.48836401    , 0.51230944    , 0.53742077    , 0.56375679    ,
     *  0.59137911    , 0.62035239    , 0.65074440    , 0.68262625    ,
     *  0.71607251    ,
     *  0.47280286    , 0.49597816    , 0.52028132    , 0.54576921    ,
     *  0.57250151    , 0.60054076    , 0.62995257    , 0.66080576    ,
     *  0.69317250    /
        DATA ((VOLMF (J,K),J=136,144),K=118,126) /
     *  0.45751889    , 0.47993776    , 0.50344711    , 0.52810198    ,
     *  0.55396008    , 0.58108192    , 0.60953097    , 0.63937380    ,
     *  0.67068023    ,
     *  0.44252210    , 0.46419873    , 0.48692917    , 0.51076664    ,
     *  0.53576694    , 0.56198859    , 0.58949296    , 0.61834441    ,
     *  0.64861043    ,
     *  0.42782148    , 0.44877049    , 0.47073737    , 0.49377356    ,
     *  0.51793298    , 0.54327220    , 0.56985052    , 0.59773014    ,
     *  0.62697629    ,
     *  0.41342497    , 0.43366138    , 0.45488047    , 0.47713192    ,
     *  0.50046784    , 0.52494286    , 0.55061426    , 0.57754213    ,
     *  0.60578949    ,
     *  0.39933950    , 0.41887867    , 0.43936609    , 0.46084974    ,
     *  0.48337992    , 0.50700938    , 0.53179344    , 0.55779010    ,
     *  0.58506022    ,
     *  0.38557099    , 0.40442858    , 0.42420077    , 0.44493385    ,
     *  0.46667640    , 0.48947930    , 0.51339596    , 0.53848235    ,
     *  0.56479719    ,
     *  0.37212438    , 0.39031629    , 0.40938993    , 0.42938997    ,
     *  0.45036326    , 0.47235891    , 0.49542842    , 0.51962579    ,
     *  0.54500767    ,
     *  0.35900366    , 0.37654598    , 0.39493796    , 0.41422269    ,
     *  0.43444534    , 0.45565327    , 0.47789613    , 0.50122600    ,
     *  0.52569751    ,
     *  0.34621187    , 0.36312084    , 0.38084822    , 0.39943554    ,
     *  0.41892633    , 0.43936624    , 0.46080315    , 0.48328725    ,
     *  0.50687118    /
        DATA ((VOLMF (J,K),J=136,144),K=127,135) /
     *  0.33375118    , 0.35004315    , 0.36712308    , 0.38503099    ,
     *  0.40380883    , 0.42350058    , 0.44415237    , 0.46581255    ,
     *  0.48853184    ,
     *  0.32162286    , 0.33731424    , 0.35376396    , 0.37101055    ,
     *  0.38909441    , 0.40805792    , 0.42794549    , 0.44880370    ,
     *  0.47068139    ,
     *  0.30982741    , 0.32493463    , 0.34077137    , 0.35737474    ,
     *  0.37478364    , 0.39303886    , 0.41218315    , 0.43226136    ,
     *  0.45332052    ,
     *  0.29836451    , 0.31290398    , 0.32814498    , 0.34412323    ,
     *  0.36087614    , 0.37844299    , 0.39686492    , 0.41618509    ,
     *  0.43644875    ,
     *  0.28723312    , 0.30122121    , 0.31588365    , 0.33125479    ,
     *  0.34737065    , 0.36426899    , 0.38198941    , 0.40057342    ,
     *  0.42006455    ,
     *  0.27643151    , 0.28988449    , 0.30398545    , 0.31876742    ,
     *  0.33426505    , 0.35051465    , 0.36755429    , 0.38542391    ,
     *  0.40416537    ,
     *  0.26595731    , 0.27889134    , 0.29244777    , 0.30665837    ,
     *  0.32155646    , 0.33717693    , 0.35355639    , 0.37073323    ,
     *  0.38874769    ,
     *  0.25580755    , 0.26823863    , 0.28126734    , 0.29492422    ,
     *  0.30924127    , 0.32425205    , 0.33999173    , 0.35649720    ,
     *  0.37380714    ,
     *  0.24597870    , 0.25792266    , 0.27044027    , 0.28356087    ,
     *  0.29731520    , 0.31173551    , 0.32685559    , 0.34271087    ,
     *  0.35933852    /
        DATA ((VOLMF (J,K),J=136,144),K=136,144) /
     *  0.23646676    , 0.24793922    , 0.25996214    , 0.27256368    ,
     *  0.28577337    , 0.29962219    , 0.31414258    , 0.32936859    ,
     *  0.34533589    ,
     *  0.22726722    , 0.23828360    , 0.24982799    , 0.26192745    ,
     *  0.27461033    , 0.28790636    , 0.30184671    , 0.31646405    ,
     *  0.33179264    ,
     *  0.21837521    , 0.22895066    , 0.24003244    , 0.25164653    ,
     *  0.26382013    , 0.27658180    , 0.28996142    , 0.30399038    ,
     *  0.31870156    ,
     *  0.20978544    , 0.21993486    , 0.23056968    , 0.24171481    ,
     *  0.25339638    , 0.26564177    , 0.27847967    , 0.29194019    ,
     *  0.30605488    ,
     *  0.20149234    , 0.21123035    , 0.22143354    , 0.23212584    ,
     *  0.24333229    , 0.25507916    , 0.26739398    , 0.28030562    ,
     *  0.29384436    ,
     *  0.19349002    , 0.20283094    , 0.21261756    , 0.22287280    ,
     *  0.23362071    , 0.24488646    , 0.25669647    , 0.26907841    ,
     *  0.28206133    ,
     *  0.18577235    , 0.19473020    , 0.20411496    , 0.21394861    ,
     *  0.22425420    , 0.23505587    , 0.24637894    , 0.25824996    ,
     *  0.27069676    ,
     *  0.17833300    , 0.18692148    , 0.19591877    , 0.20534594    ,
     *  0.21522507    , 0.22557931    , 0.23643292    , 0.24781136    ,
     *  0.25974130    ,
     *  0.17116546    , 0.17939795    , 0.18802182    , 0.19705725    ,
     *  0.20652540    , 0.21644847    , 0.22684970    , 0.23775347    ,
     *  0.24918536    /
        DATA ((VOLMF (J,K),J=136,144),K=145,153) /
     *  0.16426306    , 0.17215261    , 0.18041676    , 0.18907484    ,
     *  0.19814712    , 0.20765487    , 0.21762035    , 0.22806694    ,
     *  0.23901912    ,
     *  0.15761905    , 0.16517837    , 0.17309614    , 0.18139088    ,
     *  0.19008201    , 0.19918988    , 0.20873585    , 0.21874227    ,
     *  0.22923261    ,
     *  0.15122657    , 0.15846802    , 0.16605240    , 0.17399745    ,
     *  0.18232174    , 0.19104478    , 0.20018701    , 0.20976984    ,
     *  0.21981574    ,
     *  0.14507872    , 0.15201433    , 0.15927795    , 0.16688656    ,
     *  0.17485794    , 0.18321077    , 0.19196460    , 0.20113995    ,
     *  0.21075832    ,
     *  0.13916856    , 0.14581002    , 0.15276514    , 0.16005019    ,
     *  0.16768219    , 0.17567900    , 0.18405935    , 0.19284287    ,
     *  0.20205015    ,
     *  0.13348915    , 0.13984779    , 0.14650633    , 0.15348032    ,
     *  0.16078606    , 0.16844063    , 0.17646197    , 0.18486885    ,
     *  0.19368099    ,
     *  0.12803358    , 0.13412038    , 0.14049387    , 0.14716892    ,
     *  0.15416113    , 0.16148684    , 0.16916320    , 0.17720817    ,
     *  0.18564062    ,
     *  0.12279493    , 0.12862054    , 0.13472017    , 0.14110803    ,
     *  0.14779904    , 0.15480884    , 0.16215381    , 0.16985115    ,
     *  0.17791891    ,
     *  0.11776637    , 0.12334111    , 0.12917770    , 0.13528974    ,
     *  0.14169149    , 0.14839790    , 0.15542465    , 0.16278819    ,
     *  0.17050576    /
        DATA ((VOLMF (J,K),J=136,144),K=154,162) /
     *  0.11294113    , 0.11827496    , 0.12385898    , 0.12970620    ,
     *  0.13583024    , 0.14224540    , 0.14896667    , 0.15600977    ,
     *  0.16339119    ,
     *  0.10831250    , 0.11341506    , 0.11875664    , 0.12434967    ,
     *  0.13020717    , 0.13634280    , 0.14277090    , 0.14950649    ,
     *  0.15656534    ,
     *  0.10387388    , 0.10875448    , 0.11386341    , 0.11921252    ,
     *  0.12481427    , 0.13068170    , 0.13682852    , 0.14326909    ,
     *  0.15001848    ,
     *  9.96187662E-02, 0.10428640    , 0.10917212    , 0.11428723    ,
     *  0.11964364    , 0.12525382    , 0.13113084    , 0.13728845    ,
     *  0.14374104    ,
     *  9.55407754E-02, 0.10000412    , 0.10467573    , 0.10956642    ,
     *  0.11468754    , 0.12005101    , 0.12566933    , 0.13155561    ,
     *  0.13772362    ,
     *  9.16336382E-02, 9.59010627E-02, 0.10036735    , 0.10504284    ,
     *  0.10993837    , 0.11506531    , 0.12043561    , 0.12606179    ,
     *  0.13195700    ,
     *  8.78912154E-02, 9.19707793E-02, 9.62402233E-02, 0.10070941    ,
     *  0.10538868    , 0.11028891    , 0.11542149    , 0.12079838    ,
     *  0.12643215    ,
     *  8.43075018E-02, 8.82069735E-02, 9.22877295E-02, 9.65591789E-02,
     *  0.10103120    , 0.10571416    , 0.11061894    , 0.11575697    ,
     *  0.12114024    ,
     *  8.08766306E-02, 8.46034904E-02, 8.85034151E-02, 9.25853806E-02,
     *  9.68588123E-02, 0.10133361    , 0.10602015    , 0.11092935    ,
     *  0.11607264    /
        DATA ((VOLMF (J,K),J=145,153),K=  1,  9) /
     *   246.55523    ,  258.75128    ,  271.55062    ,  284.98311    ,
     *   299.08004    ,  313.87431    ,  329.40040    ,  345.69451    ,
     *   362.79464    ,
     *   212.70547    ,  223.22707    ,  234.26913    ,  245.85740    ,
     *   258.01890    ,  270.78199    ,  284.17642    ,  298.23343    ,
     *   312.98580    ,
     *   184.39866    ,  193.52000    ,  203.09253    ,  213.13859    ,
     *   223.68158    ,  234.74610    ,  246.35794    ,  258.54417    ,
     *   271.33322    ,
     *   160.59769    ,  168.54166    ,  176.87859    ,  185.62791    ,
     *   194.81003    ,  204.44635    ,  214.55935    ,  225.17260    ,
     *   236.31085    ,
     *   140.48146    ,  147.43033    ,  154.72294    ,  162.37629    ,
     *   170.40821    ,  178.83745    ,  187.68364    ,  196.96743    ,
     *   206.71045    ,
     *   123.39565    ,  129.49934    ,  135.90496    ,  142.62743    ,
     *   149.68243    ,  157.08642    ,  164.85666    ,  173.01125    ,
     *   181.56923    ,
     *   108.81566    ,  114.19812    ,  119.84682    ,  125.77495    ,
     *   131.99631    ,  138.52541    ,  145.37748    ,  152.56850    ,
     *   160.11523    ,
     *   96.318373    ,  101.08263    ,  106.08255    ,  111.32979    ,
     *   116.83659    ,  122.61579    ,  128.68086    ,  135.04594    ,
     *   141.72588    ,
     *   85.560665    ,  89.792768    ,  94.234210    ,  98.895348    ,
     *   103.78705    ,  108.92072    ,  114.30833    ,  119.96245    ,
     *   125.89625    /
        DATA ((VOLMF (J,K),J=145,153),K= 10, 18) /
     *   76.262759    ,  80.034921    ,  83.993670    ,  88.148237    ,
     *   92.508310    ,  97.084055    ,  101.88614    ,  106.92577    ,
     *   112.21468    ,
     *   68.195384    ,  71.568475    ,  75.108413    ,  78.823452    ,
     *   82.722253    ,  86.813910    ,  91.107961    ,  95.614419    ,
     *   100.34379    ,
     *   61.169731    ,  64.195284    ,  67.370490    ,  70.702756    ,
     *   74.199850    ,  77.869927    ,  81.721544    ,  85.763684    ,
     *   90.005769    ,
     *   55.029594    ,  57.751411    ,  60.607857    ,  63.605594    ,
     *   66.751612    ,  70.053245    ,  73.518194    ,  77.154536    ,
     *   80.970752    ,
     *   49.645152    ,  52.100616    ,  54.677534    ,  57.381914    ,
     *   60.220064    ,  63.198600    ,  66.324469    ,  69.604958    ,
     *   73.047717    ,
     *   44.908057    ,  47.129190    ,  49.460185    ,  51.906478    ,
     *   54.473773    ,  57.168057    ,  59.995611    ,  62.963030    ,
     *   66.077232    ,
     *   40.727502    ,  42.741835    ,  44.855800    ,  47.074328    ,
     *   49.402590    ,  51.846016    ,  54.410304    ,  57.101434    ,
     *   59.925679    ,
     *   37.027087    ,  38.858370    ,  40.780231    ,  42.797152    ,
     *   44.913834    ,  47.135215    ,  49.466473    ,  51.913044    ,
     *   54.480635    ,
     *   33.742280    ,  35.411074    ,  37.162407    ,  39.000364    ,
     *   40.929230    ,  42.953503    ,  45.077904    ,  47.307386    ,
     *   49.647147    /
        DATA ((VOLMF (J,K),J=145,153),K= 19, 27) /
     *   30.818383    ,  32.342540    ,  33.942081    ,  35.620738    ,
     *   37.382423    ,  39.231246    ,  41.171517    ,  43.207760    ,
     *   45.344725    ,
     *   28.208862    ,  29.603933    ,  31.068003    ,  32.604487    ,
     *   34.216967    ,  35.909204    ,  37.685143    ,  39.548925    ,
     *   41.504897    ,
     *   25.873998    ,  27.153570    ,  28.496428    ,  29.905703    ,
     *   31.384682    ,  32.936814    ,  34.565717    ,  36.275190    ,
     *   38.069220    ,
     *   23.779779    ,  24.955755    ,  26.189893    ,  27.485071    ,
     *   28.844308    ,  30.270774    ,  31.767796    ,  33.338864    ,
     *   34.987642    ,
     *   21.896983    ,  22.979823    ,  24.116217    ,  25.308815    ,
     *   26.560399    ,  27.873887    ,  29.252342    ,  30.698977    ,
     *   32.217167    ,
     *   20.200433    ,  21.199349    ,  22.247668    ,  23.347835    ,
     *   24.502415    ,  25.714100    ,  26.985716    ,  28.320228    ,
     *   29.720748    ,
     *   18.668370    ,  19.591499    ,  20.560283    ,  21.576979    ,
     *   22.643960    ,  23.763712    ,  24.938848    ,  26.172107    ,
     *   27.466366    ,
     *   17.281936    ,  18.136482    ,  19.033290    ,  19.974451    ,
     *   20.962159    ,  21.998717    ,  23.086544    ,  24.228175    ,
     *   25.426272    ,
     *   16.024743    ,  16.817100    ,  17.648642    ,  18.521308    ,
     *   19.437133    ,  20.398253    ,  21.406909    ,  22.465453    ,
     *   23.576354    /
        DATA ((VOLMF (J,K),J=145,153),K= 28, 36) /
     *   14.882513    ,  15.618367    ,  16.390611    ,  17.201046    ,
     *   18.051561    ,  18.944140    ,  19.880866    ,  20.863921    ,
     *   21.895598    ,
     *   13.842771    ,  14.527192    ,  15.245459    ,  15.999246    ,
     *   16.790312    ,  17.620501    ,  18.491749    ,  19.406088    ,
     *   20.365651    ,
     *   12.894594    ,  13.532111    ,  14.201154    ,  14.903282    ,
     *   15.640134    ,  16.413427    ,  17.224964    ,  18.076640    ,
     *   18.970438    ,
     *   12.218001    ,  12.822049    ,  13.455966    ,  14.121232    ,
     *   14.819398    ,  15.552092    ,  16.321022    ,  17.127981    ,
     *   17.974853    ,
     *   11.586454    ,  12.159261    ,  12.760393    ,  13.391251    ,
     *   14.053306    ,  14.748104    ,  15.477263    ,  16.242484    ,
     *   17.045552    ,
     *   10.996368    ,  11.539985    ,  12.110483    ,  12.709191    ,
     *   13.337507    ,  13.996896    ,  14.688895    ,  15.415118    ,
     *   16.177258    ,
     *   10.444483    ,  10.960800    ,  11.502647    ,  12.071288    ,
     *   12.668049    ,  13.294321    ,  13.951566    ,  14.641315    ,
     *   15.365178    ,
     *   9.9278382    ,  10.418598    ,  10.933624    ,  11.474117    ,
     *   12.041337    ,  12.636608    ,  13.261317    ,  13.916922    ,
     *   14.604951    ,
     *   9.4437352    ,  9.9105480    ,  10.400442    ,  10.914560    ,
     *   11.454101    ,  12.020322    ,  12.614546    ,  13.238156    ,
     *   13.892609    /
        DATA ((VOLMF (J,K),J=145,153),K= 37, 45) /
     *   8.9897152    ,  9.4340690    ,  9.9003930    ,  10.389775    ,
     *   10.903356    ,  11.442334    ,  12.007966    ,  12.601570    ,
     *   13.224533    ,
     *   8.5635339    ,  8.9868057    ,  9.4310048    ,  9.8971673    ,
     *   10.386380    ,  10.899785    ,  11.438578    ,  12.004017    ,
     *   12.597421    ,
     *   8.1631404    ,  8.5666059    ,  8.9900189    ,  9.4343670    ,
     *   9.9006867    ,  10.390065    ,  10.903644    ,  11.442622    ,
     *   12.008254    ,
     *   7.7866587    ,  8.1715006    ,  8.5753689    ,  8.9992054    ,
     *   9.4439989    ,  9.9107865    ,  10.400657    ,  10.914753    ,
     *   11.454273    ,
     *   7.4323704    ,  7.7996867    ,  8.1851624    ,  8.5896965    ,
     *   9.0142327    ,  9.4597610    ,  9.9273206    ,  10.418002    ,
     *   10.932949    ,
     *   7.0987003    ,  7.4495108    ,  7.8176643    ,  8.2040194    ,
     *   8.6094772    ,  9.0349834    ,  9.4815304    ,  9.9501597    ,
     *   10.441964    ,
     *   6.7842025    ,  7.1194557    ,  7.4712823    ,  7.8405028    ,
     *   8.2279784    ,  8.6346130    ,  9.0613548    ,  9.5091993    ,
     *   9.9791908    ,
     *   6.4875486    ,  6.8081272    ,  7.1445532    ,  7.4976113    ,
     *   7.8681251    ,  8.2569587    ,  8.6650191    ,  9.0932579    ,
     *   9.5426740    ,
     *   6.2075169    ,  6.5142431    ,  6.8361315    ,  7.1739329    ,
     *   7.5284352    ,  7.9004653    ,  8.2908909    ,  8.7006227    ,
     *   9.1306163    /
        DATA ((VOLMF (J,K),J=145,153),K= 46, 54) /
     *   5.9429827    ,  6.2366231    ,  6.5447784    ,  6.8681673    ,
     *   7.2075443    ,  7.5637008    ,  7.9374676    ,  8.3297166    ,
     *   8.7413625    ,
     *   5.6929094    ,  5.9741793    ,  6.2693523    ,  6.5791166    ,
     *   6.9041951    ,  7.2453458    ,  7.6033645    ,  7.9790862    ,
     *   8.3733874    ,
     *   5.4563409    ,  5.7259085    ,  6.0088001    ,  6.3056757    ,
     *   6.6172278    ,  6.9441830    ,  7.2873041    ,  7.6473912    ,
     *   8.0252844    ,
     *   5.2323946    ,  5.4908842    ,  5.7621498    ,  6.0468243    ,
     *   6.3455717    ,  6.6590889    ,  6.9881071    ,  7.3333938    ,
     *   7.6957545    ,
     *   5.0202547    ,  5.2682503    ,  5.5285029    ,  5.8016195    ,
     *   6.0882373    ,  6.3890249    ,  6.7046838    ,  7.0359504    ,
     *   7.3835973    ,
     *   4.8191667    ,  5.0572150    ,  5.3070283    ,  5.5691892    ,
     *   5.8443093    ,  6.1330304    ,  6.4360260    ,  6.7540029    ,
     *   7.0877026    ,
     *   4.6284321    ,  4.8570453    ,  5.0969567    ,  5.3487260    ,
     *   5.6129404    ,  5.8902164    ,  6.1812006    ,  6.4865720    ,
     *   6.8070427    ,
     *   4.4474037    ,  4.6670620    ,  4.8975754    ,  5.1394818    ,
     *   5.3933455    ,  5.6597587    ,  5.9393429    ,  6.2327502    ,
     *   6.5406651    ,
     *   4.2754813    ,  4.4866350    ,  4.7082232    ,  4.9407629    ,
     *   5.1847966    ,  5.4408934    ,  5.7096510    ,  5.9916961    ,
     *   6.2876867    /
        DATA ((VOLMF (J,K),J=145,153),K= 55, 63) /
     *   4.1121078    ,  4.3151799    ,  4.5282867    ,  4.7519254    ,
     *   4.9866178    ,  5.2329113    ,  5.4913805    ,  5.7626284    ,
     *   6.0472877    ,
     *   3.9567658    ,  4.1521535    ,  4.3571959    ,  4.5723712    ,
     *   4.7981815    ,  5.0351536    ,  5.2838403    ,  5.5448218    ,
     *   5.8187068    ,
     *   3.8089742    ,  3.9970510    ,  4.1944209    ,  4.4015442    ,
     *   4.6189042    ,  4.8470079    ,  5.0863876    ,  5.3376016    ,
     *   5.6012361    ,
     *   3.6682854    ,  3.8494028    ,  4.0394689    ,  4.2389271    ,
     *   4.4482429    ,  4.6679045    ,  4.8984245    ,  5.1403405    ,
     *   5.3942169    ,
     *   3.5342828    ,  3.7087714    ,  3.8918808    ,  4.0840383    ,
     *   4.2856922    ,  4.4973129    ,  4.7193941    ,  4.9524540    ,
     *   5.1970362    ,
     *   3.4065779    ,  3.5747494    ,  3.7512291    ,  3.9364289    ,
     *   4.1307810    ,  4.3347386    ,  4.5487778    ,  4.7733977    ,
     *   5.0091226    ,
     *   3.2552539    ,  3.4159397    ,  3.5845636    ,  3.7615189    ,
     *   3.9472186    ,  4.1420959    ,  4.3466056    ,  4.5612247    ,
     *   4.7864539    ,
     *   3.1125514    ,  3.2661782    ,  3.4273937    ,  3.5965743    ,
     *   3.7741146    ,  3.9604290    ,  4.1559521    ,  4.3611401    ,
     *   4.5764717    ,
     *   2.9778695    ,  3.1248338    ,  3.2790575    ,  3.4409002    ,
     *   3.6107398    ,  3.7889725    ,  3.9760141    ,  4.1723011    ,
     *   4.3782914    /
        DATA ((VOLMF (J,K),J=145,153),K= 64, 72) /
     *   2.8506552    ,  2.9913266    ,  3.1389460    ,  3.2938579    ,
     *   3.4564237    ,  3.6270228    ,  3.8060532    ,  3.9939327    ,
     *   4.1910996    ,
     *   2.7304000    ,  2.8651227    ,  3.0064991    ,  3.1548592    ,
     *   3.3105491    ,  3.4739322    ,  3.6453897    ,  3.8253216    ,
     *   4.0141477    ,
     *   2.6166350    ,  2.7457301    ,  2.8812004    ,  3.0233623    ,
     *   3.1725475    ,  3.3291040    ,  3.4933972    ,  3.6658104    ,
     *   3.8467460    ,
     *   2.5089277    ,  2.6326948    ,  2.7625736    ,  2.8988673    ,
     *   3.0418940    ,  3.1919874    ,  3.3494979    ,  3.5147928    ,
     *   3.6882580    ,
     *   2.4068786    ,  2.5255975    ,  2.6501785    ,  2.7809123    ,
     *   2.9181041    ,  3.0620740    ,  3.2131580    ,  3.3717086    ,
     *   3.5380958    ,
     *   2.3101181    ,  2.4240505    ,  2.5436082    ,  2.6690703    ,
     *   2.8007295    ,  2.9388932    ,  3.0838838    ,  3.2360396    ,
     *   3.3957157    ,
     *   2.2183039    ,  2.3276945    ,  2.4424858    ,  2.5629456    ,
     *   2.6893551    ,  2.8220094    ,  2.9612181    ,  3.1073060    ,
     *   3.2606139    ,
     *   2.1311187    ,  2.2361964    ,  2.3464615    ,  2.4621713    ,
     *   2.5835958    ,  2.7110185    ,  2.8447367    ,  2.9850625    ,
     *   3.1323235    ,
     *   2.0482674    ,  2.1492467    ,  2.2552106    ,  2.3664064    ,
     *   2.4830937    ,  2.6055448    ,  2.7340455    ,  2.8688958    ,
     *   3.0104103    /
        DATA ((VOLMF (J,K),J=145,153),K= 73, 81) /
     *   1.9694753    ,  2.0665570    ,  2.1684304    ,  2.2753335    ,
     *   2.3875156    ,  2.5052387    ,  2.6287776    ,  2.7584206    ,
     *   2.8944702    ,
     *   1.8944862    ,  1.9878583    ,  2.0858387    ,  2.1886562    ,
     *   2.2965506    ,  2.4097740    ,  2.5285905    ,  2.6532774    ,
     *   2.7841259    ,
     *   1.8230598    ,  1.9128986    ,  2.0071709    ,  2.1060969    ,
     *   2.2099073    ,  2.3188447    ,  2.4331631    ,  2.5531296    ,
     *   2.6790240    ,
     *   1.7549700    ,  1.8414406    ,  1.9321781    ,  2.0273943    ,
     *   2.1273116    ,  2.2321631    ,  2.3421937    ,  2.4576601    ,
     *   2.5788320    ,
     *   1.6900026    ,  1.7732594    ,  1.8606241    ,  1.9523007    ,
     *   2.0485033    ,  2.1494564    ,  2.2553957    ,  2.3665685    ,
     *   2.4832343    ,
     *   1.6279518    ,  1.7081391    ,  1.7922824    ,  1.8805784    ,
     *   1.9732330    ,  2.0704627    ,  2.1724944    ,  2.2795663    ,
     *   2.3919283    ,
     *   1.5506409    ,  1.6270037    ,  1.7071335    ,  1.7912173    ,
     *   1.8794515    ,  1.9720421    ,  2.0692052    ,  2.1711676    ,
     *   2.2781675    ,
     *   1.4775292    ,  1.5502754    ,  1.6266096    ,  1.7067101    ,
     *   1.7907639    ,  1.8789674    ,  1.9715263    ,  2.0686569    ,
     *   2.1705858    ,
     *   1.4080998    ,  1.4774114    ,  1.5501412    ,  1.6264590    ,
     *   1.7065430    ,  1.7905802    ,  1.8787669    ,  1.9713089    ,
     *   2.0684223    /
        DATA ((VOLMF (J,K),J=145,153),K= 82, 90) /
     *   1.4071203    ,  1.4763834    ,  1.5490624    ,  1.6253268    ,
     *   1.7053548    ,  1.7893332    ,  1.8774582    ,  1.9699355    ,
     *   2.0669809    ,
     *   1.4051653    ,  1.4743317    ,  1.5469092    ,  1.6230671    ,
     *   1.7029833    ,  1.7868444    ,  1.8748463    ,  1.9671944    ,
     *   2.0641042    ,
     *   1.3992988    ,  1.4681751    ,  1.5404480    ,  1.6162863    ,
     *   1.6958671    ,  1.7793762    ,  1.8670086    ,  1.9589690    ,
     *   2.0554719    ,
     *   1.3934189    ,  1.4620043    ,  1.5339719    ,  1.6094898    ,
     *   1.6887344    ,  1.7718907    ,  1.8591528    ,  1.9507245    ,
     *   2.0468197    ,
     *   1.3875256    ,  1.4558195    ,  1.5274812    ,  1.6026780    ,
     *   1.6815856    ,  1.7643883    ,  1.8512793    ,  1.9424615    ,
     *   2.0381479    ,
     *   1.3816194    ,  1.4496211    ,  1.5209762    ,  1.5958512    ,
     *   1.6744211    ,  1.7568694    ,  1.8433884    ,  1.9341804    ,
     *   2.0294571    ,
     *   1.3757005    ,  1.4434094    ,  1.5144572    ,  1.5890098    ,
     *   1.6672413    ,  1.7493343    ,  1.8354807    ,  1.9258814    ,
     *   2.0207477    ,
     *   1.3697693    ,  1.4371848    ,  1.5079246    ,  1.5821541    ,
     *   1.6600464    ,  1.7417836    ,  1.8275564    ,  1.9175652    ,
     *   2.0120200    ,
     *   1.3638260    ,  1.4309475    ,  1.5013788    ,  1.5752844    ,
     *   1.6528369    ,  1.7342174    ,  1.8196160    ,  1.9092320    ,
     *   2.0032746    /
        DATA ((VOLMF (J,K),J=145,153),K= 91, 99) /
     *   1.3578709    ,  1.4246978    ,  1.4948200    ,  1.5684012    ,
     *   1.6456132    ,  1.7266364    ,  1.8116599    ,  1.9008823    ,
     *   1.9945119    ,
     *   1.3519044    ,  1.4184362    ,  1.4882486    ,  1.5615047    ,
     *   1.6383756    ,  1.7190407    ,  1.8036885    ,  1.8925166    ,
     *   1.9857324    ,
     *   1.3459268    ,  1.4121629    ,  1.4816650    ,  1.5545954    ,
     *   1.6311245    ,  1.7114309    ,  1.7957023    ,  1.8841353    ,
     *   1.9769365    ,
     *   1.3399384    ,  1.4058782    ,  1.4750694    ,  1.5476736    ,
     *   1.6238602    ,  1.7038074    ,  1.7877016    ,  1.8757389    ,
     *   1.9681247    ,
     *   1.3129195    ,  1.3775227    ,  1.4453112    ,  1.5164433    ,
     *   1.5910851    ,  1.6694109    ,  1.7516036    ,  1.8378552    ,
     *   1.9283670    ,
     *   1.2857183    ,  1.3489759    ,  1.4153522    ,  1.4850023    ,
     *   1.5580888    ,  1.6347824    ,  1.7152621    ,  1.7997160    ,
     *   1.8883412    ,
     *   1.2583649    ,  1.3202695    ,  1.3852257    ,  1.4533855    ,
     *   1.5249080    ,  1.5999602    ,  1.6787174    ,  1.7613635    ,
     *   1.8480915    ,
     *   1.2308903    ,  1.2914357    ,  1.3549657    ,  1.4216286    ,
     *   1.4915801    ,  1.5649836    ,  1.6420106    ,  1.7228410    ,
     *   1.8076633    ,
     *   1.2033258    ,  1.2625077    ,  1.3246066    ,  1.3897677    ,
     *   1.4581431    ,  1.5298926    ,  1.6051838    ,  1.6841924    ,
     *   1.7671029    /
        DATA ((VOLMF (J,K),J=145,153),K=100,108) /
     *   1.1757033    ,  1.2335187    ,  1.2941836    ,  1.3578397    ,
     *   1.4246357    ,  1.4947277    ,  1.5682793    ,  1.6454624    ,
     *   1.7264571    ,
     *   1.1480547    ,  1.2045024    ,  1.2637319    ,  1.3258817    ,
     *   1.3910968    ,  1.4595297    ,  1.5313402    ,  1.6066959    ,
     *   1.6857729    ,
     *   1.1204124    ,  1.1754927    ,  1.2332871    ,  1.2939308    ,
     *   1.3575654    ,  1.4243396    ,  1.4944093    ,  1.5679382    ,
     *   1.6450980    ,
     *   1.0928085    ,  1.1465232    ,  1.2028846    ,  1.2620243    ,
     *   1.3240806    ,  1.3891984    ,  1.4575297    ,  1.5292343    ,
     *   1.6044795    ,
     *   1.0652750    ,  1.1176276    ,  1.1725596    ,  1.2301992    ,
     *   1.2906812    ,  1.3541468    ,  1.4207442    ,  1.4906291    ,
     *   1.5639646    ,
     *   1.0378435    ,  1.0888392    ,  1.1423470    ,  1.1984921    ,
     *   1.2574056    ,  1.3192251    ,  1.3840950    ,  1.4521670    ,
     *   1.5235999    ,
     *   1.0105453    ,  1.0601906    ,  1.1122812    ,  1.1669390    ,
     *   1.2242916    ,  1.2844730    ,  1.3476239    ,  1.4138917    ,
     *   1.4834312    ,
     *  0.98341100    ,  1.0317139    ,  1.0823959    ,  1.1355753    ,
     *   1.1913764    ,  1.2499296    ,  1.3113717    ,  1.3758462    ,
     *   1.4435037    ,
     *  0.95647036    ,  1.0034406    ,  1.0527239    ,  1.1044354    ,
     *   1.1586961    ,  1.2156327    ,  1.2753782    ,  1.3380722    ,
     *   1.4038611    /
        DATA ((VOLMF (J,K),J=145,153),K=109,117) /
     *  0.92975239    , 0.97540087    ,  1.0232971    ,  1.0735530    ,
     *   1.1262859    ,  1.1816193    ,  1.2396822    ,  1.3006104    ,
     *   1.3645462    ,
     *  0.90328507    , 0.94762422    , 0.99414635    ,  1.0429602    ,
     *   1.0941798    ,  1.1479249    ,  1.2043211    ,  1.2635001    ,
     *   1.3256001    ,
     *  0.87709528    , 0.92013884    , 0.96530129    ,  1.0126882    ,
     *   1.0624103    ,  1.1145839    ,  1.1693307    ,  1.2267788    ,
     *   1.2870624    ,
     *  0.85120870    , 0.89297166    , 0.93679018    , 0.98276668    ,
     *   1.0310086    ,  1.0816288    ,  1.1347455    ,  1.1904827    ,
     *   1.2489708    ,
     *  0.82564972    , 0.86614828    , 0.90863986    , 0.95322381    ,
     *   1.0000043    ,  1.0490908    ,  1.1005978    ,  1.1546459    ,
     *   1.2113613    ,
     *  0.80044136    , 0.83969286    , 0.88087572    , 0.92408621    ,
     *  0.96942534    ,  1.0169991    ,  1.0669187    ,  1.1193007    ,
     *   1.1742676    ,
     *  0.77560523    , 0.81362808    , 0.85352152    , 0.89537883    ,
     *  0.93929785    , 0.98538126    ,  1.0337368    ,  1.0844774    ,
     *   1.1377217    ,
     *  0.75116141    , 0.78797502    , 0.82659941    , 0.86712490    ,
     *  0.90964625    , 0.95426285    ,  1.0010790    ,  1.0502041    ,
     *   1.1017530    ,
     *  0.72712850    , 0.76275317    , 0.80012985    , 0.83934591    ,
     *  0.88049307    , 0.92366751    , 0.96897017    ,  1.0165070    ,
     *   1.0663889    /
        DATA ((VOLMF (J,K),J=145,153),K=118,126) /
     *  0.70352350    , 0.73798041    , 0.77413157    , 0.81206152    ,
     *  0.85185895    , 0.89361692    , 0.93743304    , 0.98340975    ,
     *   1.0316545    ,
     *  0.68036185    , 0.71367293    , 0.74862159    , 0.78528957    ,
     *  0.82376263    , 0.86413071    , 0.90648821    , 0.95093416    ,
     *  0.99757245    ,
     *  0.65765740    , 0.68984526    , 0.72361515    , 0.75904608    ,
     *  0.79622089    , 0.83522652    , 0.87615419    , 0.91909959    ,
     *  0.96416310    ,
     *  0.63542242    , 0.66651027    , 0.69912577    , 0.73334520    ,
     *  0.76924861    , 0.80691997    , 0.84644737    , 0.88792324    ,
     *  0.93144454    ,
     *  0.61366760    , 0.64367919    , 0.67516521    , 0.70819931    ,
     *  0.74285877    , 0.77922466    , 0.81738202    , 0.85742009    ,
     *  0.89943249    ,
     *  0.59240208    , 0.62136161    , 0.65174354    , 0.68361897    ,
     *  0.71706245    , 0.75215223    , 0.78897036    , 0.82760297    ,
     *  0.86814039    ,
     *  0.57163348    , 0.59956552    , 0.62886917    , 0.65961298    ,
     *  0.69186890    , 0.72571237    , 0.76122257    , 0.79848256    ,
     *  0.83757947    ,
     *  0.55136794    , 0.57829737    , 0.60654883    , 0.63618844    ,
     *  0.66728555    , 0.69991291    , 0.73414685    , 0.77006746    ,
     *  0.80775874    ,
     *  0.53161015    , 0.55756209    , 0.58478773    , 0.61335079    ,
     *  0.64331811    , 0.67475982    , 0.70774948    , 0.74236426    ,
     *  0.77868513    /
        DATA ((VOLMF (J,K),J=145,153),K=127,135) /
     *  0.51236345    , 0.53736316    , 0.56358949    , 0.59110384    ,
     *  0.61997060    , 0.65025732    , 0.68203487    , 0.71537760    ,
     *  0.75036352    ,
     *  0.49362980    , 0.51770266    , 0.54295632    , 0.56944991    ,
     *  0.59724543    , 0.62640795    , 0.65700570    , 0.68911028    ,
     *  0.72279681    ,
     *  0.47540994    , 0.49858135    , 0.52288900    , 0.54838981    ,
     *  0.57514347    , 0.60321260    , 0.63266291    , 0.66356330    ,
     *  0.69598608    ,
     *  0.45770337    , 0.47999871    , 0.50338700    , 0.52792299    ,
     *  0.55366413    , 0.58067068    , 0.60900585    , 0.63873597    ,
     *  0.66993060    ,
     *  0.44050847    , 0.46195306    , 0.48444853    , 0.50804757    ,
     *  0.53280544    , 0.55878010    , 0.58603236    , 0.61462602    ,
     *  0.64462798    ,
     *  0.42382257    , 0.44444156    , 0.46607064    , 0.48876045    ,
     *  0.51256415    , 0.53753746    , 0.56373886    , 0.59122968    ,
     *  0.62007428    ,
     *  0.40764198    , 0.42746036    , 0.44824926    , 0.47005738    ,
     *  0.49293579    , 0.51693806    , 0.54212041    , 0.56854180    ,
     *  0.59626408    ,
     *  0.39196211    , 0.41100464    , 0.43097935    , 0.45193303    ,
     *  0.47391477    , 0.49697605    , 0.52117088    , 0.54655592    ,
     *  0.57319060    ,
     *  0.37677749    , 0.39506866    , 0.41425488    , 0.43438111    ,
     *  0.45549449    , 0.47764449    , 0.50088298    , 0.52526439    ,
     *  0.55084582    /
        DATA ((VOLMF (J,K),J=145,153),K=136,144) /
     *  0.36208190    , 0.37964589    , 0.39806900    , 0.41739440    ,
     *  0.43766738    , 0.45893543    , 0.48124838    , 0.50465848    ,
     *  0.52922057    ,
     *  0.34786841    , 0.36472905    , 0.38241406    , 0.40096489    ,
     *  0.42042503    , 0.44084005    , 0.46225780    , 0.48472845    ,
     *  0.50830464    ,
     *  0.33412944    , 0.35031018    , 0.36728172    , 0.38508383    ,
     *  0.40375823    , 0.42334870    , 0.44390113    , 0.46546368    ,
     *  0.48808687    ,
     *  0.32085683    , 0.33638074    , 0.35266300    , 0.36974178    ,
     *  0.38765712    , 0.40645100    , 0.42616747    , 0.44685274    ,
     *  0.46855527    ,
     *  0.30804194    , 0.32293164    , 0.33854837    , 0.35492875    ,
     *  0.37211118    , 0.39013593    , 0.40904527    , 0.42888349    ,
     *  0.44969710    ,
     *  0.29567566    , 0.30995333    , 0.32492781    , 0.34063422    ,
     *  0.35710938    , 0.37439192    , 0.39252235    , 0.41154317    ,
     *  0.43149898    ,
     *  0.28374853    , 0.29743587    , 0.31179088    , 0.32684723    ,
     *  0.34264021    , 0.35920688    , 0.37658605    , 0.39481849    ,
     *  0.41394694    ,
     *  0.27225072    , 0.28536896    , 0.29912677    , 0.31355644    ,
     *  0.32869179    , 0.34456832    , 0.36122328    , 0.37869570    ,
     *  0.39702655    ,
     *  0.26117217    , 0.27374202    , 0.28692439    , 0.30075020    ,
     *  0.31525187    , 0.33046343    , 0.34642055    , 0.36316065    ,
     *  0.38072299    /
        DATA ((VOLMF (J,K),J=145,153),K=145,153) /
     *  0.25050258    , 0.26254426    , 0.27517239    , 0.28841661    ,
     *  0.30230797    , 0.31687908    , 0.33216411    , 0.34819891    ,
     *  0.36502109    ,
     *  0.24023148    , 0.25176467    , 0.26385924    , 0.27654356    ,
     *  0.28984739    , 0.30380195    , 0.31843997    , 0.33379580    ,
     *  0.34990545    ,
     *  0.23034828    , 0.24139215    , 0.25297327    , 0.26511881    ,
     *  0.27785727    , 0.29121854    , 0.30523397    , 0.31993645    ,
     *  0.33536046    ,
     *  0.22084228    , 0.23141548    , 0.24250272    , 0.25413001    ,
     *  0.26632465    , 0.27911525    , 0.29253183    , 0.30660588    ,
     *  0.32137042    ,
     *  0.21170278    , 0.22182340    , 0.23243576    , 0.24356476    ,
     *  0.25523652    , 0.26747843    , 0.28031923    , 0.29378905    ,
     *  0.30791952    ,
     *  0.20291903    , 0.21260465    , 0.22276058    , 0.23341065    ,
     *  0.24457985    , 0.25629440    , 0.26858181    , 0.28147091    ,
     *  0.29499197    ,
     *  0.19448032    , 0.20374799    , 0.21346537    , 0.22365529    ,
     *  0.23434164    , 0.24554953    , 0.25730525    , 0.26963643    ,
     *  0.28257199    ,
     *  0.18637598    , 0.19524221    , 0.20453840    , 0.21428635    ,
     *  0.22450896    , 0.23523022    , 0.24647531    , 0.25827064    ,
     *  0.27064390    ,
     *  0.17859545    , 0.18707623    , 0.19596799    , 0.20529161    ,
     *  0.21506896    , 0.22532302    , 0.23607785    , 0.24735872    ,
     *  0.25919212    /
        DATA ((VOLMF (J,K),J=145,153),K=154,162) /
     *  0.17112823    , 0.17923903    , 0.18774261    , 0.19665894    ,
     *  0.20600894    , 0.21581457    , 0.22609886    , 0.23688596    ,
     *  0.24820121    ,
     *  0.16396398    , 0.17171976    , 0.17985087    , 0.18837639    ,
     *  0.19731633    , 0.20669170    , 0.21652450    , 0.22683785    ,
     *  0.23765596    ,
     *  0.15709249    , 0.16450770    , 0.17228150    , 0.18043215    ,
     *  0.18897876    , 0.19794141    , 0.20734115    , 0.21720007    ,
     *  0.22754132    ,
     *  0.15050371    , 0.15759231    , 0.16502346    , 0.17281460    ,
     *  0.18098402    , 0.18955090    , 0.19853536    , 0.20795852    ,
     *  0.21784253    ,
     *  0.14418778    , 0.15096323    , 0.15806587    , 0.16551235    ,
     *  0.17332015    , 0.18150761    , 0.19009397    , 0.19909939    ,
     *  0.20854504    ,
     *  0.13813502    , 0.14461032    , 0.15139807    , 0.15851420    ,
     *  0.16597542    , 0.17379923    , 0.18200402    , 0.19060908    ,
     *  0.19963463    ,
     *  0.13233595    , 0.13852361    , 0.14500962    , 0.15180921    ,
     *  0.15893831    , 0.16641368    , 0.17425287    , 0.18247431    ,
     *  0.19109733    ,
     *  0.12678131    , 0.13269339    , 0.13889032    , 0.14538664    ,
     *  0.15219759    , 0.15933916    , 0.16682813    , 0.17468209    ,
     *  0.18291952    ,
     *  0.12146204    , 0.12711016    , 0.13303020    , 0.13923606    ,
     *  0.14574229    , 0.15256416    , 0.15971770    , 0.16721972    ,
     *  0.17508787    /
        DATA ((VOLMF (J,K),J=154,162),K=  1,  9) /
     *   380.74066    ,  399.57442    ,  419.33982    ,  440.08295    ,
     *   461.85219    ,  484.69828    ,  508.67451    ,  533.83677    ,
     *   560.24373    ,
     *   328.46792    ,  344.71588    ,  361.76759    ,  379.66279    ,
     *   398.44321    ,  418.15264    ,  438.83704    ,  460.54464    ,
     *   483.32605    ,
     *   284.75490    ,  298.84051    ,  313.62289    ,  329.13651    ,
     *   345.41754    ,  362.50394    ,  380.43555    ,  399.25419    ,
     *   419.00374    ,
     *   248.00007    ,  260.26752    ,  273.14180    ,  286.65294    ,
     *   300.83242    ,  315.71333    ,  331.33034    ,  347.71988    ,
     *   364.92017    ,
     *   216.93543    ,  227.66620    ,  238.92778    ,  250.74644    ,
     *   263.14974    ,  276.16658    ,  289.82733    ,  304.16384    ,
     *   319.20953    ,
     *   190.55054    ,  199.97613    ,  209.86796    ,  220.24912    ,
     *   231.14379    ,  242.57740    ,  254.57658    ,  267.16934    ,
     *   280.38501    ,
     *   168.03528    ,  176.34709    ,  185.07007    ,  194.22454    ,
     *   203.83186    ,  213.91441    ,  224.49572    ,  235.60046    ,
     *   247.25451    ,
     *   148.73625    ,  156.09340    ,  163.81448    ,  171.91750    ,
     *   180.42135    ,  189.34586    ,  198.71183    ,  208.54111    ,
     *   218.85661    ,
     *   132.12358    ,  138.65895    ,  145.51759    ,  152.71552    ,
     *   160.26950    ,  168.19715    ,  176.51695    ,  185.24832    ,
     *   194.41159    /
        DATA ((VOLMF (J,K),J=154,162),K= 10, 18) /
     *   117.76522    ,  123.59032    ,  129.70356    ,  136.11921    ,
     *   142.85222    ,  149.91829    ,  157.33389    ,  165.11632    ,
     *   173.28372    ,
     *   105.30711    ,  110.51594    ,  115.98244    ,  121.71934    ,
     *   127.74003    ,  134.05854    ,  140.68960    ,  147.64868    ,
     *   154.95201    ,
     *   94.457693    ,  99.129836    ,  104.03309    ,  109.17889    ,
     *   114.57924    ,  120.24672    ,  126.19456    ,  132.43661    ,
     *   138.98744    ,
     *   84.975739    ,  89.178836    ,  93.589844    ,  98.219047    ,
     *   103.07724    ,  108.17575    ,  113.52647    ,  119.14187    ,
     *   125.03505    ,
     *   76.660774    ,  80.452553    ,  84.431897    ,  88.608082    ,
     *   92.990848    ,  97.590414    ,  102.41750    ,  107.48338    ,
     *   112.79984    ,
     *   69.345478    ,  72.775391    ,  76.374966    ,  80.152598    ,
     *   84.117095    ,  88.277702    ,  92.644119    ,  97.226528    ,
     *   102.03561    ,
     *   62.889625    ,  66.000185    ,  69.264610    ,  72.690513    ,
     *   76.285882    ,  80.059100    ,  84.018966    ,  88.174713    ,
     *   92.536031    ,
     *   57.175230    ,  60.003115    ,  62.970882    ,  66.085452    ,
     *   69.354087    ,  72.784409    ,  76.384416    ,  80.162503    ,
     *   84.127480    ,
     *   52.102643    ,  54.679601    ,  57.384029    ,  60.222233    ,
     *   63.200831    ,  66.326769    ,  69.607335    ,  73.050180    ,
     *   76.663330    /
        DATA ((VOLMF (J,K),J=154,162),K= 19, 27) /
     *   47.587393    ,  49.940994    ,  52.411016    ,  55.003219    ,
     *   57.723648    ,  60.578645    ,  63.574868    ,  66.719303    ,
     *   70.019282    ,
     *   43.557620    ,  45.711880    ,  47.972700    ,  50.345352    ,
     *   52.835369    ,  55.448556    ,  58.191008    ,  61.069119    ,
     *   64.089599    ,
     *   39.951989    ,  41.927888    ,  44.001525    ,  46.177734    ,
     *   48.461591    ,  50.858420    ,  53.373811    ,  56.013628    ,
     *   58.784028    ,
     *   36.717974    ,  38.533896    ,  40.439641    ,  42.439654    ,
     *   44.538598    ,  46.741368    ,  49.053100    ,  51.479184    ,
     *   54.025277    ,
     *   33.810452    ,  35.482547    ,  37.237351    ,  39.078955    ,
     *   41.011655    ,  43.039957    ,  45.168590    ,  47.402519    ,
     *   49.746951    ,
     *   31.190542    ,  32.733037    ,  34.351830    ,  36.050696    ,
     *   37.833597    ,  39.704689    ,  41.668336    ,  43.729117    ,
     *   45.891837    ,
     *   28.824642    ,  30.250102    ,  31.746072    ,  33.316039    ,
     *   34.963663    ,  36.692788    ,  38.507445    ,  40.411865    ,
     *   42.410490    ,
     *   26.683631    ,  28.003182    ,  29.388002    ,  30.841322    ,
     *   32.366530    ,  33.967181    ,  35.647010    ,  37.409933    ,
     *   39.260060    ,
     *   24.742202    ,  25.965716    ,  27.249749    ,  28.597295    ,
     *   30.011497    ,  31.495652    ,  33.053221    ,  34.687836    ,
     *   36.403309    /
        DATA ((VOLMF (J,K),J=154,162),K= 28, 36) /
     *   22.978304    ,  24.114563    ,  25.307025    ,  26.558470    ,
     *   27.871817    ,  29.250128    ,  30.696617    ,  32.214658    ,
     *   33.807790    ,
     *   21.372675    ,  22.429508    ,  23.538615    ,  24.702582    ,
     *   25.924123    ,  27.206087    ,  28.551464    ,  29.963390    ,
     *   31.445158    ,
     *   19.908445    ,  20.892847    ,  21.925939    ,  23.010131    ,
     *   24.147952    ,  25.342054    ,  26.595222    ,  27.910378    ,
     *   29.290590    ,
     *   18.863610    ,  19.796327    ,  20.775178    ,  21.802445    ,
     *   22.880525    ,  24.011931    ,  25.199301    ,  26.445405    ,
     *   27.753149    ,
     *   17.888340    ,  18.772813    ,  19.701033    ,  20.675166    ,
     *   21.697482    ,  22.770366    ,  23.896320    ,  25.077969    ,
     *   26.318069    ,
     *   16.977094    ,  17.816490    ,  18.697404    ,  19.621890    ,
     *   20.592104    ,  21.610308    ,  22.678877    ,  23.800303    ,
     *   24.977200    ,
     *   16.124842    ,  16.922080    ,  17.758750    ,  18.636803    ,
     *   19.558287    ,  20.525352    ,  21.540251    ,  22.605352    ,
     *   23.723139    ,
     *   15.327009    ,  16.084780    ,  16.880031    ,  17.714617    ,
     *   18.590483    ,  19.509673    ,  20.474330    ,  21.486703    ,
     *   22.549153    ,
     *   14.579430    ,  15.300220    ,  16.056661    ,  16.850517    ,
     *   17.683638    ,  18.557969    ,  19.475548    ,  20.438514    ,
     *   21.449113    /
        DATA ((VOLMF (J,K),J=154,162),K= 37, 45) /
     *   13.878306    ,  14.564413    ,  15.284456    ,  16.040113    ,
     *   16.833147    ,  17.665406    ,  18.538832    ,  19.455461    ,
     *   20.417432    ,
     *   13.220172    ,  13.873724    ,  14.559600    ,  15.279400    ,
     *   16.034803    ,  16.827571    ,  17.659552    ,  18.532685    ,
     *   19.449009    ,
     *   12.601861    ,  13.224827    ,  13.878604    ,  14.564718    ,
     *   15.284767    ,  16.040433    ,  16.833476    ,  17.665746    ,
     *   18.539184    ,
     *   12.020476    ,  12.614683    ,  13.238278    ,  13.892716    ,
     *   14.579524    ,  15.300303    ,  16.056734    ,  16.850581    ,
     *   17.683695    ,
     *   11.473364    ,  12.040506    ,  12.635698    ,  13.260329    ,
     *   13.915854    ,  14.603803    ,  15.325780    ,  16.083469    ,
     *   16.878636    ,
     *   10.958091    ,  11.499744    ,  12.068187    ,  12.664744    ,
     *   13.290807    ,  13.947837    ,  14.637365    ,  15.361000    ,
     *   16.120429    ,
     *   10.472426    ,  10.990054    ,  11.533283    ,  12.103381    ,
     *   12.701675    ,  13.329562    ,  13.988506    ,  14.680044    ,
     *   15.405788    ,
     *   10.014316    ,  10.509283    ,  11.028730    ,  11.573868    ,
     *   12.145969    ,  12.746366    ,  13.376461    ,  14.037723    ,
     *   14.731693    ,
     *   9.5818745    ,  10.055450    ,  10.552447    ,  11.074025    ,
     *   11.621400    ,  12.195849    ,  12.798711    ,  13.431393    ,
     *   14.095370    /
        DATA ((VOLMF (J,K),J=154,162),K= 46, 54) /
     *   9.1733654    ,  9.6267330    ,  10.102523    ,  10.601844    ,
     *   11.125862    ,  11.675798    ,  12.252935    ,  12.858618    ,
     *   13.494262    ,
     *   8.7871877    ,  9.2214522    ,  9.6771938    ,  10.155475    ,
     *   10.657412    ,  11.184176    ,  11.736993    ,  12.317155    ,
     *   12.926014    ,
     *   8.4218650    ,  8.8380580    ,  9.2748342    ,  9.7332121    ,
     *   10.214261    ,  10.719103    ,  11.248915    ,  11.804932    ,
     *   12.388453    ,
     *   8.0760342    ,  8.4751199    ,  8.8939425    ,  9.3334788    ,
     *   9.7947540    ,  10.278844    ,  10.786877    ,  11.320040    ,
     *   11.879574    ,
     *   7.7484354    ,  8.1313158    ,  8.5331314    ,  8.9548194    ,
     *   9.3973634    ,  9.8617955    ,  10.349199    ,  10.860710    ,
     *   11.397523    ,
     *   7.4379037    ,  7.8054230    ,  8.1911176    ,  8.5958871    ,
     *   9.0206758    ,  9.4664742    ,  9.9343221    ,  10.425311    ,
     *   10.940585    ,
     *   7.1433603    ,  7.4963093    ,  7.8667130    ,  8.2554352    ,
     *   8.6633826    ,  9.0915067    ,  9.5408061    ,  10.012329    ,
     *   10.507174    ,
     *   6.8638058    ,  7.2029260    ,  7.5588168    ,  7.9323083    ,
     *   8.3242715    ,  8.7356208    ,  9.1673155    ,  9.6203625    ,
     *   10.095818    ,
     *   6.5983132    ,  6.9243003    ,  7.2664083    ,  7.6254351    ,
     *   8.0022182    ,  8.3976364    ,  8.8126120    ,  9.2481128    ,
     *   9.7051546    /
        DATA ((VOLMF (J,K),J=154,162),K= 55, 63) /
     *   6.3460224    ,  6.6595294    ,  6.9885399    ,  7.3338213    ,
     *   7.6961791    ,  8.0764584    ,  8.4755463    ,  8.8943734    ,
     *   9.3339167    ,
     *   6.1061342    ,  6.4077746    ,  6.7243315    ,  7.0565433    ,
     *   7.4051850    ,  7.7710696    ,  8.1550507    ,  8.5580239    ,
     *   8.9809289    ,
     *   5.8779058    ,  6.1682564    ,  6.4729650    ,  6.7927424    ,
     *   7.1283346    ,  7.4805243    ,  7.8501329    ,  8.2380226    ,
     *   8.6450981    ,
     *   5.6606461    ,  5.9402494    ,  6.2336792    ,  6.5416198    ,
     *   6.8647896    ,  7.2039425    ,  7.5598694    ,  7.9334006    ,
     *   8.3254074    ,
     *   5.4537114    ,  5.7230783    ,  6.0057652    ,  6.3024316    ,
     *   6.6137694    ,  6.9405050    ,  7.2834005    ,  7.6432555    ,
     *   8.0209096    ,
     *   5.2565022    ,  5.5161137    ,  5.7885626    ,  6.0744846    ,
     *   6.3745466    ,  6.6894485    ,  7.0199249    ,  7.3667466    ,
     *   7.7307226    ,
     *   5.0228187    ,  5.2708706    ,  5.5311880    ,  5.8043784    ,
     *   6.0910790    ,  6.3919586    ,  6.7077190    ,  7.0390968    ,
     *   7.3868649    ,
     *   4.8024493    ,  5.0396001    ,  5.2884773    ,  5.5496615    ,
     *   5.8237619    ,  6.1114181    ,  6.4133010    ,  6.7301147    ,
     *   7.0625983    ,
     *   4.5944655    ,  4.8213279    ,  5.0594078    ,  5.3092606    ,
     *   5.5714691    ,  5.8466451    ,  6.1354304    ,  6.4384987    ,
     *   6.7565569    /
        DATA ((VOLMF (J,K),J=154,162),K= 64, 72) /
     *   4.3980139    ,  4.6151584    ,  4.8430397    ,  5.0821893    ,
     *   5.3331653    ,  5.5965530    ,  5.8729670    ,  6.1630519    ,
     *   6.4674846    ,
     *   4.2123088    ,  4.4202670    ,  4.6385075    ,  4.8675395    ,
     *   5.1078974    ,  5.3601418    ,  5.6248611    ,  5.9026730    ,
     *   6.1942254    ,
     *   4.0366262    ,  4.2358939    ,  4.4450140    ,  4.6644744    ,
     *   4.8947872    ,  5.1364897    ,  5.3901456    ,  5.6563468    ,
     *   5.9357142    ,
     *   3.8702982    ,  4.0613381    ,  4.2618235    ,  4.4722220    ,
     *   4.6930247    ,  4.9247465    ,  5.1679281    ,  5.4231368    ,
     *   5.6909679    ,
     *   3.7127079    ,  3.8959523    ,  4.0882565    ,  4.2900692    ,
     *   4.5018612    ,  4.7241267    ,  4.9573842    ,  5.2021779    ,
     *   5.4590789    ,
     *   3.5632846    ,  3.7391374    ,  3.9236844    ,  4.1173562    ,
     *   4.3206046    ,  4.5339039    ,  4.7577517    ,  4.9926701    ,
     *   5.2392073    ,
     *   3.4214998    ,  3.5903389    ,  3.7675253    ,  3.9534723    ,
     *   4.1486139    ,  4.3534052    ,  4.5683242    ,  4.7938723    ,
     *   5.0305755    ,
     *   3.2868632    ,  3.4490422    ,  3.6192390    ,  3.7978508    ,
     *   3.9852942    ,  4.1820066    ,  4.3884470    ,  4.6050970    ,
     *   4.8324621    ,
     *   3.1589193    ,  3.3147693    ,  3.4783240    ,  3.6499651    ,
     *   3.8300930    ,  4.0191281    ,  4.2175114    ,  4.4257057    ,
     *   4.6441968    /
        DATA ((VOLMF (J,K),J=154,162),K= 73, 81) /
     *   3.0372439    ,  3.1870750    ,  3.3443131    ,  3.5093250    ,
     *   3.6824959    ,  3.8642298    ,  4.0549507    ,  4.2551036    ,
     *   4.4651555    ,
     *   2.9214412    ,  3.0655439    ,  3.2167701    ,  3.3754729    ,
     *   3.5420225    ,  3.7168076    ,  3.9002359    ,  4.0927355    ,
     *   4.2947556    ,
     *   2.8111403    ,  2.9497867    ,  3.0952867    ,  3.2479801    ,
     *   3.4082230    ,  3.5763894    ,  3.7528716    ,  3.9380816    ,
     *   4.1324513    ,
     *   2.7059920    ,  2.8394370    ,  2.9794784    ,  3.1264430    ,
     *   3.2806738    ,  3.4425307    ,  3.6123914    ,  3.7906522    ,
     *   3.9777290    ,
     *   2.6056653    ,  2.7341475    ,  2.8689805    ,  3.0104791    ,
     *   3.1589735    ,  3.3148103    ,  3.4783530    ,  3.6499833    ,
     *   3.8301017    ,
     *   2.5098428    ,  2.6335848    ,  2.7634433    ,  2.8997213    ,
     *   3.0427369    ,  3.1928237    ,  3.3503321    ,  3.5156296    ,
     *   3.6891019    ,
     *   2.3904545    ,  2.5082908    ,  2.6319513    ,  2.7617248    ,
     *   2.8979141    ,  3.0408370    ,  3.1908270    ,  3.3482342    ,
     *   3.5134260    ,
     *   2.2775510    ,  2.3898023    ,  2.5076016    ,  2.6312238    ,
     *   2.7609576    ,  2.8971057    ,  3.0399857    ,  3.1899313    ,
     *   3.3472923    ,
     *   2.1703338    ,  2.2772814    ,  2.3895146    ,  2.5072954    ,
     *   2.6308988    ,  2.7606132    ,  2.8967414    ,  3.0396011    ,
     *   3.1895257    /
        DATA ((VOLMF (J,K),J=154,162),K= 82, 90) /
     *   2.1688212    ,  2.2756939    ,  2.3878485    ,  2.5055469    ,
     *   2.6290639    ,  2.7586875    ,  2.8947205    ,  3.0374802    ,
     *   3.1872998    ,
     *   2.1658021    ,  2.2725255    ,  2.3845234    ,  2.5020574    ,
     *   2.6254017    ,  2.7548442    ,  2.8906870    ,  3.0332472    ,
     *   3.1828574    ,
     *   2.1567428    ,  2.2630181    ,  2.3745457    ,  2.4915861    ,
     *   2.6144124    ,  2.7433113    ,  2.8785836    ,  3.0205451    ,
     *   3.1695270    ,
     *   2.1476626    ,  2.2534886    ,  2.3645449    ,  2.4810905    ,
     *   2.6033977    ,  2.7317517    ,  2.8664522    ,  3.0078136    ,
     *   3.1561657    ,
     *   2.1385619    ,  2.2439377    ,  2.3545215    ,  2.4705714    ,
     *   2.5923581    ,  2.7201661    ,  2.8542935    ,  2.9950534    ,
     *   3.1427743    ,
     *   2.1294411    ,  2.2343658    ,  2.3444761    ,  2.4600290    ,
     *   2.5812943    ,  2.7085550    ,  2.8421080    ,  2.9822651    ,
     *   3.1293534    ,
     *   2.1203008    ,  2.2247734    ,  2.3344092    ,  2.4494641    ,
     *   2.5702068    ,  2.6969189    ,  2.8298964    ,  2.9694494    ,
     *   3.1159038    ,
     *   2.1111414    ,  2.2151609    ,  2.3243212    ,  2.4388771    ,
     *   2.5590960    ,  2.6852586    ,  2.8176593    ,  2.9566070    ,
     *   3.1024261    ,
     *   2.1019634    ,  2.2055289    ,  2.3142127    ,  2.4282686    ,
     *   2.5479627    ,  2.6735746    ,  2.8053973    ,  2.9437384    ,
     *   3.0889209    /
        DATA ((VOLMF (J,K),J=154,162),K= 91, 99) /
     *   2.0927673    ,  2.1958778    ,  2.3040842    ,  2.4176391    ,
     *   2.5368074    ,  2.6618674    ,  2.7931110    ,  2.9308444    ,
     *   3.0753891    ,
     *   2.0835535    ,  2.1862082    ,  2.2939363    ,  2.4069892    ,
     *   2.5256307    ,  2.6501378    ,  2.7808012    ,  2.9179256    ,
     *   3.0618312    ,
     *   2.0743224    ,  2.1765206    ,  2.2837694    ,  2.3963194    ,
     *   2.5144331    ,  2.6383863    ,  2.7684683    ,  2.9049827    ,
     *   3.0482481    ,
     *   2.0650747    ,  2.1668154    ,  2.2735842    ,  2.3856303    ,
     *   2.5032153    ,  2.6266136    ,  2.7561132    ,  2.8920165    ,
     *   3.0346404    ,
     *   2.0233504    ,  2.1230271    ,  2.2276298    ,  2.3374027    ,
     *   2.4526020    ,  2.5734966    ,  2.7003687    ,  2.8335144    ,
     *   2.9732445    ,
     *   1.9813446    ,  2.0789434    ,  2.1813654    ,  2.2888497    ,
     *   2.4016472    ,  2.5200213    ,  2.6442481    ,  2.7746177    ,
     *   2.9114343    ,
     *   1.9391039    ,  2.0346131    ,  2.1348423    ,  2.2400252    ,
     *   2.3504075    ,  2.4662469    ,  2.5878137    ,  2.7153916    ,
     *   2.8492785    ,
     *   1.8966759    ,  1.9900863    ,  2.0881128    ,  2.1909842    ,
     *   2.2989406    ,  2.4122341    ,  2.5311290    ,  2.6559030    ,
     *   2.7868471    ,
     *   1.8541090    ,  1.9454138    ,  2.0412305    ,  2.1417828    ,
     *   2.2473054    ,  2.3580446    ,  2.4742589    ,  2.5962197    ,
     *   2.7242115    /
        DATA ((VOLMF (J,K),J=154,162),K=100,108) /
     *   1.8114525    ,  1.9006472    ,  1.9942495    ,  2.0924777    ,
     *   2.1955613    ,  2.3037409    ,  2.4172690    ,  2.5364106    ,
     *   2.6614438    ,
     *   1.7687559    ,  1.8558385    ,  1.9472242    ,  2.0431262    ,
     *   2.1437686    ,  2.2493861    ,  2.3602255    ,  2.4765453    ,
     *   2.5986172    ,
     *   1.7260688    ,  1.8110399    ,  1.9002095    ,  1.9937858    ,
     *   2.0919875    ,  2.1950436    ,  2.3031947    ,  2.4166935    ,
     *   2.5358046    ,
     *   1.6834411    ,  1.7663034    ,  1.8532601    ,  1.9445140    ,
     *   2.0402783    ,  2.1407765    ,  2.2462432    ,  2.3569247    ,
     *   2.4730793    ,
     *   1.6409220    ,  1.7216811    ,  1.8064304    ,  1.8953678    ,
     *   1.9887010    ,  2.0866478    ,  2.1894370    ,  2.2973084    ,
     *   2.4105140    ,
     *   1.5985606    ,  1.6772241    ,  1.7597743    ,  1.8464037    ,
     *   1.9373148    ,  2.0327197    ,  2.1328412    ,  2.2379131    ,
     *   2.3481806    ,
     *   1.5564049    ,  1.6329832    ,  1.7133448    ,  1.7976776    ,
     *   1.8861783    ,  1.9790537    ,  2.0765205    ,  2.1788063    ,
     *   2.2861499    ,
     *   1.5145023    ,  1.5890077    ,  1.6671940    ,  1.7492438    ,
     *   1.8353487    ,  1.9257097    ,  2.0205377    ,  2.1200543    ,
     *   2.2244916    ,
     *   1.4728987    ,  1.5453462    ,  1.6213727    ,  1.7011559    ,
     *   1.7848819    ,  1.8727465    ,  1.9649546    ,  2.0617216    ,
     *   2.1632735    /
        DATA ((VOLMF (J,K),J=154,162),K=109,117) /
     *   1.4316390    ,  1.5020455    ,  1.5759300    ,  1.6534653    ,
     *   1.7348323    ,  1.8202210    ,  1.9098309    ,  2.0038711    ,
     *   2.1025612    ,
     *   1.3907664    ,  1.4591510    ,  1.5309137    ,  1.6062221    ,
     *   1.6852521    ,  1.7681883    ,  1.8552243    ,  1.9465633    ,
     *   2.0424186    ,
     *   1.3503223    ,  1.4167062    ,  1.4863693    ,  1.5594743    ,
     *   1.6361919    ,  1.7167012    ,  1.8011902    ,  1.8898563    ,
     *   1.9829065    ,
     *   1.3103464    ,  1.3747529    ,  1.4423407    ,  1.5132677    ,
     *   1.5876995    ,  1.6658101    ,  1.7477817    ,  1.8338059    ,
     *   1.9240835    ,
     *   1.2708764    ,  1.3333304    ,  1.3988692    ,  1.4676458    ,
     *   1.5398209    ,  1.6155630    ,  1.6950491    ,  1.7784648    ,
     *   1.8660048    ,
     *   1.2319479    ,  1.2924762    ,  1.3559940    ,  1.4226497    ,
     *   1.4925990    ,  1.5660053    ,  1.6430399    ,  1.7238828    ,
     *   1.8087228    ,
     *   1.1935941    ,  1.2522252    ,  1.3137519    ,  1.3783181    ,
     *   1.4460744    ,  1.5171792    ,  1.5917986    ,  1.6701067    ,
     *   1.7522866    ,
     *   1.1558462    ,  1.2126100    ,  1.2721771    ,  1.3346866    ,
     *   1.4002846    ,  1.4691244    ,  1.5413666    ,  1.6171801    ,
     *   1.6967419    ,
     *   1.1187327    ,  1.1736607    ,  1.2313011    ,  1.2917886    ,
     *   1.3552646    ,  1.4218773    ,  1.4917824    ,  1.5651431    ,
     *   1.6421308    /
        DATA ((VOLMF (J,K),J=154,162),K=118,126) /
     *   1.0822801    ,  1.1354048    ,  1.1911528    ,  1.2496544    ,
     *   1.3110461    ,  1.3754715    ,  1.4430811    ,  1.5140327    ,
     *   1.5884921    ,
     *   1.0465121    ,  1.0978675    ,  1.1517586    ,  1.2083114    ,
     *   1.2676581    ,  1.3299373    ,  1.3952944    ,  1.4638822    ,
     *   1.5358608    ,
     *   1.0114501    ,  1.0610711    ,  1.1131420    ,  1.1677846    ,
     *   1.2251265    ,  1.2853018    ,  1.3484509    ,  1.4147215    ,
     *   1.4842684    ,
     *  0.97711303    ,  1.0250355    ,  1.0753238    ,  1.1280957    ,
     *   1.1834743    ,  1.2415892    ,  1.3025761    ,  1.3665774    ,
     *   1.4337427    ,
     *  0.94351743    , 0.98977799    ,  1.0383223    ,  1.0892638    ,
     *   1.1427216    ,  1.1988205    ,  1.2576918    ,  1.3194728    ,
     *   1.3843080    ,
     *  0.91067740    , 0.95531347    ,  1.0021529    ,  1.0513053    ,
     *   1.1028854    ,  1.1570138    ,  1.2138170    ,  1.2734277    ,
     *   1.3359852    ,
     *  0.87860472    , 0.92165424    , 0.96682869    ,  1.0142337    ,
     *   1.0639799    ,  1.1161838    ,  1.1709673    ,  1.2284584    ,
     *   1.2887915    ,
     *  0.84730885    , 0.88881026    , 0.93236002    , 0.97805994    ,
     *   1.0260169    ,  1.0763429    ,  1.1291556    ,  1.1845784    ,
     *   1.2427409    ,
     *  0.81679705    , 0.85678914    , 0.89875493    , 0.94279252    ,
     *  0.98900488    ,  1.0375000    ,  1.0883913    ,  1.1417977    ,
     *   1.1978440    /
        DATA ((VOLMF (J,K),J=154,162),K=127,135) /
     *  0.78707444    , 0.82559625    , 0.86601903    , 0.90843729    ,
     *  0.95295023    , 0.99966189    ,  1.0486815    ,  1.1001236    ,
     *   1.1541084    ,
     *  0.75814409    , 0.79523481    , 0.83415571    , 0.87499781    ,
     *  0.91785662    , 0.96283233    ,  1.0100301    ,  1.0595603    ,
     *   1.1115386    ,
     *  0.73000711    , 0.76570598    , 0.80316619    , 0.84247535    ,
     *  0.88372539    , 0.92701277    , 0.97243869    ,  1.0201093    ,
     *   1.0701362    ,
     *  0.70266274    , 0.73700896    , 0.77304963    , 0.81086904    ,
     *  0.85055564    , 0.89220224    , 0.93590623    , 0.98176977    ,
     *   1.0299001    ,
     *  0.67610847    , 0.70914115    , 0.74380329    , 0.78017599    ,
     *  0.81834433    , 0.85839757    , 0.90042937    , 0.94453802    ,
     *  0.99082664    ,
     *  0.65034017    , 0.68209817    , 0.71542259    , 0.75039141    ,
     *  0.78708642    , 0.82559346    , 0.86600258    , 0.90840829    ,
     *  0.95290972    ,
     *  0.62535214    , 0.65587406    , 0.68790128    , 0.72150872    ,
     *  0.75677502    , 0.79378269    , 0.83261827    , 0.87337259    ,
     *  0.91614097    ,
     *  0.60113728    , 0.63046137    , 0.66123151    , 0.69351971    ,
     *  0.72740151    , 0.76295619    , 0.80026692    , 0.83942098    ,
     *  0.88050992    ,
     *  0.57768716    , 0.60585125    , 0.63540402    , 0.66641464    ,
     *  0.69895567    , 0.73310326    , 0.76893731    , 0.80654162    ,
     *  0.84600417    /
        DATA ((VOLMF (J,K),J=154,162),K=136,144) /
     *  0.55499217    , 0.58203361    , 0.61040821    , 0.64018239    ,
     *  0.67142582    , 0.70421164    , 0.73861655    , 0.77472104    ,
     *  0.81260958    ,
     *  0.53304158    , 0.55899720    , 0.58623227    , 0.61481056    ,
     *  0.64479897    , 0.67626768    , 0.70929034    , 0.74394421    ,
     *  0.78031037    ,
     *  0.51182368    , 0.53672972    , 0.56286331    , 0.59028564    ,
     *  0.61906092    , 0.64925649    , 0.68094304    , 0.71419471    ,
     *  0.74908931    ,
     *  0.49132590    , 0.51521798    , 0.54028747    , 0.56659308    ,
     *  0.59419639    , 0.62316204    , 0.65355783    , 0.68545490    ,
     *  0.71892790    ,
     *  0.47153487    , 0.49444795    , 0.51849003    , 0.54371741    ,
     *  0.57018918    , 0.59796731    , 0.62711685    , 0.65770603    ,
     *  0.68980644    ,
     *  0.45243652    , 0.47440487    , 0.49745550    , 0.52164240    ,
     *  0.54702223    , 0.57365442    , 0.60160133    , 0.63092840    ,
     *  0.66170428    ,
     *  0.43401622    , 0.45507338    , 0.47716776    , 0.50035112    ,
     *  0.52467778    , 0.55020471    , 0.57699171    , 0.60510148    ,
     *  0.63459985    ,
     *  0.41625882    , 0.43643758    , 0.45761012    , 0.47982606    ,
     *  0.50313745    , 0.52759891    , 0.55326773    , 0.58020403    ,
     *  0.60847087    ,
     *  0.39914875    , 0.41848113    , 0.43876544    , 0.46004923    ,
     *  0.48238237    , 0.50581720    , 0.53040861    , 0.55621421    ,
     *  0.58329443    /
        DATA ((VOLMF (J,K),J=154,162),K=145,153) /
     *  0.38267011    , 0.40118733    , 0.42061620    , 0.44100223    ,
     *  0.46239323    , 0.48483932    , 0.50839310    , 0.53310974    ,
     *  0.55904713    ,
     *  0.36680671    , 0.38453923    , 0.40314458    , 0.42266639    ,
     *  0.44315043    , 0.46464470    , 0.48719958    , 0.51086792    ,
     *  0.53570518    ,
     *  0.35154221    , 0.36851964    , 0.38633257    , 0.40502278    ,
     *  0.42463409    , 0.44521249    , 0.46680619    , 0.48946583    ,
     *  0.51324447    ,
     *  0.33686009    , 0.35311123    , 0.37016198    , 0.38805233    ,
     *  0.40682422    , 0.42652168    , 0.44719090    , 0.46888031    ,
     *  0.49164075    ,
     *  0.32274378    , 0.33829664    , 0.35461458    , 0.37173588    ,
     *  0.38970071    , 0.40855120    , 0.42833155    , 0.44908814    ,
     *  0.47086963    ,
     *  0.30917671    , 0.32405844    , 0.33967208    , 0.35605427    ,
     *  0.37324344    , 0.39127991    , 0.41020600    , 0.43006607    ,
     *  0.45090670    ,
     *  0.29614232    , 0.31037928    , 0.32531627    , 0.34098836    ,
     *  0.35743233    , 0.37468676    , 0.39279212    , 0.41179089    ,
     *  0.43172761    ,
     *  0.28362415    , 0.29724186    , 0.31152901    , 0.32651913    ,
     *  0.34224741    , 0.35875077    , 0.37606792    , 0.39423950    ,
     *  0.41330812    ,
     *  0.27160583    , 0.28462903    , 0.29829228    , 0.31262767    ,
     *  0.32766885    , 0.34345113    , 0.36001156    , 0.37738899    ,
     *  0.39562419    /
        DATA ((VOLMF (J,K),J=154,162),K=154,162) /
     *  0.26007120    , 0.27252380    , 0.28558826    , 0.29929527    ,
     *  0.31367701    , 0.32876725    , 0.34460141    , 0.36121666    ,
     *  0.37865199    ,
     *  0.24900425    , 0.26090939    , 0.27339935    , 0.28650345    ,
     *  0.30025249    , 0.31467875    , 0.32981610    , 0.34570009    ,
     *  0.36236799    ,
     *  0.23838922    , 0.24976926    , 0.26170816    , 0.27423399    ,
     *  0.28737617    , 0.30116557    , 0.31563458    , 0.33081717    ,
     *  0.34674900    ,
     *  0.22821060    , 0.23908711    , 0.25049762    , 0.26246895    ,
     *  0.27502922    , 0.28820795    , 0.30203610    , 0.31654615    ,
     *  0.33177217    ,
     *  0.21845313    , 0.22884695    , 0.23975093    , 0.25119070    ,
     *  0.26319315    , 0.27578649    , 0.28900031    , 0.30286565    ,
     *  0.31741508    ,
     *  0.20910188    , 0.21903310    , 0.22945163    , 0.24038198    ,
     *  0.25184984    , 0.26388216    , 0.27650723    , 0.28975471    ,
     *  0.30365574    ,
     *  0.20014220    , 0.20963018    , 0.21958360    , 0.23002586    ,
     *  0.24098151    , 0.25247632    , 0.26453730    , 0.27719282    ,
     *  0.29047261    ,
     *  0.19155977    , 0.20062319    , 0.21013107    , 0.22010580    ,
     *  0.23057082    , 0.24155075    , 0.25307141    , 0.26515989    ,
     *  0.27784461    ,
     *  0.18334064    , 0.19199745    , 0.20107866    , 0.21060564    ,
     *  0.22060080    , 0.23108766    , 0.24209088    , 0.25363635    ,
     *  0.26575120    /
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   399835.53    ,  402595.61    ,  405352.86    ,  408107.24    ,
     *   410858.73    ,  413607.40    ,  416353.32    ,  419096.61    ,
     *   421837.39    ,
     *   399471.96    ,  402243.56    ,  405011.78    ,  407776.56    ,
     *   410537.90    ,  413295.88    ,  416050.60    ,  418802.19    ,
     *   421550.82    ,
     *   399060.81    ,  401845.73    ,  404626.60    ,  407403.36    ,
     *   410176.03    ,  412944.69    ,  415709.50    ,  418470.61    ,
     *   421228.21    ,
     *   398597.06    ,  401397.37    ,  404192.83    ,  406983.37    ,
     *   409769.05    ,  412549.98    ,  415326.34    ,  418098.34    ,
     *   420866.20    ,
     *   398075.14    ,  400893.23    ,  403705.50    ,  406511.90    ,
     *   409312.53    ,  412107.52    ,  414897.12    ,  417681.56    ,
     *   420461.12    ,
     *   397488.83    ,  400327.48    ,  403159.14    ,  405983.80    ,
     *   408801.59    ,  411612.72    ,  414417.45    ,  417216.11    ,
     *   420009.04    ,
     *   396831.13    ,  399693.59    ,  402547.65    ,  405393.35    ,
     *   408230.87    ,  411060.49    ,  413882.57    ,  416697.48    ,
     *   419505.64    ,
     *   396094.12    ,  398984.22    ,  401864.19    ,  404734.16    ,
     *   407594.39    ,  410445.25    ,  413287.19    ,  416120.68    ,
     *   418946.23    ,
     *   395268.79    ,  398191.02    ,  401101.04    ,  403999.07    ,
     *   406885.47    ,  409760.76    ,  412625.48    ,  415480.24    ,
     *   418325.65    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   394344.71    ,  397304.47    ,  400249.43    ,  403179.97    ,
     *   406096.63    ,  409000.04    ,  411890.94    ,  414770.07    ,
     *   417638.19    ,
     *   393309.77    ,  396313.53    ,  399299.29    ,  402267.63    ,
     *   405219.33    ,  408155.23    ,  411076.27    ,  413983.38    ,
     *   416877.52    ,
     *   392149.72    ,  395205.33    ,  398238.92    ,  401251.40    ,
     *   404243.84    ,  407217.38    ,  410173.22    ,  413112.54    ,
     *   416036.53    ,
     *   390847.55    ,  393964.64    ,  397054.63    ,  400118.89    ,
     *   403158.90    ,  406176.22    ,  409172.37    ,  412148.89    ,
     *   415107.23    ,
     *   389382.66    ,  392573.24    ,  395730.17    ,  398855.53    ,
     *   401951.40    ,  405019.86    ,  408062.92    ,  411082.53    ,
     *   414080.54    ,
     *   387729.68    ,  391008.90    ,  394245.98    ,  397443.97    ,
     *   400605.82    ,  403734.36    ,  406832.26    ,  409902.03    ,
     *   412946.03    ,
     *   385856.67    ,  389244.12    ,  392578.10    ,  395863.18    ,
     *   399103.59    ,  402303.20    ,  405465.60    ,  408594.07    ,
     *   411691.63    ,
     *   383722.44    ,  387243.99    ,  390696.62    ,  394087.29    ,
     *   397422.11    ,  400706.50    ,  403945.31    ,  407142.91    ,
     *   410303.21    ,
     *   381272.13    ,  384963.07    ,  388563.36    ,  392083.79    ,
     *   395533.40    ,  398919.92    ,  402250.07    ,  405529.71    ,
     *   408764.02    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   378429.74    ,  382340.13    ,  386128.06    ,  389810.75    ,
     *   393402.01    ,  396913.15    ,  400353.66    ,  403731.60    ,
     *   407053.92    ,
     *   375084.10    ,  379289.04    ,  383322.16    ,  387212.46    ,
     *   390981.84    ,  394647.46    ,  398223.13    ,  401720.23    ,
     *   405148.28    ,
     *   371060.14    ,  375681.17    ,  380047.58    ,  384211.85    ,
     *   388210.90    ,  392072.00    ,  395816.08    ,  399459.74    ,
     *   403016.41    ,
     *   366049.13    ,  371307.71    ,  376154.42    ,  380696.58    ,
     *   385002.14    ,  389117.51    ,  393076.22    ,  396903.56    ,
     *   400619.20    ,
     *   359391.18    ,  365782.09    ,  371390.72    ,  376490.46    ,
     *   381226.03    ,  385685.12    ,  389925.83    ,  393989.13    ,
     *   397905.28    ,
     *   348896.66    ,  358196.42    ,  365262.11    ,  371285.17    ,
     *   376673.35    ,  381624.36    ,  386251.93    ,  390628.77    ,
     *   394804.84    ,
     *   326714.44    ,  344333.63    ,  356453.35    ,  364431.14    ,
     *   370960.26    ,  376683.69    ,  381878.03    ,  386692.43    ,
     *   391218.39    ,
     *   296184.44    ,  314194.44    ,  332034.44    ,  353863.72    ,
     *   363202.09    ,  370374.93    ,  376497.35    ,  381970.91    ,
     *   386994.96    ,
     *   268184.44    ,  287004.44    ,  306114.44    ,  326864.44    ,
     *   349621.40    ,  361431.59    ,  369471.86    ,  376083.35    ,
     *   381883.41    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   243274.44    ,  262054.44    ,  280974.44    ,  300424.44    ,
     *   320054.44    ,  337884.44    ,  358845.96    ,  368165.67    ,
     *   375400.49    ,
     *   220864.44    ,  239194.44    ,  257594.44    ,  276174.44    ,
     *   294854.44    ,  313474.44    ,  333304.44    ,  354754.70    ,
     *   366317.34    ,
     *   200534.44    ,  218304.44    ,  236094.44    ,  253974.44    ,
     *   271944.44    ,  290034.44    ,  308454.44    ,  326844.44    ,
     *   343433.42    ,
     *   186084.44    ,  203374.44    ,  220674.44    ,  238044.44    ,
     *   255494.44    ,  273044.44    ,  290744.44    ,  308464.44    ,
     *   326054.44    ,
     *   172614.44    ,  189424.44    ,  206234.44    ,  223094.44    ,
     *   240024.44    ,  257054.44    ,  274184.44    ,  291434.44    ,
     *   308834.44    ,
     *   160054.44    ,  176374.44    ,  192694.44    ,  209064.44    ,
     *   225484.44    ,  241994.44    ,  258614.44    ,  275374.44    ,
     *   292304.44    ,
     *   148324.44    ,  164164.44    ,  180004.44    ,  195874.44    ,
     *   211804.44    ,  227814.44    ,  243924.44    ,  260174.44    ,
     *   276584.44    ,
     *   137364.44    ,  152724.44    ,  168084.44    ,  183474.44    ,
     *   198924.44    ,  214434.44    ,  230054.44    ,  245784.44    ,
     *   261664.44    ,
     *   127104.44    ,  141994.44    ,  156884.44    ,  171804.44    ,
     *   186774.44    ,  201814.44    ,  216934.44    ,  232164.44    ,
     *   247514.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   117504.44    ,  131924.44    ,  146364.44    ,  160814.44    ,
     *   175324.44    ,  189884.44    ,  204524.44    ,  219264.44    ,
     *   234114.44    ,
     *   108494.44    ,  122474.44    ,  136454.44    ,  150464.44    ,
     *   164514.44    ,  178614.44    ,  192784.44    ,  207054.44    ,
     *   221414.44    ,
     *   100044.44    ,  113584.44    ,  127124.44    ,  140694.44    ,
     *   154294.44    ,  167954.44    ,  181674.44    ,  195474.44    ,
     *   209374.44    ,
     *   92108.444    ,  105224.44    ,  118344.44    ,  131474.44    ,
     *   144644.44    ,  157864.44    ,  171154.44    ,  184504.44    ,
     *   197954.44    ,
     *   84650.444    ,  97348.444    ,  110044.44    ,  122764.44    ,
     *   135524.44    ,  148314.44    ,  161174.44    ,  174094.44    ,
     *   187104.44    ,
     *   77635.444    ,  89927.444    ,  102224.44    ,  114534.44    ,
     *   126884.44    ,  139264.44    ,  151704.44    ,  164214.44    ,
     *   176804.44    ,
     *   71032.444    ,  82930.444    ,  94832.444    ,  106754.44    ,
     *   118694.44    ,  130684.44    ,  142724.44    ,  154824.44    ,
     *   167004.44    ,
     *   64811.444    ,  76325.444    ,  87844.444    ,  99378.444    ,
     *   110934.44    ,  122534.44    ,  134184.44    ,  145894.44    ,
     *   157684.44    ,
     *   58945.444    ,  70087.444    ,  81232.444    ,  92392.444    ,
     *   103574.44    ,  114804.44    ,  126074.44    ,  137404.44    ,
     *   148804.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   53412.444    ,  64191.444    ,  74973.444    ,  85769.444    ,
     *   96590.444    ,  107444.44    ,  118344.44    ,  129304.44    ,
     *   140334.44    ,
     *   48188.444    ,  58613.444    ,  69042.444    ,  79485.444    ,
     *   89951.444    ,  100454.44    ,  110994.44    ,  121594.44    ,
     *   132254.44    ,
     *   43252.444    ,  53334.444    ,  63419.444    ,  73517.444    ,
     *   83638.444    ,  93791.444    ,  103984.44    ,  114234.44    ,
     *   124544.44    ,
     *   38586.444    ,  48333.444    ,  58083.444    ,  67846.444    ,
     *   77631.444    ,  87447.444    ,  97304.444    ,  107214.44    ,
     *   117174.44    ,
     *   34172.444    ,  43593.444    ,  53017.444    ,  62453.444    ,
     *   71910.444    ,  81398.444    ,  90925.444    ,  100504.44    ,
     *   110134.44    ,
     *   29993.444    ,  39097.444    ,  48203.444    ,  57321.444    ,
     *   66460.444    ,  75627.444    ,  84833.444    ,  94085.444    ,
     *   103394.44    ,
     *   26035.444    ,  34829.444    ,  43626.444    ,  52435.444    ,
     *   61263.444    ,  70118.444    ,  79011.444    ,  87948.444    ,
     *   96939.444    ,
     *   22283.444    ,  30776.444    ,  39272.444    ,  47778.444    ,
     *   56303.444    ,  64856.444    ,  73443.444    ,  82073.444    ,
     *   90755.444    ,
     *   18725.444    ,  26925.444    ,  35126.444    ,  43338.444    ,
     *   51568.444    ,  59825.444    ,  68114.444    ,  76446.444    ,
     *   84827.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   15349.444    ,  23262.444    ,  31177.444    ,  39102.444    ,
     *   47045.444    ,  55012.444    ,  63012.444    ,  71052.444    ,
     *   79140.444    ,
     *   12144.444    ,  19777.444    ,  27413.444    ,  35058.444    ,
     *   42720.444    ,  50406.444    ,  58123.444    ,  65879.444    ,
     *   73680.444    ,
     *   9098.7444    ,  16459.444    ,  23822.444    ,  31194.444    ,
     *   38583.444    ,  45994.444    ,  53435.444    ,  60914.444    ,
     *   68437.444    ,
     *   6203.9444    ,  13298.444    ,  20395.444    ,  27501.444    ,
     *   34623.444    ,  41766.444    ,  48939.444    ,  56147.444    ,
     *   63398.444    ,
     *   3450.6444    ,  10286.444    ,  17123.444    ,  23969.444    ,
     *   30830.444    ,  37712.444    ,  44623.444    ,  51567.444    ,
     *   58552.444    ,
     *   830.63444    ,  7412.9444    ,  13997.444    ,  20589.444    ,
     *   27196.444    ,  33823.444    ,  40477.444    ,  47164.444    ,
     *   53890.444    ,
     *  -2269.8444    ,  4006.0444    ,  10283.444    ,  16569.444    ,
     *   22868.444    ,  29187.444    ,  35531.444    ,  41906.444    ,
     *   48319.444    ,
     *  -5190.1444    ,  791.32444    ,  6774.5444    ,  12765.444    ,
     *   18768.444    ,  24791.444    ,  30837.444    ,  36914.444    ,
     *   43025.444    ,
     *  -7942.9444    , -2244.5444    ,  3455.5444    ,  9162.7444    ,
     *   14882.444    ,  20619.444    ,  26380.444    ,  32169.444    ,
     *   37991.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -10540.444    , -5113.8444    ,  314.00444    ,  5748.5444    ,
     *   11194.444    ,  16658.444    ,  22143.444    ,  27655.444    ,
     *   33200.444    ,
     *  -12991.444    , -7827.8444    , -2662.0444    ,  2510.0444    ,
     *   7693.4444    ,  12893.444    ,  18113.444    ,  23360.444    ,
     *   28637.444    ,
     *  -15308.444    , -10396.444    , -5483.6444    , -564.24444    ,
     *   4365.9444    ,  9311.5444    ,  14277.444    ,  19267.444    ,
     *   24287.444    ,
     *  -17499.444    , -12830.444    , -8160.8444    , -3484.9444    ,
     *   1201.2444    ,  5902.2444    ,  10622.444    ,  15366.444    ,
     *   20137.444    ,
     *  -19572.444    , -15138.444    , -10702.444    , -6261.8444    ,
     *  -1810.9444    ,  2654.2444    ,  7137.6444    ,  11643.444    ,
     *   16176.444    ,
     *  -21535.444    , -17327.444    , -13118.444    , -8904.1444    ,
     *  -4680.1444    , -442.61444    ,  3812.6444    ,  8089.4444    ,
     *   12391.444    ,
     *  -23395.444    , -19406.444    , -15416.444    , -11420.444    ,
     *  -7415.5444    , -3397.5444    ,  637.40444    ,  4693.1444    ,
     *   8773.3444    ,
     *  -25159.444    , -21381.444    , -17602.444    , -13818.444    ,
     *  -10025.444    , -6219.4444    , -2397.1444    ,  1445.2444    ,
     *   5311.2444    ,
     *  -26833.444    , -23260.444    , -19685.444    , -16105.444    ,
     *  -12517.444    , -8916.4444    , -5299.5444    , -1663.2444    ,
     *   1995.8444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *  -28423.444    , -25047.444    , -21670.444    , -18289.444    ,
     *  -14898.444    , -11496.444    , -8078.0444    , -4640.8444    ,
     *  -1181.4444    ,
     *  -29934.444    , -26750.444    , -23565.444    , -20375.444    ,
     *  -17177.444    , -13966.444    , -10740.444    , -7495.6444    ,
     *  -4229.1444    ,
     *  -31370.444    , -28373.444    , -25374.444    , -22371.444    ,
     *  -19358.444    , -16334.444    , -13293.444    , -10235.444    ,
     *  -7155.2444    ,
     *  -32737.444    , -29921.444    , -27104.444    , -24281.444    ,
     *  -21450.444    , -18605.444    , -15745.444    , -12867.444    ,
     *  -9967.5444    ,
     *  -34039.444    , -31400.444    , -28759.444    , -26113.444    ,
     *  -23457.444    , -20788.444    , -18103.444    , -15398.444    ,
     *  -12673.444    ,
     *  -35280.444    , -32814.444    , -30346.444    , -27872.444    ,
     *  -25387.444    , -22888.444    , -20372.444    , -17837.444    ,
     *  -15280.444    ,
     *  -36821.444    , -34577.444    , -32331.444    , -30076.444    ,
     *  -27808.444    , -25524.444    , -23222.444    , -20899.444    ,
     *  -18554.444    ,
     *  -38274.444    , -36248.444    , -34216.444    , -32172.444    ,
     *  -30112.444    , -28034.444    , -25936.444    , -23816.444    ,
     *  -21673.444    ,
     *  -39645.069    , -37839.117    , -36017.683    , -34178.252    ,
     *  -32318.928    , -30438.279    , -28535.213    , -26608.888    ,
     *  -24658.640    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 82, 90) /
     *  -39635.014    , -37829.086    , -36007.677    , -34168.274    ,
     *  -32308.980    , -30428.363    , -28525.330    , -26599.041    ,
     *  -24648.831    ,
     *  -39614.904    , -37809.023    , -35987.666    , -34148.319    ,
     *  -32289.085    , -30408.531    , -28505.565    , -26579.347    ,
     *  -24629.212    ,
     *  -39554.218    , -37748.481    , -35927.280    , -34088.101    ,
     *  -32229.046    , -30348.684    , -28445.922    , -26519.918    ,
     *  -24570.009    ,
     *  -39492.876    , -37687.284    , -35866.241    , -34027.231    ,
     *  -32168.358    , -30288.189    , -28385.632    , -26459.845    ,
     *  -24510.164    ,
     *  -39430.872    , -37625.426    , -35804.542    , -33965.703    ,
     *  -32107.014    , -30227.040    , -28324.690    , -26399.122    ,
     *  -24449.671    ,
     *  -39368.197    , -37562.899    , -35742.175    , -33903.510    ,
     *  -32045.006    , -30165.229    , -28263.088    , -26337.740    ,
     *  -24388.523    ,
     *  -39304.844    , -37499.696    , -35679.135    , -33840.644    ,
     *  -31982.327    , -30102.749    , -28200.819    , -26275.695    ,
     *  -24326.712    ,
     *  -39240.807    , -37435.809    , -35615.412    , -33777.098    ,
     *  -31918.969    , -30039.592    , -28137.876    , -26212.977    ,
     *  -24264.232    ,
     *  -39176.077    , -37371.232    , -35551.000    , -33712.864    ,
     *  -31854.926    , -29975.753    , -28074.251    , -26149.580    ,
     *  -24201.074    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 91, 99) /
     *  -39110.648    , -37305.957    , -35485.892    , -33647.936    ,
     *  -31790.190    , -29911.222    , -28009.938    , -26085.496    ,
     *  -24137.233    ,
     *  -39044.511    , -37239.976    , -35420.079    , -33582.305    ,
     *  -31724.754    , -29845.993    , -27944.928    , -26020.718    ,
     *  -24072.700    ,
     *  -38977.660    , -37173.281    , -35353.555    , -33515.964    ,
     *  -31658.610    , -29780.057    , -27879.214    , -25955.239    ,
     *  -24007.467    ,
     *  -38910.086    , -37105.865    , -35286.311    , -33448.906    ,
     *  -31591.750    , -29713.408    , -27812.789    , -25889.051    ,
     *  -23941.528    ,
     *  -38597.488    , -36793.999    , -34975.239    , -33138.688    ,
     *  -31282.447    , -29405.079    , -27505.493    , -25582.845    ,
     *  -23636.472    ,
     *  -38269.426    , -36466.701    , -34648.770    , -32813.112    ,
     *  -30957.826    , -29081.476    , -27182.968    , -25261.460    ,
     *  -23316.287    ,
     *  -37925.135    , -36123.208    , -34306.143    , -32471.418    ,
     *  -30617.130    , -28741.842    , -26844.460    , -24924.141    ,
     *  -22980.222    ,
     *  -37563.812    , -35762.719    , -33946.558    , -32112.806    ,
     *  -30259.561    , -28385.382    , -26489.176    , -24570.098    ,
     *  -22627.487    ,
     *  -37184.616    , -35384.393    , -33569.176    , -31736.441    ,
     *  -29884.283    , -28011.262    , -26116.282    , -24198.501    ,
     *  -22257.254    /
        DATA ((ENTHV (J,K),J=  1,  9),K=100,108) /
     *  -36786.662    , -34987.347    , -33173.116    , -31341.442    ,
     *  -29490.419    , -27618.605    , -25724.906    , -23808.477    ,
     *  -21868.654    ,
     *  -36369.024    , -34570.656    , -32757.453    , -30926.886    ,
     *  -29077.047    , -27206.495    , -25314.131    , -23399.112    ,
     *  -21460.774    ,
     *  -35930.728    , -34133.349    , -32321.219    , -30491.806    ,
     *  -28643.203    , -26773.964    , -24882.993    , -22969.445    ,
     *  -21032.656    ,
     *  -35470.753    , -33674.406    , -31863.394    , -30035.186    ,
     *  -28187.870    , -26320.002    , -24430.483    , -22518.468    ,
     *  -20583.293    ,
     *  -34988.029    , -33192.756    , -31382.911    , -29555.958    ,
     *  -27709.985    , -25843.546    , -23955.540    , -22045.123    ,
     *  -20111.630    ,
     *  -34481.430    , -32687.279    , -30878.649    , -29053.005    ,
     *  -27208.431    , -25343.480    , -23457.052    , -21548.298    ,
     *  -19616.558    ,
     *  -33949.778    , -32156.795    , -30349.432    , -28525.151    ,
     *  -26682.035    , -24818.635    , -22933.849    , -21026.829    ,
     *  -19096.914    ,
     *  -33391.835    , -31600.069    , -29794.025    , -27971.164    ,
     *  -26129.567    , -24267.782    , -22384.706    , -20479.492    ,
     *  -18551.476    ,
     *  -32806.303    , -31015.804    , -29211.134    , -27389.752    ,
     *  -25549.735    , -23689.632    , -21808.336    , -19905.000    ,
     *  -17978.961    /
        DATA ((ENTHV (J,K),J=  1,  9),K=109,117) /
     *  -32191.820    , -30402.639    , -28599.400    , -26779.557    ,
     *  -24941.186    , -23082.832    , -21203.389    , -19302.008    ,
     *  -17378.025    ,
     *  -31546.956    , -29759.149    , -27957.398    , -26139.156    ,
     *  -24302.497    , -22445.963    , -20568.447    , -18669.098    ,
     *  -16747.254    ,
     *  -30870.213    , -29083.833    , -27283.631    , -25467.055    ,
     *  -23632.176    , -21777.534    , -19902.022    , -18004.787    ,
     *  -16085.166    ,
     *  -30160.017    , -28375.123    , -26576.531    , -24761.686    ,
     *  -22928.658    , -21075.984    , -19202.554    , -17307.516    ,
     *  -15390.205    ,
     *  -29414.719    , -27631.369    , -25834.451    , -24021.406    ,
     *  -22190.301    , -20339.671    , -18468.405    , -16575.649    ,
     *  -14660.737    ,
     *  -28632.589    , -26850.843    , -25055.664    , -23244.489    ,
     *  -21415.381    , -19566.875    , -17697.856    , -15807.468    ,
     *  -13895.047    ,
     *  -27811.810    , -26031.732    , -24238.357    , -22429.124    ,
     *  -20602.091    , -18755.790    , -16889.102    , -15001.174    ,
     *  -13091.337    ,
     *  -26950.480    , -25172.132    , -23380.632    , -21573.414    ,
     *  -19748.534    , -17904.520    , -16040.253    , -14154.875    ,
     *  -12247.719    ,
     *  -26046.602    , -24270.048    , -22480.494    , -20675.367    ,
     *  -18852.720    , -17011.078    , -15149.321    , -13266.588    ,
     *  -11362.212    /
        DATA ((ENTHV (J,K),J=  1,  9),K=118,126) /
     *  -25098.080    , -23323.389    , -21535.852    , -19732.893    ,
     *  -17912.562    , -16073.380    , -14214.224    , -12334.232    ,
     *  -10432.737    ,
     *  -24102.719    , -22329.959    , -20544.513    , -18743.802    ,
     *  -16925.870    , -15089.237    , -13232.776    , -11355.624    ,
     *  -9457.1119    ,
     *  -23058.217    , -21287.457    , -19504.178    , -17705.795    ,
     *  -15890.349    , -14056.356    , -12202.686    , -10328.474    ,
     *  -8433.0491    ,
     *  -21962.157    , -20193.470    , -18412.434    , -16616.462    ,
     *  -14803.590    , -12972.329    , -11121.547    , -9250.3771    ,
     *  -7358.1474    ,
     *  -20812.009    , -19045.467    , -17266.754    , -15473.276    ,
     *  -13663.066    , -11834.632    , -9986.8378    , -8118.8144    ,
     *  -6229.8882    ,
     *  -19605.117    , -17840.795    , -16064.484    , -14273.586    ,
     *  -12466.130    , -10640.619    , -8795.9131    , -6931.1419    ,
     *  -5045.6295    ,
     *  -18338.700    , -16576.673    , -14802.845    , -13014.615    ,
     *  -11210.004    , -9387.5128    , -7545.9986    , -5684.5868    ,
     *  -3802.6003    ,
     *  -17009.840    , -15250.185    , -13478.923    , -11693.448    ,
     *  -9891.7765    , -8072.4043    , -6234.1852    , -4376.2415    ,
     *  -2497.8944    ,
     *  -15615.480    , -13858.274    , -12089.662    , -10307.031    ,
     *  -8508.3945    , -6692.2416    , -4857.4226    , -3003.0572    ,
     *  -1128.4643    /
        DATA ((ENTHV (J,K),J=  1,  9),K=127,135) /
     *  -14152.415    , -12397.738    , -10631.861    , -8852.1647    ,
     *  -7056.6580    , -5243.8255    , -3412.5131    , -1561.8372    ,
     *   308.88571    ,
     *  -12617.289    , -10865.220    , -9102.1622    , -7325.4926    ,
     *  -5533.2129    , -3723.8029    , -1896.1043    , -49.229928    ,
     *   1817.5060    ,
     *  -11006.581    , -9257.2009    , -7497.0500    , -5723.4988    ,
     *  -3934.5437    , -2128.6592    , -304.68235    ,  1538.2776    ,
     *   3400.9089    ,
     *  -9316.6069    , -7569.9964    , -5812.8389    , -4042.4988    ,
     *  -2256.9664    , -454.71087    ,  1365.4356    ,  3204.3675    ,
     *   5062.7762    ,
     *  -7543.5033    , -5799.7444    , -4045.6678    , -2278.6320    ,
     *  -496.62099    ,  1301.9017    ,  3118.1088    ,  4952.8990    ,
     *   6806.9664    ,
     *  -5683.2253    , -3942.3999    , -2191.4921    , -427.85387    ,
     *   1350.5369    ,  3145.2227    ,  4957.3813    ,  6787.9158    ,
     *   8637.5234    ,
     *  -3731.5357    , -1993.7262    , -246.07503    ,  1514.0721    ,
     *   3288.7438    ,  5079.4886    ,  6887.4898    ,  8713.6546    ,
     *   10558.684    ,
     *  -1683.9974    ,  50.713945    ,  1795.0207    ,  3551.5834    ,
     *   5322.4374    ,  7109.1374    ,  8912.8723    ,  10734.554    ,
     *   12574.887    ,
     *   464.03604    ,  2195.5670    ,  3936.4417    ,  5689.3270    ,
     *   7456.2651    ,  9238.8171    ,  11038.178    ,  12855.263    ,
     *   14690.783    /
        DATA ((ENTHV (J,K),J=  1,  9),K=136,144) /
     *   2717.4293    ,  4445.6980    ,  6183.0534    ,  7932.1690    ,
     *   9695.0935    ,  11473.395    ,  13268.274    ,  15080.652    ,
     *   16911.241    ,
     *   5081.2748    ,  6806.1999    ,  8539.9495    ,  10285.204    ,
     *   12044.018    ,  13817.967    ,  15608.258    ,  17415.818    ,
     *   19241.362    ,
     *   7560.9033    ,  9282.4039    ,  11012.462    ,  12753.764    ,
     *   14508.373    ,  16277.870    ,  18063.468    ,  19866.099    ,
     *   21686.486    ,
     *   10161.893    ,  11879.890    ,  13606.172    ,  15343.433    ,
     *   17093.742    ,  18858.688    ,  20639.490    ,  22437.086    ,
     *   24252.201    ,
     *   12890.083    ,  14604.496    ,  16326.919    ,  18060.051    ,
     *   19805.968    ,  21566.266    ,  23342.171    ,  25134.625    ,
     *   26944.361    ,
     *   15751.580    ,  17462.332    ,  19180.815    ,  20909.732    ,
     *   22651.166    ,  24406.722    ,  26177.630    ,  27964.840    ,
     *   29769.089    ,
     *   18752.774    ,  20459.790    ,  22174.252    ,  23898.870    ,
     *   25635.734    ,  27386.454    ,  29152.269    ,  30934.135    ,
     *   32732.792    ,
     *   21900.351    ,  23603.555    ,  25313.918    ,  27034.155    ,
     *   28766.363    ,  30512.159    ,  32272.787    ,  34049.210    ,
     *   35842.175    ,
     *   25201.299    ,  26900.620    ,  28606.809    ,  30322.586    ,
     *   32050.055    ,  33790.839    ,  35546.190    ,  37317.076    ,
     *   39104.250    /
        DATA ((ENTHV (J,K),J=  1,  9),K=145,153) /
     *   28662.931    ,  30358.297    ,  32060.238    ,  33771.479    ,
     *   35494.129    ,  37229.818    ,  38979.804    ,  40745.064    ,
     *   42526.352    ,
     *   32292.889    ,  33984.232    ,  35681.855    ,  37388.486    ,
     *   39106.240    ,  40836.754    ,  42581.293    ,  44340.838    ,
     *   46116.150    ,
     *   36099.165    ,  37786.420    ,  39479.656    ,  41181.607    ,
     *   42894.393    ,  44619.656    ,  46358.667    ,  48112.415    ,
     *   49881.665    ,
     *   40090.113    ,  41773.215    ,  43462.001    ,  45159.206    ,
     *   46866.953    ,  48586.893    ,  50320.302    ,  52068.173    ,
     *   53831.279    ,
     *   44274.464    ,  45953.353    ,  47637.627    ,  49330.022    ,
     *   51032.666    ,  52747.214    ,  54474.949    ,  56216.870    ,
     *   57973.756    ,
     *   48661.344    ,  50335.962    ,  52015.665    ,  53703.191    ,
     *   55400.671    ,  57109.764    ,  58831.759    ,  60567.661    ,
     *   62318.254    ,
     *   53260.288    ,  54930.580    ,  56605.658    ,  58288.259    ,
     *   59980.518    ,  61684.097    ,  63400.291    ,  65130.110    ,
     *   66874.342    ,
     *   58081.260    ,  59747.174    ,  61417.576    ,  63095.201    ,
     *   64782.186    ,  66480.197    ,  68190.533    ,  69914.209    ,
     *   71652.020    ,
     *   63134.671    ,  64796.157    ,  66461.835    ,  68134.437    ,
     *   69816.101    ,  71508.494    ,  73212.921    ,  74930.401    ,
     *   76661.732    /
        DATA ((ENTHV (J,K),J=  1,  9),K=154,162) /
     *   68431.395    ,  70088.406    ,  71749.316    ,  73416.853    ,
     *   75093.152    ,  76779.884    ,  78478.355    ,  80189.590    ,
     *   81914.391    ,
     *   73982.792    ,  75635.285    ,  77291.387    ,  78953.820    ,
     *   80624.715    ,  82305.746    ,  83998.221    ,  85703.167    ,
     *   87421.393    ,
     *   79800.727    ,  81448.662    ,  83099.920    ,  84757.213    ,
     *   86422.671    ,  88097.966    ,  89784.408    ,  91483.028    ,
     *   93194.638    ,
     *   85897.594    ,  87540.932    ,  89187.312    ,  90839.435    ,
     *   92499.427    ,  94168.956    ,  95849.335    ,  97541.596    ,
     *   99246.554    ,
     *   92286.335    ,  93925.040    ,  95566.511    ,  97213.438    ,
     *   98867.938    ,  100531.68    ,  102205.97    ,  103891.84    ,
     *   105590.12    ,
     *   98980.465    ,  100614.50    ,  102251.04    ,  103892.75    ,
     *   105541.73    ,  107199.66    ,  108867.84    ,  110547.30    ,
     *   112238.88    ,
     *   105994.10    ,  107623.44    ,  109255.01    ,  110891.48    ,
     *   112534.94    ,  114187.04    ,  115849.09    ,  117522.13    ,
     *   119206.97    ,
     *   113341.97    ,  114966.58    ,  116593.18    ,  118224.39    ,
     *   119862.30    ,  121508.56    ,  123164.47    ,  124831.06    ,
     *   126509.16    ,
     *   121039.48    ,  122659.33    ,  124280.92    ,  125906.86    ,
     *   127539.21    ,  129179.62    ,  130829.38    ,  132489.52    ,
     *   134160.86    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   424575.81    ,  427312.00    ,  430046.10    ,  432778.25    ,
     *   435508.58    ,  438237.23    ,  440964.30    ,  443689.92    ,
     *   446414.19    ,
     *   424296.65    ,  427039.84    ,  429780.56    ,  432518.98    ,
     *   435255.26    ,  437989.55    ,  440721.99    ,  443452.71    ,
     *   446181.85    ,
     *   423982.51    ,  426733.69    ,  429481.98    ,  432227.55    ,
     *   434970.59    ,  437711.30    ,  440449.84    ,  443186.36    ,
     *   445921.02    ,
     *   423630.16    ,  426390.46    ,  429147.34    ,  431901.05    ,
     *   434651.79    ,  437399.79    ,  440145.24    ,  442888.34    ,
     *   445629.25    ,
     *   423236.10    ,  426006.78    ,  428773.45    ,  431536.40    ,
     *   434295.87    ,  437052.13    ,  439805.42    ,  442555.95    ,
     *   445303.94    ,
     *   422796.57    ,  425579.06    ,  428356.85    ,  431130.28    ,
     *   433899.65    ,  436665.27    ,  439427.42    ,  442186.35    ,
     *   444942.32    ,
     *   422307.47    ,  425103.39    ,  427893.82    ,  430679.13    ,
     *   433459.72    ,  436235.92    ,  439008.08    ,  441776.49    ,
     *   444541.45    ,
     *   421764.35    ,  424575.55    ,  427380.31    ,  430179.11    ,
     *   432972.39    ,  435760.56    ,  438544.01    ,  441323.12    ,
     *   444098.21    ,
     *   421162.34    ,  423990.92    ,  426811.97    ,  429626.05    ,
     *   432433.69    ,  435235.38    ,  438031.60    ,  440822.75    ,
     *   443609.25    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   420496.07    ,  423344.43    ,  426183.99    ,  429015.40    ,
     *   431839.31    ,  434656.30    ,  437466.91    ,  440271.64    ,
     *   443070.97    ,
     *   419759.60    ,  422630.52    ,  425491.13    ,  428342.22    ,
     *   431184.56    ,  434018.84    ,  436845.70    ,  439665.74    ,
     *   442479.51    ,
     *   418946.32    ,  421842.99    ,  424727.59    ,  427601.05    ,
     *   430464.30    ,  433318.15    ,  436163.37    ,  439000.67    ,
     *   441830.70    ,
     *   418048.82    ,  420974.96    ,  423886.92    ,  426785.86    ,
     *   429672.85    ,  432548.88    ,  435414.87    ,  438271.66    ,
     *   441119.99    ,
     *   417058.71    ,  420018.67    ,  422961.94    ,  425889.93    ,
     *   428803.94    ,  431705.15    ,  434594.66    ,  437473.46    ,
     *   440342.46    ,
     *   415966.45    ,  418965.32    ,  421944.51    ,  424905.73    ,
     *   427850.56    ,  430780.41    ,  433696.61    ,  436600.33    ,
     *   439492.65    ,
     *   414761.06    ,  417804.89    ,  420825.42    ,  423824.77    ,
     *   426804.83    ,  429767.35    ,  432713.90    ,  435645.89    ,
     *   438564.60    ,
     *   413429.77    ,  416525.77    ,  419594.10    ,  422637.34    ,
     *   425657.85    ,  428657.73    ,  431638.88    ,  434603.01    ,
     *   437551.64    ,
     *   411957.58    ,  415114.47    ,  418238.30    ,  421332.33    ,
     *   424399.43    ,  427442.19    ,  430462.92    ,  433463.70    ,
     *   436446.35    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   410326.64    ,  413555.03    ,  416743.72    ,  419896.78    ,
     *   423017.81    ,  426110.00    ,  429176.19    ,  432218.90    ,
     *   435240.36    ,
     *   408515.36    ,  411828.40    ,  415093.38    ,  418315.49    ,
     *   421499.29    ,  424648.75    ,  427767.38    ,  430858.27    ,
     *   433924.15    ,
     *   406497.20    ,  409911.40    ,  413266.88    ,  416570.39    ,
     *   419827.73    ,  423043.93    ,  426223.37    ,  429369.88    ,
     *   432486.83    ,
     *   404238.86    ,  407775.36    ,  411239.30    ,  414639.60    ,
     *   417983.78    ,  421278.31    ,  424528.72    ,  427739.82    ,
     *   430915.78    ,
     *   401697.50    ,  405384.04    ,  408979.61    ,  412496.25    ,
     *   415943.99    ,  419331.22    ,  422665.08    ,  425951.68    ,
     *   429196.26    ,
     *   398816.30    ,  402690.38    ,  406448.22    ,  410106.66    ,
     *   413679.31    ,  417177.40    ,  420610.28    ,  423985.85    ,
     *   427310.77    ,
     *   395516.93    ,  399631.24    ,  403593.27    ,  407427.46    ,
     *   411153.03    ,  414785.38    ,  418337.06    ,  421818.48    ,
     *   425238.31    ,
     *   391685.75    ,  396118.26    ,  400344.24    ,  404401.24    ,
     *   408317.53    ,  412115.07    ,  415811.23    ,  419420.10    ,
     *   422953.19    ,
     *   387145.80    ,  392020.63    ,  396600.85    ,  400948.85    ,
     *   405108.93    ,  409113.89    ,  412988.83    ,  416753.43    ,
     *   420423.45    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   381591.06    ,  387128.60    ,  392211.18    ,  396955.65    ,
     *   401437.88    ,  405710.45    ,  409811.59    ,  413770.10    ,
     *   417608.30    ,
     *   374391.29    ,  381062.42    ,  386923.36    ,  392243.44    ,
     *   397172.27    ,  401803.23    ,  406199.28    ,  410405.23    ,
     *   414454.30    ,
     *   363666.46    ,  372970.36    ,  380255.56    ,  386505.04    ,
     *   392100.64    ,  397238.58    ,  402035.67    ,  406568.09    ,
     *   410888.82    ,
     *   344684.44    ,  363619.54    ,  373456.88    ,  380990.14    ,
     *   387395.48    ,  393102.78    ,  398327.05    ,  403194.19    ,
     *   407785.51    ,
     *   326674.44    ,  344854.44    ,  363369.83    ,  373846.46    ,
     *   381653.75    ,  388226.51    ,  394052.14    ,  399367.12    ,
     *   404307.57    ,
     *   309514.44    ,  327014.44    ,  344784.44    ,  362859.58    ,
     *   374127.96    ,  382241.24    ,  388994.97    ,  394946.55    ,
     *   400357.24    ,
     *   293204.44    ,  310044.44    ,  327124.44    ,  344434.44    ,
     *   361992.47    ,  374287.90    ,  382746.90    ,  389697.58    ,
     *   395783.80    ,
     *   277704.44    ,  293934.44    ,  310354.44    ,  326944.44    ,
     *   343704.44    ,  360579.46    ,  374309.51    ,  383164.36    ,
     *   390330.78    ,
     *   263014.44    ,  278664.44    ,  294474.44    ,  310404.44    ,
     *   326444.44    ,  342454.44    ,  358109.98    ,  374171.09    ,
     *   383486.27    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   249094.44    ,  264194.44    ,  279444.44    ,  294804.44    ,
     *   310274.44    ,  325814.44    ,  341404.44    ,  357334.44    ,
     *   373843.36    ,
     *   235894.44    ,  250494.44    ,  265214.44    ,  280064.44    ,
     *   295034.44    ,  310134.44    ,  325404.44    ,  340964.44    ,
     *   356914.44    ,
     *   223374.44    ,  237484.44    ,  251724.44    ,  266094.44    ,
     *   280594.44    ,  295254.44    ,  310104.44    ,  325194.44    ,
     *   340604.44    ,
     *   211494.44    ,  225144.44    ,  238924.44    ,  252824.44    ,
     *   266864.44    ,  281074.44    ,  295464.44    ,  310074.44    ,
     *   324944.44    ,
     *   200214.44    ,  213414.44    ,  226744.44    ,  240194.44    ,
     *   253794.44    ,  267544.44    ,  281474.44    ,  295604.44    ,
     *   309944.44    ,
     *   189484.44    ,  202264.44    ,  215154.44    ,  228174.44    ,
     *   241324.44    ,  254634.44    ,  268114.44    ,  281764.44    ,
     *   295614.44    ,
     *   179274.44    ,  191634.44    ,  204114.44    ,  216704.44    ,
     *   229434.44    ,  242304.44    ,  255334.44    ,  268544.44    ,
     *   281914.44    ,
     *   169544.44    ,  181514.44    ,  193574.44    ,  205764.44    ,
     *   218074.44    ,  230524.44    ,  243134.44    ,  255894.44    ,
     *   268824.44    ,
     *   160284.44    ,  171854.44    ,  183524.44    ,  195304.44    ,
     *   207214.44    ,  219264.44    ,  231454.44    ,  243794.44    ,
     *   256304.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   151434.44    ,  162624.44    ,  173914.44    ,  185314.44    ,
     *   196834.44    ,  208484.44    ,  220264.44    ,  232204.44    ,
     *   244304.44    ,
     *   142994.44    ,  153814.44    ,  164734.44    ,  175754.44    ,
     *   186894.44    ,  198154.44    ,  209554.44    ,  221094.44    ,
     *   232794.44    ,
     *   134924.44    ,  145394.44    ,  155944.44    ,  166604.44    ,
     *   177364.44    ,  188254.44    ,  199274.44    ,  210434.44    ,
     *   221754.44    ,
     *   127214.44    ,  137324.44    ,  147534.44    ,  157834.44    ,
     *   168234.44    ,  178764.44    ,  189414.44    ,  200204.44    ,
     *   211134.44    ,
     *   119834.44    ,  129604.44    ,  139464.44    ,  149424.44    ,
     *   159484.44    ,  169654.44    ,  179944.44    ,  190364.44    ,
     *   200934.44    ,
     *   112764.44    ,  122204.44    ,  131734.44    ,  141354.44    ,
     *   151074.44    ,  160894.44    ,  170844.44    ,  180914.44    ,
     *   191114.44    ,
     *   105994.44    ,  115114.44    ,  124314.44    ,  133604.44    ,
     *   142994.44    ,  152484.44    ,  162084.44    ,  171814.44    ,
     *   181674.44    ,
     *   99497.444    ,  108304.44    ,  117194.44    ,  126164.44    ,
     *   135224.44    ,  144384.44    ,  153654.44    ,  163054.44    ,
     *   172564.44    ,
     *   93265.444    ,  101764.44    ,  110344.44    ,  119004.44    ,
     *   127754.44    ,  136594.44    ,  145544.44    ,  154604.44    ,
     *   163794.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   87282.444    ,  95488.444    ,  103764.44    ,  112114.44    ,
     *   120554.44    ,  129094.44    ,  137724.44    ,  146474.44    ,
     *   155334.44    ,
     *   81535.444    ,  89450.444    ,  97433.444    ,  105494.44    ,
     *   113634.44    ,  121864.44    ,  130194.44    ,  138624.44    ,
     *   147174.44    ,
     *   76011.444    ,  83643.444    ,  91340.444    ,  99109.444    ,
     *   106954.44    ,  114894.44    ,  122924.44    ,  131054.44    ,
     *   139294.44    ,
     *   70697.444    ,  78053.444    ,  85471.444    ,  92959.444    ,
     *   100524.44    ,  108174.44    ,  115904.44    ,  123744.44    ,
     *   131684.44    ,
     *   65585.444    ,  72671.444    ,  79817.444    ,  87030.444    ,
     *   94317.444    ,  101684.44    ,  109134.44    ,  116684.44    ,
     *   124324.44    ,
     *   60662.444    ,  67485.444    ,  74366.444    ,  81312.444    ,
     *   88327.444    ,  95420.444    ,  102594.44    ,  109864.44    ,
     *   117224.44    ,
     *   54775.444    ,  61280.444    ,  67841.444    ,  74462.444    ,
     *   81150.444    ,  87910.444    ,  94750.444    ,  101674.44    ,
     *   108694.44    ,
     *   49178.444    ,  55378.444    ,  61630.444    ,  67940.444    ,
     *   74313.444    ,  80756.444    ,  87273.444    ,  93871.444    ,
     *   100554.44    ,
     *   43853.444    ,  49759.444    ,  55715.444    ,  61726.444    ,
     *   67797.444    ,  73934.444    ,  80142.444    ,  86426.444    ,
     *   92791.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   38782.444    ,  44406.444    ,  50077.444    ,  55801.444    ,
     *   61581.444    ,  67424.444    ,  73335.444    ,  79317.444    ,
     *   85377.444    ,
     *   33949.444    ,  39302.444    ,  44699.444    ,  50146.444    ,
     *   55648.444    ,  61209.444    ,  66833.444    ,  72526.444    ,
     *   78292.444    ,
     *   29340.444    ,  34431.444    ,  39566.444    ,  44747.444    ,
     *   49980.444    ,  55269.444    ,  60618.444    ,  66033.444    ,
     *   71516.444    ,
     *   24941.444    ,  29781.444    ,  34662.444    ,  39587.444    ,
     *   44562.444    ,  49590.444    ,  54675.444    ,  59821.444    ,
     *   65033.444    ,
     *   20739.444    ,  25337.444    ,  29974.444    ,  34653.444    ,
     *   39379.444    ,  44156.444    ,  48986.444    ,  53875.444    ,
     *   58825.444    ,
     *   16723.444    ,  21088.444    ,  25489.444    ,  29932.444    ,
     *   34418.444    ,  38953.444    ,  43539.444    ,  48179.444    ,
     *   52878.444    ,
     *   12881.444    ,  17021.444    ,  21197.444    ,  25411.444    ,
     *   29667.444    ,  33968.444    ,  38318.444    ,  42720.444    ,
     *   47178.444    ,
     *   9204.1444    ,  13127.444    ,  17084.444    ,  21078.444    ,
     *   25112.444    ,  29189.444    ,  33312.444    ,  37485.444    ,
     *   41709.444    ,
     *   5681.0444    ,  9395.4444    ,  13142.444    ,  16923.444    ,
     *   20744.444    ,  24605.444    ,  28509.444    ,  32461.444    ,
     *   36462.444    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   2303.1444    ,  5815.9444    ,  9359.7444    ,  12937.444    ,
     *   16551.444    ,  20204.444    ,  23898.444    ,  27637.444    ,
     *   31422.444    ,
     *  -938.16444    ,  2380.1444    ,  5728.2444    ,  9108.7444    ,
     *   12524.444    ,  15976.444    ,  19468.444    ,  23002.444    ,
     *   26579.444    ,
     *  -4051.2444    , -920.70444    ,  2238.7444    ,  5429.3444    ,
     *   8653.2444    ,  11912.444    ,  15209.444    ,  18546.444    ,
     *   21923.444    ,
     *  -7044.0444    , -4094.7444    , -1117.2444    ,  1890.1444    ,
     *   4929.6444    ,  8003.0444    ,  11112.444    ,  14258.444    ,
     *   17444.444    ,
     *  -9924.3444    , -7149.8444    , -4348.0444    , -1517.0444    ,
     *   1344.6444    ,  4238.8444    ,  7166.9444    ,  10130.444    ,
     *   13131.444    ,
     *  -12699.444    , -10094.444    , -7461.6444    , -4800.8444    ,
     *  -2110.4444    ,  611.08444    ,  3364.9444    ,  6152.4444    ,
     *   8974.9444    ,
     *  -16185.444    , -13792.444    , -11372.444    , -8925.0444    ,
     *  -6449.5444    , -3944.5444    , -1409.2444    ,  1157.5444    ,
     *   3756.5444    ,
     *  -19506.444    , -17314.444    , -15096.444    , -12852.444    ,
     *  -10581.444    , -8282.0444    , -5954.2444    , -3597.2444    ,
     *  -1210.3444    ,
     *  -22683.929    , -20684.295    , -18659.334    , -16608.669    ,
     *  -14531.936    , -12428.773    , -10298.808    , -8141.6553    ,
     *  -5956.9105    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 82, 90) /
     *  -22674.159    , -20674.567    , -18649.649    , -16599.030    ,
     *  -14522.344    , -12419.231    , -10289.318    , -8132.2198    ,
     *  -5947.5320    ,
     *  -22654.619    , -20655.110    , -18630.279    , -16579.750    ,
     *  -14503.160    , -12400.146    , -10270.337    , -8113.3483    ,
     *  -5928.7747    ,
     *  -22595.653    , -20596.394    , -18571.825    , -16521.570    ,
     *  -14445.267    , -12342.554    , -10213.059    , -8056.3992    ,
     *  -5872.1696    ,
     *  -22536.049    , -20537.041    , -18512.737    , -16462.759    ,
     *  -14386.746    , -12284.336    , -10155.159    , -7998.8306    ,
     *  -5814.9483    ,
     *  -22475.798    , -20477.045    , -18453.007    , -16403.310    ,
     *  -14327.589    , -12225.486    , -10096.629    , -7940.6358    ,
     *  -5757.1042    ,
     *  -22414.895    , -20416.399    , -18392.631    , -16343.215    ,
     *  -14267.790    , -12165.996    , -10037.463    , -7881.8081    ,
     *  -5698.6305    ,
     *  -22353.331    , -20355.095    , -18331.599    , -16282.468    ,
     *  -14207.342    , -12105.860    , -9977.6533    , -7822.3404    ,
     *  -5639.5202    ,
     *  -22291.101    , -20293.126    , -18269.905    , -16221.062    ,
     *  -14146.237    , -12045.070    , -9917.1937    , -7762.2257    ,
     *  -5579.7664    ,
     *  -22228.195    , -20230.486    , -18207.542    , -16158.990    ,
     *  -14084.469    , -11983.620    , -9856.0767    , -7701.4571    ,
     *  -5519.3621    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 91, 99) /
     *  -22164.608    , -20167.166    , -18144.502    , -16096.244    ,
     *  -14022.030    , -11921.503    , -9794.2953    , -7640.0273    ,
     *  -5458.3001    ,
     *  -22100.332    , -20103.159    , -18080.779    , -16032.816    ,
     *  -13958.913    , -11858.710    , -9731.8421    , -7577.9291    ,
     *  -5396.5732    ,
     *  -22035.359    , -20038.459    , -18016.364    , -15968.701    ,
     *  -13895.110    , -11795.235    , -9668.7098    , -7515.1552    ,
     *  -5334.1741    ,
     *  -21969.682    , -19973.057    , -17951.250    , -15903.889    ,
     *  -13830.615    , -11731.070    , -9604.8911    , -7451.6983    ,
     *  -5271.0956    ,
     *  -21665.834    , -19670.478    , -17650.001    , -15604.033    ,
     *  -13532.217    , -11434.197    , -9309.6129    , -7158.0880    ,
     *  -4979.2296    ,
     *  -21346.912    , -19352.880    , -17333.791    , -15289.277    ,
     *  -13218.982    , -11122.554    , -8999.6341    , -6849.8494    ,
     *  -4672.8105    ,
     *  -21012.164    , -19019.514    , -17001.875    , -14958.878    ,
     *  -12890.171    , -10795.403    , -8674.2193    , -6526.2496    ,
     *  -4351.1084    ,
     *  -20660.804    , -18669.597    , -16653.470    , -14612.056    ,
     *  -12545.005    , -10451.970    , -8332.5961    , -6186.5190    ,
     *  -4013.3561    ,
     *  -20292.006    , -18302.305    , -16287.755    , -14247.992    ,
     *  -12182.668    , -10091.439    , -7973.9528    , -5829.8487    ,
     *  -3658.7479    /
        DATA ((ENTHV (J,K),J= 10, 18),K=100,108) /
     *  -19904.903    , -17916.771    , -15903.866    , -13865.825    ,
     *  -11802.302    , -9712.9554    , -7597.4373    , -5455.3893    ,
     *  -3286.4372    ,
     *  -19498.583    , -17512.089    , -15500.899    , -13464.653    ,
     *  -11403.007    , -9315.6221    , -7202.1542    , -5062.2484    ,
     *  -2895.5343    ,
     *  -19072.092    , -17087.304    , -15077.902    , -13043.526    ,
     *  -10983.836    , -8898.4953    , -6787.1631    , -4649.4883    ,
     *  -2485.1048    ,
     *  -18624.425    , -16641.416    , -14633.876    , -12601.449    ,
     *  -10543.796    , -8460.5844    , -6351.4762    , -4216.1243    ,
     *  -2054.1668    ,
     *  -18154.528    , -16173.372    , -14167.772    , -12137.375    ,
     *  -10081.844    , -8000.8489    , -5894.0559    , -3761.1215    ,
     *  -1601.6885    ,
     *  -17661.297    , -15682.070    , -13678.491    , -11650.206    ,
     *  -9596.8840    , -7518.1960    , -5413.8122    , -3283.3932    ,
     *  -1126.5862    ,
     *  -17143.569    , -15166.351    , -13164.874    , -11138.790    ,
     *  -9087.7656    , -7011.4779    , -4909.6002    , -2781.7973    ,
     *  -627.72092    ,
     *  -16600.125    , -14624.998    , -12625.710    , -10601.913    ,
     *  -8553.2802    , -6479.4891    , -4380.2174    , -2255.1342    ,
     *  -103.89616    ,
     *  -16029.687    , -14056.735    , -12059.723    , -10038.306    ,
     *  -7992.1589    , -5920.9634    , -3824.4005    , -1702.1438    ,
     *   446.14521    /
        DATA ((ENTHV (J,K),J= 10, 18),K=109,117) /
     *  -15430.909    , -13460.219    , -11465.575    , -9446.6322    ,
     *  -7403.0691    , -5334.5710    , -3240.8228    , -1121.5023    ,
     *   1023.7240    ,
     *  -14802.383    , -12834.045    , -10841.861    , -8825.4895    ,
     *  -6784.6114    , -4718.9154    , -2628.0904    , -511.81881    ,
     *   1630.2279    ,
     *  -14142.628    , -12176.734    , -10187.106    , -8173.4056    ,
     *  -6135.3162    , -4072.5299    , -1984.7397    ,  128.36741    ,
     *   2267.1148    ,
     *  -13450.090    , -11486.734    , -9499.7613    , -7488.8347    ,
     *  -5453.6403    , -3393.8741    , -1309.2331    ,  800.59094    ,
     *   2935.9162    ,
     *  -12723.139    , -10762.419    , -8778.2016    , -6770.1536    ,
     *  -4737.9634    , -2681.3304    , -599.95594    ,  1506.4637    ,
     *   3638.2412    ,
     *  -11960.062    , -10002.077    , -8020.7199    , -6015.6583    ,
     *  -3986.5840    , -1933.2002    ,  144.78779    ,  2247.6788    ,
     *   4375.7801    ,
     *  -11159.063    , -9203.9159    , -7225.5246    , -5223.5597    ,
     *  -3197.7159    , -1147.6998    ,  926.77909    ,  3026.0145    ,
     *   5150.3084    ,
     *  -10318.256    , -8366.0514    , -6390.7350    , -4391.9797    ,
     *  -2369.4833    , -322.95602    ,  1747.8883    ,  3843.3386    ,
     *   5963.6912    ,
     *  -9435.6633    , -7486.5075    , -5514.3770    , -3518.9467    ,
     *  -1499.9172    ,  542.99757    ,  2610.0795    ,  4701.6125    ,
     *   6817.8874    /
        DATA ((ENTHV (J,K),J= 10, 18),K=118,126) /
     *  -8509.2069    , -6563.2097    , -4594.3787    , -2602.3911    ,
     *  -586.95043    ,  1452.2257    ,  3515.4149    ,  5602.8961    ,
     *   7714.9544    ,
     *  -7536.7083    , -5593.9812    , -3628.5655    , -1640.1406    ,
     *   371.58704    ,  2406.8962    ,  4466.0600    ,  6549.3524    ,
     *   8657.0529    ,
     *  -6515.8811    , -4576.5377    , -2614.6552    , -629.91521    ,
     *   1377.9730    ,  3409.2844    ,  5464.2880    ,  7543.2527    ,
     *   9646.4521    ,
     *  -5444.3263    , -3508.4823    , -1550.2531    ,  430.67781    ,
     *   2434.5981    ,  4461.7792    ,  6512.4857    ,  8586.9814    ,
     *   10685.534    ,
     *  -4319.5271    , -2387.3001    , -432.84605    ,  1544.1495    ,
     *   3543.9714    ,  5566.8876    ,  7613.1582    ,  9683.0421    ,
     *   11776.802    ,
     *  -3138.8434    , -1210.3528    ,  740.20241    ,  2713.1347    ,
     *   4708.7260    ,  6727.2409    ,  8768.9351    ,  10834.063    ,
     *   12922.880    ,
     *  -1899.5058    ,  25.127452    ,  1971.6585    ,  3940.3978    ,
     *   5931.6249    ,  7945.6005    ,  9982.5762    ,  12042.801    ,
     *   14126.526    ,
     *  -598.60954    ,  1322.0438    ,  3264.4239    ,  5228.8393    ,
     *   7215.5668    ,  9224.8638    ,  11256.978    ,  13312.152    ,
     *   15390.633    ,
     *   766.89163    ,  2683.4414    ,  4621.5423    ,  6581.5014    ,
     *   8563.5929    ,  10568.071    ,  12595.178    ,  14645.155    ,
     *   16718.239    /
        DATA ((ENTHV (J,K),J= 10, 18),K=127,135) /
     *   2200.1922    ,  4112.5134    ,  6046.2060    ,  8001.5755    ,
     *   9978.8935    ,  11978.411    ,  14000.367    ,  16044.995    ,
     *   18112.530    ,
     *   3704.6416    ,  5612.6085    ,  7541.7627    ,  9492.4082    ,
     *   11464.814    ,  13459.229    ,  15475.887    ,  17515.018    ,
     *   19576.850    ,
     *   5283.7515    ,  7187.2375    ,  9111.7226    ,  11057.509    ,
     *   13024.865    ,  15014.034    ,  17025.247    ,  19058.730    ,
     *   21114.706    ,
     *   6941.2031    ,  8840.0812    ,  10759.766    ,  12700.559    ,
     *   14662.724    ,  16646.505    ,  18652.127    ,  20679.812    ,
     *   22729.777    ,
     *   8680.8547    ,  10574.998    ,  12489.750    ,  14425.414    ,
     *   16382.250    ,  18360.499    ,  20360.384    ,  22382.120    ,
     *   24425.922    ,
     *   10506.750    ,  12396.030    ,  14305.720    ,  16236.119    ,
     *   18187.487    ,  20160.062    ,  22154.063    ,  24169.702    ,
     *   26207.186    ,
     *   12423.126    ,  14307.417    ,  16211.913    ,  18136.912    ,
     *   20082.674    ,  22049.432    ,  24037.403    ,  26046.796    ,
     *   28077.812    ,
     *   14434.423    ,  16313.598    ,  18212.769    ,  20132.234    ,
     *   22072.251    ,  24033.052    ,  26014.850    ,  28017.848    ,
     *   30042.245    ,
     *   16545.290    ,  18419.223    ,  20312.940    ,  22226.738    ,
     *   24160.874    ,  26115.577    ,  28091.058    ,  30087.516    ,
     *   32105.145    /
        DATA ((ENTHV (J,K),J= 10, 18),K=136,144) /
     *   18760.599    ,  20629.167    ,  22517.301    ,  24425.300    ,
     *   26353.419    ,  28301.886    ,  30270.908    ,  32260.681    ,
     *   34271.395    ,
     *   21085.452    ,  22948.530    ,  24830.955    ,  26733.024    ,
     *   28654.993    ,  30597.087    ,  32559.510    ,  34542.456    ,
     *   36546.110    ,
     *   23525.189    ,  25382.656    ,  27259.247    ,  29155.258    ,
     *   31070.945    ,  33006.531    ,  34962.218    ,  36938.197    ,
     *   38934.648    ,
     *   26085.404    ,  27937.140    ,  29807.773    ,  31697.600    ,
     *   33606.876    ,  35535.821    ,  37484.637    ,  39453.511    ,
     *   41442.619    ,
     *   28771.948    ,  30617.838    ,  32482.392    ,  34365.911    ,
     *   36268.648    ,  38190.824    ,  40132.636    ,  42094.270    ,
     *   44075.899    ,
     *   31590.950    ,  33430.877    ,  35289.236    ,  37166.325    ,
     *   39062.400    ,  40977.678    ,  42912.358    ,  44866.621    ,
     *   46840.637    ,
     *   34548.819    ,  36382.672    ,  38234.720    ,  40105.263    ,
     *   41994.553    ,  43902.812    ,  45830.233    ,  47776.997    ,
     *   49743.271    ,
     *   37652.262    ,  39479.934    ,  41325.559    ,  43189.440    ,
     *   45071.830    ,  46972.948    ,  48892.989    ,  50832.130    ,
     *   52790.535    ,
     *   40908.297    ,  42729.682    ,  44568.776    ,  46425.884    ,
     *   48301.259    ,  50195.122    ,  52107.664    ,  54039.061    ,
     *   55989.476    /
        DATA ((ENTHV (J,K),J= 10, 18),K=145,153) /
     *   44324.260    ,  46139.257    ,  47971.717    ,  49821.945    ,
     *   51690.197    ,  53576.691    ,  55481.620    ,  57405.158    ,
     *   59347.466    ,
     *   47907.827    ,  49716.339    ,  51542.063    ,  53385.309    ,
     *   55246.332    ,  57125.350    ,  59022.557    ,  60938.124    ,
     *   62872.211    ,
     *   51667.020    ,  53468.954    ,  55287.849    ,  57124.014    ,
     *   58977.706    ,  60849.146    ,  62738.525    ,  64646.015    ,
     *   66571.773    ,
     *   55610.227    ,  57405.496    ,  59217.470    ,  61046.460    ,
     *   62892.727    ,  64756.490    ,  66637.941    ,  68537.251    ,
     *   70454.578    ,
     *   59746.217    ,  61534.738    ,  63339.704    ,  65161.431    ,
     *   67000.180    ,  68856.173    ,  70729.601    ,  72620.635    ,
     *   74529.431    ,
     *   64084.153    ,  65865.846    ,  67663.724    ,  69478.105    ,
     *   71309.251    ,  73157.384    ,  75022.699    ,  76905.365    ,
     *   78805.538    ,
     *   68633.609    ,  70408.402    ,  72199.116    ,  74006.072    ,
     *   75829.533    ,  77669.725    ,  79526.841    ,  81401.053    ,
     *   83292.514    ,
     *   73404.590    ,  75172.415    ,  76955.895    ,  78755.352    ,
     *   80571.053    ,  82403.226    ,  84252.064    ,  86117.739    ,
     *   88000.405    ,
     *   78407.546    ,  80168.342    ,  81944.522    ,  83736.412    ,
     *   85544.284    ,  87368.364    ,  89208.849    ,  91065.911    ,
     *   92939.706    /
        DATA ((ENTHV (J,K),J= 10, 18),K=154,162) /
     *   83653.394    ,  85407.104    ,  87175.924    ,  88960.186    ,
     *   90760.163    ,  92576.083    ,  94408.146    ,  96256.524    ,
     *   98121.374    ,
     *   89153.537    ,  90900.108    ,  92661.515    ,  94438.091    ,
     *   96230.113    ,  98037.812    ,  99861.388    ,  101701.02    ,
     *   103556.85    ,
     *   94919.880    ,  96659.267    ,  98413.211    ,  100182.05    ,
     *   101966.06    ,  103765.48    ,  105580.51    ,  107411.33    ,
     *   109258.09    ,
     *   100964.86    ,  102697.02    ,  104443.46    ,  106204.51    ,
     *   107980.46    ,  109771.55    ,  111577.98    ,  113399.93    ,
     *   115237.56    ,
     *   107301.45    ,  109026.35    ,  110765.24    ,  112518.47    ,
     *   114286.32    ,  116069.03    ,  117866.81    ,  119679.84    ,
     *   121508.28    ,
     *   113943.20    ,  115660.81    ,  117392.13    ,  119137.49    ,
     *   120897.20    ,  122671.49    ,  124460.57    ,  126264.63    ,
     *   128083.83    ,
     *   120904.27    ,  122614.56    ,  124338.27    ,  126075.74    ,
     *   127827.27    ,  129593.09    ,  131373.44    ,  133168.48    ,
     *   134978.40    ,
     *   128199.42    ,  129902.37    ,  131618.44    ,  133347.99    ,
     *   135091.30    ,  136848.63    ,  138620.20    ,  140406.19    ,
     *   142206.77    ,
     *   135844.06    ,  137539.66    ,  139248.07    ,  140969.66    ,
     *   142704.73    ,  144453.54    ,  146216.29    ,  147993.18    ,
     *   149784.39    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   449137.21    ,  451859.06    ,  454579.84    ,  457299.61    ,
     *   460018.45    ,  462736.43    ,  465453.59    ,  468170.00    ,
     *   470885.71    ,
     *   448909.51    ,  451635.80    ,  454360.83    ,  457084.68    ,
     *   459807.43    ,  462529.17    ,  465249.95    ,  467969.85    ,
     *   470688.92    ,
     *   448653.95    ,  451385.27    ,  454115.12    ,  456843.58    ,
     *   459570.76    ,  462296.75    ,  465021.63    ,  467745.47    ,
     *   470468.34    ,
     *   448368.14    ,  451105.16    ,  453840.44    ,  456574.11    ,
     *   459306.29    ,  462037.08    ,  464766.57    ,  467494.85    ,
     *   470222.01    ,
     *   448049.56    ,  450793.00    ,  453534.42    ,  456273.96    ,
     *   459011.77    ,  461747.95    ,  464482.63    ,  467215.90    ,
     *   469947.87    ,
     *   447695.54    ,  450446.21    ,  453194.54    ,  455940.68    ,
     *   458684.80    ,  461427.05    ,  464167.54    ,  466906.41    ,
     *   469643.77    ,
     *   447303.22    ,  450062.04    ,  452818.12    ,  455571.68    ,
     *   458322.89    ,  461071.93    ,  463818.94    ,  466564.07    ,
     *   469307.45    ,
     *   446869.60    ,  449637.56    ,  452402.35    ,  455164.22    ,
     *   457923.38    ,  460680.01    ,  463434.32    ,  466186.44    ,
     *   468936.55    ,
     *   446391.44    ,  449169.67    ,  451944.24    ,  454715.41    ,
     *   457483.46    ,  460248.59    ,  463011.03    ,  465770.97    ,
     *   468528.57    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   445865.31    ,  448655.06    ,  451440.58    ,  454222.18    ,
     *   457000.15    ,  459774.78    ,  462546.30    ,  465314.94    ,
     *   468080.89    ,
     *   445287.51    ,  448090.19    ,  450887.96    ,  453681.22    ,
     *   456470.31    ,  459255.53    ,  462037.17    ,  464815.50    ,
     *   467590.73    ,
     *   444654.03    ,  447471.22    ,  450282.74    ,  453089.05    ,
     *   455890.54    ,  458687.58    ,  461480.51    ,  464269.61    ,
     *   467055.18    ,
     *   443960.58    ,  446794.06    ,  449620.98    ,  452441.89    ,
     *   455257.24    ,  458067.47    ,  460872.96    ,  463674.07    ,
     *   466471.11    ,
     *   443202.46    ,  446054.23    ,  448898.43    ,  451735.68    ,
     *   454566.53    ,  457391.47    ,  460210.97    ,  463025.43    ,
     *   465835.22    ,
     *   442374.54    ,  445246.89    ,  448110.48    ,  450966.04    ,
     *   453814.21    ,  456655.59    ,  459490.70    ,  462320.02    ,
     *   465143.98    ,
     *   441471.19    ,  444366.71    ,  447252.09    ,  450128.18    ,
     *   452995.75    ,  455855.49    ,  458708.01    ,  461553.88    ,
     *   464393.59    ,
     *   440486.17    ,  443407.83    ,  446317.74    ,  449216.90    ,
     *   452106.21    ,  454986.48    ,  457858.45    ,  460722.75    ,
     *   463580.00    ,
     *   439412.55    ,  442363.77    ,  445301.35    ,  448226.46    ,
     *   451140.17    ,  454043.45    ,  456937.14    ,  459822.02    ,
     *   462698.78    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   438242.57    ,  441227.30    ,  444196.14    ,  447150.51    ,
     *   450091.67    ,  453020.76    ,  455938.78    ,  458846.65    ,
     *   461745.17    ,
     *   436967.43    ,  439990.27    ,  442994.56    ,  445982.01    ,
     *   448954.11    ,  451912.22    ,  454857.53    ,  457791.12    ,
     *   460713.94    ,
     *   435577.15    ,  438643.48    ,  441688.09    ,  444713.03    ,
     *   447720.11    ,  450710.93    ,  453686.92    ,  456649.36    ,
     *   459599.37    ,
     *   434060.24    ,  437176.40    ,  440267.04    ,  443334.65    ,
     *   446381.39    ,  449409.19    ,  452419.77    ,  455414.63    ,
     *   458395.12    ,
     *   432403.35    ,  435576.89    ,  438720.34    ,  441836.68    ,
     *   444928.57    ,  447998.32    ,  451048.00    ,  454079.41    ,
     *   457094.17    ,
     *   430590.79    ,  433830.82    ,  437035.13    ,  440207.42    ,
     *   443350.91    ,  446468.45    ,  449562.50    ,  452635.26    ,
     *   455688.66    ,
     *   428603.89    ,  431921.47    ,  435196.39    ,  438433.26    ,
     *   441636.06    ,  444808.26    ,  447952.89    ,  451072.60    ,
     *   454169.71    ,
     *   426420.11    ,  429828.89    ,  433186.32    ,  436498.23    ,
     *   439769.57    ,  443004.66    ,  446207.21    ,  449380.46    ,
     *   452527.25    ,
     *   424011.71    ,  427528.79    ,  430983.50    ,  434383.28    ,
     *   437734.42    ,  441042.31    ,  444311.57    ,  447546.22    ,
     *   450749.71    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   421343.89    ,  424991.15    ,  428561.76    ,  432065.41    ,
     *   435510.21    ,  438903.01    ,  442249.64    ,  445555.10    ,
     *   448823.70    ,
     *   418371.91    ,  422178.00    ,  425888.49    ,  429516.32    ,
     *   433072.16    ,  436564.88    ,  440001.95    ,  443389.70    ,
     *   446733.52    ,
     *   415036.44    ,  419040.01    ,  422922.07    ,  426700.47    ,
     *   430389.58    ,  434001.17    ,  437544.97    ,  441029.13    ,
     *   444460.53    ,
     *   412157.07    ,  416349.44    ,  420393.07    ,  424311.46    ,
     *   428123.14    ,  431843.02    ,  435483.27    ,  439053.92    ,
     *   442563.36    ,
     *   408960.31    ,  413384.77    ,  417623.67    ,  421708.89    ,
     *   425664.95    ,  429511.13    ,  433262.88    ,  436932.78    ,
     *   440531.20    ,
     *   405374.58    ,  410091.55    ,  414571.17    ,  418858.49    ,
     *   422986.93    ,  426982.10    ,  430864.06    ,  434648.82    ,
     *   438349.42    ,
     *   401295.81    ,  406394.04    ,  411178.27    ,  415715.51    ,
     *   420053.28    ,  424226.69    ,  428262.49    ,  432181.56    ,
     *   436000.54    ,
     *   396561.60    ,  402181.17    ,  407364.70    ,  412219.53    ,
     *   416817.03    ,  421207.45    ,  425427.67    ,  429505.68    ,
     *   433463.27    ,
     *   390890.73    ,  397277.49    ,  403011.66    ,  408285.34    ,
     *   413214.38    ,  417874.98    ,  422320.36    ,  426589.35    ,
     *   430711.26    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   383704.09    ,  391373.18    ,  397928.90    ,  403785.49    ,
     *   409154.64    ,  414161.83    ,  418888.59    ,  423391.41    ,
     *   427711.22    ,
     *   373284.62    ,  383807.60    ,  391773.41    ,  398513.04    ,
     *   404500.81    ,  409971.29    ,  415060.87    ,  419857.08    ,
     *   424419.96    ,
     *   356344.44    ,  372431.04    ,  383784.33    ,  392086.06    ,
     *   399026.85    ,  405155.62    ,  410733.88    ,  415910.47    ,
     *   420779.63    ,
     *   340084.44    ,  355494.44    ,  371174.51    ,  383618.67    ,
     *   392304.99    ,  399467.00    ,  405747.82    ,  411440.93    ,
     *   416709.54    ,
     *   324514.44    ,  339284.44    ,  354234.44    ,  369298.93    ,
     *   383290.46    ,  392423.02    ,  399829.78    ,  406275.10    ,
     *   412090.88    ,
     *   309644.44    ,  323854.44    ,  338174.44    ,  352454.44    ,
     *   366202.85    ,  382772.75    ,  392431.71    ,  400111.02    ,
     *   406734.97    ,
     *   295474.44    ,  309204.44    ,  323084.44    ,  337094.44    ,
     *   351334.44    ,  366524.44    ,  382027.79    ,  392320.84    ,
     *   400306.01    ,
     *   281934.44    ,  295224.44    ,  308704.44    ,  322404.44    ,
     *   336394.44    ,  350884.44    ,  365754.44    ,  380999.44    ,
     *   392077.93    ,
     *   268984.44    ,  281854.44    ,  294934.44    ,  308234.44    ,
     *   321824.44    ,  335754.44    ,  350024.44    ,  364634.44    ,
     *   379596.86    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   256574.44    ,  269034.44    ,  281694.44    ,  294574.44    ,
     *   307714.44    ,  321134.44    ,  334844.44    ,  348834.44    ,
     *   363094.44    ,
     *   244664.44    ,  256714.44    ,  268964.44    ,  281424.44    ,
     *   294104.44    ,  307044.44    ,  320214.44    ,  333614.44    ,
     *   347224.44    ,
     *   233224.44    ,  244874.44    ,  256714.44    ,  268754.44    ,
     *   281004.44    ,  293474.44    ,  306154.44    ,  319034.44    ,
     *   332064.44    ,
     *   222234.44    ,  233494.44    ,  244934.44    ,  256554.44    ,
     *   268384.44    ,  280414.44    ,  292654.44    ,  305084.44    ,
     *   317684.44    ,
     *   211654.44    ,  222534.44    ,  233584.44    ,  244814.44    ,
     *   256244.44    ,  267854.44    ,  279674.44    ,  291694.44    ,
     *   303924.44    ,
     *   201474.44    ,  211984.44    ,  222654.44    ,  233504.44    ,
     *   244534.44    ,  255764.44    ,  267184.44    ,  278814.44    ,
     *   290664.44    ,
     *   191664.44    ,  201814.44    ,  212124.44    ,  222604.44    ,
     *   233254.44    ,  244094.44    ,  255134.44    ,  266374.44    ,
     *   277844.44    ,
     *   182224.44    ,  192014.44    ,  201964.44    ,  212084.44    ,
     *   222364.44    ,  232834.44    ,  243494.44    ,  254354.44    ,
     *   265434.44    ,
     *   173114.44    ,  182564.44    ,  192174.44    ,  201934.44    ,
     *   211854.44    ,  221954.44    ,  232244.44    ,  242724.44    ,
     *   253424.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   164324.44    ,  173444.44    ,  182704.44    ,  192124.44    ,
     *   201694.44    ,  211444.44    ,  221364.44    ,  231474.44    ,
     *   241784.44    ,
     *   155844.44    ,  164634.44    ,  173574.44    ,  182644.44    ,
     *   191884.44    ,  201274.44    ,  210834.44    ,  220584.44    ,
     *   230524.44    ,
     *   147644.44    ,  156124.44    ,  164734.44    ,  173484.44    ,
     *   182384.44    ,  191434.44    ,  200654.44    ,  210044.44    ,
     *   219614.44    ,
     *   139734.44    ,  147904.44    ,  156194.44    ,  164624.44    ,
     *   173194.44    ,  181914.44    ,  190794.44    ,  199834.44    ,
     *   209044.44    ,
     *   132084.44    ,  139954.44    ,  147934.44    ,  156054.44    ,
     *   164304.44    ,  172694.44    ,  181244.44    ,  189944.44    ,
     *   198804.44    ,
     *   124684.44    ,  132254.44    ,  139944.44    ,  147754.44    ,
     *   155694.44    ,  163774.44    ,  171994.44    ,  180354.44    ,
     *   188884.44    ,
     *   115804.44    ,  123014.44    ,  130344.44    ,  137784.44    ,
     *   145344.44    ,  153044.44    ,  160864.44    ,  168834.44    ,
     *   176954.44    ,
     *   107334.44    ,  114204.44    ,  121184.44    ,  128264.44    ,
     *   135474.44    ,  142794.44    ,  150244.44    ,  157834.44    ,
     *   165554.44    ,
     *   99244.444    ,  105784.44    ,  112434.44    ,  119174.44    ,
     *   126034.44    ,  133004.44    ,  140094.44    ,  147314.44    ,
     *   154654.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   91519.444    ,  97749.444    ,  104074.44    ,  110494.44    ,
     *   117014.44    ,  123644.44    ,  130384.44    ,  137254.44    ,
     *   144234.44    ,
     *   84136.444    ,  90062.444    ,  96076.444    ,  102184.44    ,
     *   108384.44    ,  114694.44    ,  121104.44    ,  127624.44    ,
     *   134264.44    ,
     *   77073.444    ,  82709.444    ,  88426.444    ,  94231.444    ,
     *   100124.44    ,  106114.44    ,  112214.44    ,  118404.44    ,
     *   124714.44    ,
     *   70314.444    ,  75669.444    ,  81102.444    ,  86617.444    ,
     *   92218.444    ,  97909.444    ,  103694.44    ,  109574.44    ,
     *   115564.44    ,
     *   63842.444    ,  68927.444    ,  74086.444    ,  79323.444    ,
     *   84640.444    ,  90041.444    ,  95532.444    ,  101114.44    ,
     *   106794.44    ,
     *   57640.444    ,  62466.444    ,  67362.444    ,  72330.444    ,
     *   77375.444    ,  82499.444    ,  87706.444    ,  92999.444    ,
     *   98384.444    ,
     *   51693.444    ,  56271.444    ,  60914.444    ,  65624.444    ,
     *   70406.444    ,  75263.444    ,  80198.444    ,  85214.444    ,
     *   90314.444    ,
     *   45989.444    ,  50327.444    ,  54726.444    ,  59189.444    ,
     *   63719.444    ,  68319.444    ,  72992.444    ,  77740.444    ,
     *   82568.444    ,
     *   40514.444    ,  44622.444    ,  48786.444    ,  53011.444    ,
     *   57299.444    ,  61651.444    ,  66072.444    ,  70564.444    ,
     *   75129.444    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   35256.444    ,  39142.444    ,  43081.444    ,  47077.444    ,
     *   51131.444    ,  55246.444    ,  59425.444    ,  63670.444    ,
     *   67982.444    ,
     *   30203.444    ,  33875.444    ,  37598.444    ,  41373.444    ,
     *   45203.444    ,  49090.444    ,  53036.444    ,  57043.444    ,
     *   61114.444    ,
     *   25345.444    ,  28812.444    ,  32326.444    ,  35889.444    ,
     *   39504.444    ,  43171.444    ,  46893.444    ,  50672.444    ,
     *   54509.444    ,
     *   20670.444    ,  23940.444    ,  27253.444    ,  30613.444    ,
     *   34020.444    ,  37476.444    ,  40983.444    ,  44543.444    ,
     *   48156.444    ,
     *   16170.444    ,  19249.444    ,  22369.444    ,  25533.444    ,
     *   28740.444    ,  31994.444    ,  35294.444    ,  38643.444    ,
     *   42041.444    ,
     *   11833.444    ,  14729.444    ,  17664.444    ,  20639.444    ,
     *   23654.444    ,  26712.444    ,  29814.444    ,  32960.444    ,
     *   36152.444    ,
     *   6388.9444    ,  9055.6444    ,  11757.444    ,  14495.444    ,
     *   17271.444    ,  20084.444    ,  22937.444    ,  25830.444    ,
     *   28763.444    ,
     *   1207.1444    ,  3655.9444    ,  6136.8444    ,  8650.4444    ,
     *   11197.444    ,  13778.444    ,  16395.444    ,  19047.444    ,
     *   21736.444    ,
     *  -3744.1466    , -1502.9119    ,  767.27161    ,  3066.9100    ,
     *   5396.5383    ,  7756.7221    ,  10148.059    ,  12571.179    ,
     *   15026.748    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 82, 90) /
     *  -3734.8278    , -1493.6556    ,  776.46247    ,  3076.0323    ,
     *   5405.5888    ,  7765.6973    ,  10156.955    ,  12579.992    ,
     *   15035.474    ,
     *  -3716.1899    , -1475.1426    ,  794.84466    ,  3094.2775    ,
     *   5423.6903    ,  7783.6483    ,  10174.748    ,  12597.619    ,
     *   15052.927    ,
     *  -3659.9447    , -1419.2741    ,  850.31871    ,  3149.3384    ,
     *   5478.3183    ,  7837.8223    ,  10228.446    ,  12650.817    ,
     *   15105.600    ,
     *  -3603.0868    , -1362.7966    ,  906.39803    ,  3205.0006    ,
     *   5533.5435    ,  7892.5893    ,  10282.732    ,  12704.599    ,
     *   15158.852    ,
     *  -3545.6096    , -1305.7034    ,  963.08926    ,  3261.2708    ,
     *   5589.3725    ,  7947.9558    ,  10337.613    ,  12758.971    ,
     *   15212.688    ,
     *  -3487.5063    , -1247.9877    ,  1020.3991    ,  3318.1557    ,
     *   5645.8120    ,  8003.9284    ,  10393.096    ,  12813.940    ,
     *   15267.117    ,
     *  -3428.7700    , -1189.6427    ,  1078.3345    ,  3375.6619    ,
     *   5702.8688    ,  8060.5139    ,  10449.187    ,  12869.512    ,
     *   15322.145    ,
     *  -3369.3937    , -1130.6615    ,  1136.9021    ,  3433.7965    ,
     *   5760.5495    ,  8117.7190    ,  10505.893    ,  12925.694    ,
     *   15377.777    ,
     *  -3309.3705    , -1071.0371    ,  1196.1090    ,  3492.5662    ,
     *   5818.8612    ,  8175.5505    ,  10563.221    ,  12982.494    ,
     *   15434.021    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 91, 99) /
     *  -3248.6932    , -1010.7625    ,  1255.9622    ,  3551.9781    ,
     *   5877.8108    ,  8234.0154    ,  10621.178    ,  13039.917    ,
     *   15490.884    ,
     *  -3187.3548    , -949.83046    ,  1316.4688    ,  3612.0393    ,
     *   5937.4053    ,  8293.1208    ,  10679.770    ,  13097.971    ,
     *   15548.373    ,
     *  -3125.3478    , -888.23381    ,  1377.6361    ,  3672.7569    ,
     *   5997.6518    ,  8352.8736    ,  10739.005    ,  13156.663    ,
     *   15606.494    ,
     *  -3062.6651    , -825.96524    ,  1439.4712    ,  3734.1381    ,
     *   6058.5576    ,  8413.2810    ,  10798.890    ,  13215.999    ,
     *   15665.255    ,
     *  -2772.6235    , -537.83229    ,  1725.6066    ,  4018.1823    ,
     *   6340.4113    ,  8692.8393    ,  11076.041    ,  13490.625    ,
     *   15937.229    ,
     *  -2468.1073    , -235.30654    ,  2026.0497    ,  4316.4452    ,
     *   6636.3911    ,  8986.4269    ,  11367.121    ,  13779.074    ,
     *   16222.917    ,
     *  -2148.3893    ,  82.336317    ,  2341.5216    ,  4629.6450    ,
     *   6947.2120    ,  9294.7556    ,  11672.838    ,  14082.051    ,
     *   16523.019    ,
     *  -1812.7054    ,  415.85746    ,  2672.7804    ,  4958.5367    ,
     *   7273.6256    ,  9618.5738    ,  11993.936    ,  14400.298    ,
     *   16838.274    ,
     *  -1460.2526    ,  766.05676    ,  3020.6230    ,  5303.9138    ,
     *   7616.4222    ,  9958.6683    ,  12331.200    ,  14734.594    ,
     *   17169.457    /
        DATA ((ENTHV (J,K),J= 19, 27),K=100,108) /
     *  -1090.1873    ,  1133.7748    ,  3385.8868    ,  5666.6105    ,
     *   7976.4327    ,  10315.867    ,  12685.453    ,  15085.760    ,
     *   17517.385    ,
     *  -701.62307    ,  1519.8950    ,  3769.4520    ,  6047.5038    ,
     *   8354.5307    ,  10691.039    ,  13057.561    ,  15454.658    ,
     *   17882.918    ,
     *  -293.62831    ,  1925.3457    ,  4172.2437    ,  6447.5154    ,
     *   8751.6346    ,  11085.100    ,  13448.437    ,  15842.197    ,
     *   18266.960    ,
     *   134.77575    ,  2351.1025    ,  4595.2344    ,  6867.6146    ,
     *   9168.7102    ,  11499.013    ,  13859.039    ,  16249.332    ,
     *   18670.462    ,
     *   584.61766    ,  2798.1909    ,  5039.4461    ,  7308.8200    ,
     *   9606.7727    ,  11933.788    ,  14290.375    ,  16677.066    ,
     *   19094.425    ,
     *   1056.9782    ,  3267.6884    ,  5505.9531    ,  7772.2027    ,
     *   10066.890    ,  12390.491    ,  14743.505    ,  17126.459    ,
     *   19539.902    ,
     *   1552.9931    ,  3760.7275    ,  5995.8849    ,  8258.8886    ,
     *   10550.184    ,  12870.240    ,  15219.547    ,  17598.621    ,
     *   20008.003    ,
     *   2073.8558    ,  4278.4985    ,  6510.4282    ,  8770.0613    ,
     *   11057.836    ,  13374.212    ,  15719.672    ,  18094.722    ,
     *   20499.893    ,
     *   2620.8203    ,  4822.2522    ,  7050.8307    ,  9306.9652    ,
     *   11591.086    ,  13903.645    ,  16245.115    ,  18615.994    ,
     *   21016.800    /
        DATA ((ENTHV (J,K),J= 19, 27),K=109,117) /
     *   3195.2042    ,  5393.3031    ,  7618.4037    ,  9870.9084    ,
     *   12151.240    ,  14459.840    ,  16797.175    ,  19163.730    ,
     *   21560.016    ,
     *   3798.3922    ,  5993.0327    ,  8214.5256    ,  10463.266    ,
     *   12739.668    ,  15044.166    ,  17377.216    ,  19739.294    ,
     *   22130.898    ,
     *   4431.8391    ,  6622.8927    ,  8840.6450    ,  11085.483    ,
     *   13357.814    ,  15658.063    ,  17986.675    ,  20344.118    ,
     *   22730.878    ,
     *   5097.0735    ,  7284.4088    ,  9498.2845    ,  11739.080    ,
     *   14007.194    ,  16303.043    ,  18627.063    ,  20979.709    ,
     *   23361.459    ,
     *   5795.7016    ,  7979.1842    ,  10189.044    ,  12425.654    ,
     *   14689.403    ,  16980.698    ,  19299.966    ,  21647.653    ,
     *   24024.223    ,
     *   6529.4107    ,  8708.9033    ,  10914.606    ,  13146.883    ,
     *   15406.115    ,  17692.701    ,  20007.057    ,  22349.618    ,
     *   24720.837    ,
     *   7299.9736    ,  9475.3362    ,  11676.737    ,  13904.532    ,
     *   16159.093    ,  18440.811    ,  20750.091    ,  23087.357    ,
     *   25453.050    ,
     *   8109.2528    ,  10280.343    ,  12477.294    ,  14700.455    ,
     *   16950.190    ,  19226.878    ,  21530.915    ,  23862.714    ,
     *   26222.706    ,
     *   8959.2045    ,  11125.876    ,  13318.229    ,  15536.602    ,
     *   17781.350    ,  20052.845    ,  22351.471    ,  24677.631    ,
     *   27031.742    /
        DATA ((ENTHV (J,K),J= 19, 27),K=118,126) /
     *   9851.8839    ,  12013.990    ,  14201.592    ,  16415.020    ,
     *   18654.621    ,  20920.756    ,  23213.800    ,  25534.145    ,
     *   27882.196    ,
     *   10789.449    ,  12946.840    ,  15129.536    ,  17337.861    ,
     *   19572.152    ,  21832.759    ,  24120.049    ,  26434.401    ,
     *   28776.210    ,
     *   11774.168    ,  13926.691    ,  16104.326    ,  18307.386    ,
     *   20536.201    ,  22791.112    ,  25072.473    ,  27380.654    ,
     *   29716.036    ,
     *   12808.420    ,  14955.922    ,  17128.337    ,  19325.971    ,
     *   21549.143    ,  23798.186    ,  26073.443    ,  28375.272    ,
     *   30704.045    ,
     *   13894.705    ,  16037.031    ,  18204.067    ,  20396.110    ,
     *   22613.472    ,  24856.474    ,  27125.450    ,  29420.747    ,
     *   31742.724    ,
     *   15035.649    ,  17172.641    ,  19334.136    ,  21520.424    ,
     *   23731.805    ,  25968.593    ,  28231.111    ,  30519.695    ,
     *   32834.690    ,
     *   16234.006    ,  18365.507    ,  20521.299    ,  22701.664    ,
     *   24906.896    ,  27137.296    ,  29393.177    ,  31674.865    ,
     *   33982.693    ,
     *   17492.670    ,  19618.519    ,  21768.445    ,  23942.722    ,
     *   26141.632    ,  28365.469    ,  30614.536    ,  32889.145    ,
     *   35189.621    ,
     *   18814.676    ,  20934.714    ,  23078.610    ,  25246.630    ,
     *   27439.048    ,  29656.148    ,  31898.221    ,  34165.571    ,
     *   36458.509    /
        DATA ((ENTHV (J,K),J= 19, 27),K=127,135) /
     *   20203.210    ,  22317.276    ,  24454.978    ,  26616.574    ,
     *   28802.329    ,  31012.516    ,  33247.418    ,  35507.328    ,
     *   37792.544    ,
     *   21661.615    ,  23769.549    ,  25900.893    ,  28055.897    ,
     *   30234.817    ,  32437.918    ,  34665.472    ,  36917.760    ,
     *   39195.071    ,
     *   23193.399    ,  25295.040    ,  27419.862    ,  29568.106    ,
     *   31740.022    ,  33935.863    ,  36155.892    ,  38400.381    ,
     *   40669.604    ,
     *   24802.242    ,  26897.429    ,  29015.565    ,  31156.884    ,
     *   33321.625    ,  35510.034    ,  37722.364    ,  39958.875    ,
     *   42219.832    ,
     *   26492.001    ,  28580.575    ,  30691.863    ,  32826.090    ,
     *   34983.488    ,  37164.295    ,  39368.752    ,  41597.110    ,
     *   43849.623    ,
     *   28266.725    ,  30348.526    ,  32452.804    ,  34579.775    ,
     *   36729.664    ,  38902.699    ,  41099.112    ,  43319.143    ,
     *   45563.038    ,
     *   30130.654    ,  32205.526    ,  34302.633    ,  36422.187    ,
     *   38564.402    ,  40729.497    ,  42917.697    ,  45129.232    ,
     *   47364.336    ,
     *   32088.238    ,  34156.024    ,  36245.803    ,  38357.778    ,
     *   40492.155    ,  42649.146    ,  44828.968    ,  47031.838    ,
     *   49257.982    ,
     *   34144.137    ,  36204.684    ,  38286.977    ,  40391.215    ,
     *   42517.595    ,  44666.321    ,  46837.599    ,  49031.641    ,
     *   51248.660    /
        DATA ((ENTHV (J,K),J= 19, 27),K=136,144) /
     *   36303.237    ,  38356.391    ,  40431.046    ,  42527.390    ,
     *   44645.615    ,  46785.917    ,  48948.493    ,  51133.545    ,
     *   53341.277    ,
     *   38570.654    ,  40616.267    ,  42683.131    ,  44771.429    ,
     *   46881.345    ,  49013.066    ,  51166.783    ,  53342.689    ,
     *   55540.978    ,
     *   40951.749    ,  42989.674    ,  45048.600    ,  47128.701    ,
     *   49230.157    ,  51353.147    ,  53497.852    ,  55664.458    ,
     *   57853.150    ,
     *   43452.135    ,  45482.229    ,  47533.071    ,  49604.830    ,
     *   51697.678    ,  53811.788    ,  55947.334    ,  58104.491    ,
     *   60283.439    ,
     *   46077.692    ,  48099.815    ,  50142.431    ,  52205.705    ,
     *   54289.802    ,  56394.888    ,  58521.130    ,  60668.695    ,
     *   62837.755    ,
     *   48834.572    ,  50848.587    ,  52882.840    ,  54937.490    ,
     *   57012.697    ,  59108.619    ,  61225.418    ,  63363.252    ,
     *   65522.285    ,
     *   51729.216    ,  53734.990    ,  55760.746    ,  57806.638    ,
     *   59872.820    ,  61959.444    ,  64066.664    ,  66194.633    ,
     *   68343.507    ,
     *   54768.363    ,  56765.767    ,  58782.897    ,  60819.902    ,
     *   62876.928    ,  64954.124    ,  67051.636    ,  69169.611    ,
     *   71308.197    ,
     *   57959.064    ,  59947.975    ,  61956.354    ,  63984.344    ,
     *   66032.090    ,  68099.732    ,  70187.411    ,  72295.269    ,
     *   74423.446    /
        DATA ((ENTHV (J,K),J= 19, 27),K=145,153) /
     *   61308.695    ,  63288.992    ,  65288.499    ,  67307.356    ,
     *   69345.700    ,  71403.668    ,  73481.396    ,  75579.018    ,
     *   77696.668    ,
     *   64824.968    ,  66796.537    ,  68787.057    ,  70796.664    ,
     *   72825.491    ,  74873.671    ,  76941.333    ,  79028.606    ,
     *   81135.620    ,
     *   68515.948    ,  70478.678    ,  72460.101    ,  74460.348    ,
     *   76479.548    ,  78517.829    ,  80575.317    ,  82652.135    ,
     *   84748.406    ,
     *   72390.065    ,  74343.853    ,  76316.073    ,  78306.854    ,
     *   80316.322    ,  82344.600    ,  84391.810    ,  86458.071    ,
     *   88543.500    ,
     *   76456.133    ,  78400.878    ,  80363.794    ,  82345.009    ,
     *   84344.646    ,  86362.822    ,  88399.656    ,  90455.264    ,
     *   92529.756    ,
     *   80723.360    ,  82658.966    ,  84612.485    ,  86584.039    ,
     *   88573.748    ,  90581.729    ,  92608.095    ,  94652.958    ,
     *   96716.426    ,
     *   85201.367    ,  87127.745    ,  89071.775    ,  91033.579    ,
     *   93013.272    ,  95010.969    ,  97026.780    ,  99060.813    ,
     *   101113.17    ,
     *   89900.205    ,  91817.271    ,  93751.728    ,  95703.696    ,
     *   97673.289    ,  99660.618    ,  101665.79    ,  103688.91    ,
     *   105730.09    ,
     *   94830.374    ,  96738.048    ,  98662.852    ,  100604.90    ,
     *   102564.32    ,  104541.20    ,  106535.66    ,  108547.80    ,
     *   110577.71    /
        DATA ((ENTHV (J,K),J= 19, 27),K=154,162) /
     *   100002.84    ,  101901.04    ,  103816.12    ,  105748.18    ,
     *   107697.34    ,  109663.70    ,  111647.37    ,  113648.45    ,
     *   115667.04    ,
     *   105429.04    ,  107317.71    ,  109222.99    ,  111144.99    ,
     *   113083.82    ,  115039.60    ,  117012.41    ,  119002.37    ,
     *   121009.56    ,
     *   111120.94    ,  113000.01    ,  114895.42    ,  116807.29    ,
     *   118735.74    ,  120680.86    ,  122642.75    ,  124621.52    ,
     *   126617.26    ,
     *   117091.01    ,  118960.42    ,  120845.90    ,  122747.58    ,
     *   124665.57    ,  126599.98    ,  128550.89    ,  130518.42    ,
     *   132502.64    ,
     *   123352.27    ,  125211.96    ,  127087.46    ,  128978.89    ,
     *   130886.37    ,  132810.00    ,  134749.88    ,  136706.10    ,
     *   138678.76    ,
     *   129918.32    ,  131768.23    ,  133633.69    ,  135514.82    ,
     *   137411.73    ,  139324.53    ,  141253.32    ,  143198.19    ,
     *   145159.23    ,
     *   136803.33    ,  138643.42    ,  140498.79    ,  142369.56    ,
     *   144255.85    ,  146157.77    ,  148075.41    ,  150008.87    ,
     *   151958.24    ,
     *   144022.10    ,  145852.31    ,  147697.54    ,  149557.91    ,
     *   151433.53    ,  153324.51    ,  155230.95    ,  157152.96    ,
     *   159090.61    ,
     *   151590.07    ,  153410.36    ,  155245.40    ,  157095.31    ,
     *   158960.21    ,  160840.20    ,  162735.40    ,  164645.90    ,
     *   166571.79    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   473600.75    ,  476315.17    ,  479029.01    ,  481127.33    ,
     *   483225.34    ,  485323.05    ,  487420.47    ,  489517.61    ,
     *   491614.49    ,
     *   473407.22    ,  476124.79    ,  478841.68    ,  480942.29    ,
     *   483042.54    ,  485142.43    ,  487241.99    ,  489341.23    ,
     *   491440.15    ,
     *   473190.31    ,  475911.43    ,  478631.76    ,  480734.95    ,
     *   482837.72    ,  484940.08    ,  487042.05    ,  489143.64    ,
     *   491244.87    ,
     *   472948.11    ,  475673.23    ,  478397.41    ,  480503.51    ,
     *   482609.12    ,  484714.24    ,  486818.91    ,  488923.14    ,
     *   491026.96    ,
     *   472678.61    ,  475408.20    ,  478136.72    ,  480246.07    ,
     *   482354.85    ,  484463.08    ,  486570.77    ,  488677.97    ,
     *   490784.67    ,
     *   472379.70    ,  475114.31    ,  477847.67    ,  479960.66    ,
     *   482072.99    ,  484184.68    ,  486295.75    ,  488406.25    ,
     *   490516.18    ,
     *   472049.19    ,  474789.40    ,  477528.16    ,  479645.21    ,
     *   481761.49    ,  483877.04    ,  485991.88    ,  488106.05    ,
     *   490219.58    ,
     *   471684.76    ,  474431.21    ,  477176.00    ,  479297.57    ,
     *   481418.25    ,  483538.09    ,  485657.11    ,  487775.37    ,
     *   489892.89    ,
     *   471283.99    ,  474037.39    ,  476788.88    ,  478915.46    ,
     *   481041.03    ,  483165.63    ,  485289.31    ,  487412.10    ,
     *   489534.04    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   470844.34    ,  473605.45    ,  476364.37    ,  478496.53    ,
     *   480627.53    ,  482757.41    ,  484886.23    ,  487014.04    ,
     *   489140.87    ,
     *   470363.10    ,  473132.78    ,  475899.96    ,  478038.30    ,
     *   480175.30    ,  482311.02    ,  484445.54    ,  486578.89    ,
     *   488711.14    ,
     *   469837.44    ,  472616.64    ,  475392.96    ,  477538.13    ,
     *   479681.78    ,  481823.98    ,  483964.78    ,  486104.27    ,
     *   488242.49    ,
     *   469264.37    ,  472054.10    ,  474840.56    ,  476993.30    ,
     *   479144.29    ,  481293.63    ,  483441.39    ,  485587.64    ,
     *   487732.45    ,
     *   468640.67    ,  471442.10    ,  474239.77    ,  476400.88    ,
     *   478560.00    ,  480717.23    ,  482872.65    ,  485026.36    ,
     *   487178.42    ,
     *   467962.97    ,  470777.35    ,  473587.43    ,  475757.79    ,
     *   477925.89    ,  480091.82    ,  482255.71    ,  484417.63    ,
     *   486577.69    ,
     *   467227.61    ,  470056.35    ,  472880.17    ,  475060.78    ,
     *   477238.78    ,  479414.33    ,  481587.54    ,  483758.52    ,
     *   485927.38    ,
     *   466430.71    ,  469275.37    ,  472114.41    ,  474306.33    ,
     *   476495.29    ,  478681.45    ,  480864.93    ,  483045.89    ,
     *   485224.43    ,
     *   465568.05    ,  468430.38    ,  471286.28    ,  473490.73    ,
     *   475691.79    ,  477889.66    ,  480084.49    ,  482276.43    ,
     *   484465.64    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   464635.09    ,  467517.05    ,  470391.64    ,  472609.96    ,
     *   474824.41    ,  477035.21    ,  479242.55    ,  481446.61    ,
     *   483647.55    ,
     *   463626.87    ,  466530.66    ,  469426.01    ,  471659.69    ,
     *   473888.96    ,  476114.06    ,  478335.22    ,  480552.63    ,
     *   482766.51    ,
     *   462537.97    ,  465466.08    ,  468384.50    ,  470635.23    ,
     *   472880.92    ,  475121.85    ,  477358.27    ,  479590.43    ,
     *   481818.56    ,
     *   461362.45    ,  464317.69    ,  467261.79    ,  469531.48    ,
     *   471795.39    ,  474053.85    ,  476307.16    ,  478555.62    ,
     *   480799.47    ,
     *   460093.71    ,  463079.29    ,  466052.05    ,  468342.84    ,
     *   470627.00    ,  472904.91    ,  475176.95    ,  477443.43    ,
     *   479704.66    ,
     *   458724.40    ,  461744.00    ,  464748.80    ,  467063.14    ,
     *   469369.85    ,  471669.40    ,  473962.21    ,  476248.66    ,
     *   478529.12    ,
     *   457246.29    ,  460304.14    ,  463344.88    ,  465685.55    ,
     *   468017.44    ,  470341.10    ,  472657.01    ,  474965.64    ,
     *   477267.41    ,
     *   455650.06    ,  458751.08    ,  461832.23    ,  464202.45    ,
     *   466562.53    ,  468913.12    ,  471254.79    ,  473588.10    ,
     *   475913.55    ,
     *   453925.10    ,  457075.01    ,  460201.79    ,  462605.28    ,
     *   464997.01    ,  467377.77    ,  469748.24    ,  472109.09    ,
     *   474460.90    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   452059.17    ,  455264.74    ,  458443.25    ,  460884.32    ,
     *   463311.74    ,  465726.41    ,  468129.19    ,  470520.85    ,
     *   472902.09    ,
     *   450038.05    ,  453307.30    ,  456544.75    ,  459028.50    ,
     *   461496.29    ,  463949.25    ,  466388.40    ,  468814.67    ,
     *   471228.89    ,
     *   447845.02    ,  451187.59    ,  454492.56    ,  457025.01    ,
     *   459538.74    ,  462035.11    ,  464515.38    ,  466980.66    ,
     *   469431.96    ,
     *   446018.68    ,  449425.86    ,  452790.05    ,  455365.03    ,
     *   457918.74    ,  460452.81    ,  462968.66    ,  465467.61    ,
     *   467950.83    ,
     *   444066.78    ,  447546.79    ,  450977.40    ,  453599.91    ,
     *   456198.16    ,  458774.07    ,  461329.33    ,  463865.48    ,
     *   466383.88    ,
     *   441976.56    ,  445539.15    ,  449044.66    ,  451720.52    ,
     *   454368.61    ,  456991.18    ,  459590.25    ,  462167.62    ,
     *   464724.90    ,
     *   439732.92    ,  443389.76    ,  446980.25    ,  449716.33    ,
     *   452420.44    ,  455095.28    ,  457743.25    ,  460366.50    ,
     *   462966.92    ,
     *   437317.71    ,  441082.99    ,  444770.55    ,  447575.04    ,
     *   450342.49    ,  453076.19    ,  455779.02    ,  458453.54    ,
     *   461102.03    ,
     *   434708.83    ,  438600.03    ,  442399.37    ,  445282.12    ,
     *   448121.67    ,  450922.05    ,  453686.76    ,  456418.90    ,
     *   459121.18    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   431878.80    ,  435917.87    ,  439847.18    ,  442820.23    ,
     *   445742.48    ,  448618.92    ,  451453.88    ,  454251.11    ,
     *   457013.93    ,
     *   428792.79    ,  433007.87    ,  437090.05    ,  440168.34    ,
     *   443186.30    ,  446150.22    ,  449065.49    ,  451936.78    ,
     *   454768.14    ,
     *   425405.38    ,  429833.51    ,  434098.03    ,  437300.47    ,
     *   440430.39    ,  443495.88    ,  446503.80    ,  449460.00    ,
     *   452369.50    ,
     *   421655.41    ,  426347.00    ,  430832.86    ,  434183.93    ,
     *   437446.54    ,  440631.33    ,  443747.20    ,  446801.63    ,
     *   449800.98    ,
     *   417456.93    ,  422483.57    ,  427244.15    ,  430776.50    ,
     *   434198.89    ,  437525.78    ,  440768.99    ,  443938.33    ,
     *   447041.99    ,
     *   412682.07    ,  418151.46    ,  423263.20    ,  427021.97    ,
     *   430640.69    ,  434139.78    ,  437535.51    ,  440841.04    ,
     *   444067.21    ,
     *   407124.70    ,  413212.69    ,  418791.87    ,  422842.54    ,
     *   426708.93    ,  430421.37    ,  434003.20    ,  437472.80    ,
     *   440844.92    ,
     *   400409.35    ,  407441.27    ,  413680.83    ,  418124.84    ,
     *   422314.90    ,  426299.45    ,  430113.98    ,  433785.35    ,
     *   437334.44    ,
     *   391687.27    ,  400414.81    ,  407681.35    ,  412691.52    ,
     *   417326.48    ,  421672.21    ,  425787.23    ,  429713.43    ,
     *   433482.01    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   377652.59    ,  391128.64    ,  400315.08    ,  406234.41    ,
     *   411530.26    ,  416384.07    ,  420905.06    ,  425164.99    ,
     *   429213.94    ,
     *   360974.44    ,  374776.73    ,  390375.08    ,  398115.81    ,
     *   404536.29    ,  410174.32    ,  415282.20    ,  420002.32    ,
     *   424424.32    ,
     *   345134.44    ,  357904.44    ,  369239.81    ,  386426.16    ,
     *   395458.21    ,  402536.47    ,  408594.31    ,  414001.78    ,
     *   418950.63    ,
     *   330434.44    ,  343334.44    ,  356644.44    ,  369074.44    ,
     *   380778.91    ,  392164.67    ,  400161.46    ,  406750.98    ,
     *   412518.65    ,
     *   316374.44    ,  329124.44    ,  342354.44    ,  353344.44    ,
     *   364504.44    ,  375854.44    ,  387878.33    ,  397296.21    ,
     *   404589.69    ,
     *   302764.44    ,  315174.44    ,  327974.44    ,  338294.44    ,
     *   348884.44    ,  359724.44    ,  370794.44    ,  381600.82    ,
     *   393740.32    ,
     *   289564.44    ,  301564.44    ,  313894.44    ,  323724.44    ,
     *   333844.44    ,  344214.44    ,  354824.44    ,  365654.44    ,
     *   377074.44    ,
     *   276754.44    ,  288334.44    ,  300194.44    ,  309624.44    ,
     *   319324.44    ,  329274.44    ,  339474.44    ,  349924.44    ,
     *   360694.44    ,
     *   264344.44    ,  275504.44    ,  286914.44    ,  295974.44    ,
     *   305274.44    ,  314834.44    ,  324634.44    ,  334694.44    ,
     *   345004.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   252314.44    ,  263064.44    ,  274044.44    ,  282754.44    ,
     *   291694.44    ,  300874.44    ,  310294.44    ,  319964.44    ,
     *   329874.44    ,
     *   240664.44    ,  251014.44    ,  261574.44    ,  269944.44    ,
     *   278544.44    ,  287374.44    ,  296434.44    ,  305724.44    ,
     *   315254.44    ,
     *   229374.44    ,  239334.44    ,  249504.44    ,  257554.44    ,
     *   265814.44    ,  274304.44    ,  283004.44    ,  291944.44    ,
     *   301104.44    ,
     *   218444.44    ,  228024.44    ,  237804.44    ,  245544.44    ,
     *   253484.44    ,  261644.44    ,  270014.44    ,  278604.44    ,
     *   287414.44    ,
     *   207844.44    ,  217064.44    ,  226464.44    ,  233904.44    ,
     *   241544.44    ,  249384.44    ,  257424.44    ,  265684.44    ,
     *   274154.44    ,
     *   197574.44    ,  206434.44    ,  215474.44    ,  222624.44    ,
     *   229964.44    ,  237494.44    ,  245224.44    ,  253154.44    ,
     *   261294.44    ,
     *   185224.44    ,  193654.44    ,  202254.44    ,  209054.44    ,
     *   216034.44    ,  223204.44    ,  230554.44    ,  238094.44    ,
     *   245834.44    ,
     *   173424.44    ,  181444.44    ,  189624.44    ,  196094.44    ,
     *   202724.44    ,  209534.44    ,  216524.44    ,  223694.44    ,
     *   231054.44    ,
     *   162144.44    ,  169774.44    ,  177544.44    ,  183694.44    ,
     *   190004.44    ,  196474.44    ,  203114.44    ,  209934.44    ,
     *   216924.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   151354.44    ,  158604.44    ,  165994.44    ,  171834.44    ,
     *   177834.44    ,  183974.44    ,  190284.44    ,  196754.44    ,
     *   203394.44    ,
     *   141024.44    ,  147914.44    ,  154934.44    ,  160484.44    ,
     *   166174.44    ,  172014.44    ,  177994.44    ,  184144.44    ,
     *   190444.44    ,
     *   131134.44    ,  137674.44    ,  144334.44    ,  149604.44    ,
     *   155004.44    ,  160544.44    ,  166224.44    ,  172054.44    ,
     *   178024.44    ,
     *   121654.44    ,  127864.44    ,  134184.44    ,  139184.44    ,
     *   144304.44    ,  149554.44    ,  154934.44    ,  160464.44    ,
     *   166124.44    ,
     *   112574.44    ,  118464.44    ,  124454.44    ,  129194.44    ,
     *   134044.44    ,  139014.44    ,  144114.44    ,  149344.44    ,
     *   154704.44    ,
     *   103864.44    ,  109434.44    ,  115114.44    ,  119604.44    ,
     *   124194.44    ,  128904.44    ,  133724.44    ,  138674.44    ,
     *   143744.44    ,
     *   95502.444    ,  100784.44    ,  106154.44    ,  110404.44    ,
     *   114744.44    ,  119194.44    ,  123754.44    ,  128424.44    ,
     *   133214.44    ,
     *   87477.444    ,  92471.444    ,  97554.444    ,  101564.44    ,
     *   105674.44    ,  109874.44    ,  114184.44    ,  118584.44    ,
     *   123104.44    ,
     *   79770.444    ,  84490.444    ,  89292.444    ,  93081.444    ,
     *   96957.444    ,  100924.44    ,  104984.44    ,  109134.44    ,
     *   113384.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   72366.444    ,  76822.444    ,  81354.444    ,  84928.444    ,
     *   88582.444    ,  92319.444    ,  96141.444    ,  100054.44    ,
     *   104054.44    ,
     *   65249.444    ,  69452.444    ,  73724.444    ,  77092.444    ,
     *   80533.444    ,  84049.444    ,  87643.444    ,  91318.444    ,
     *   95074.444    ,
     *   58407.444    ,  62366.444    ,  66389.444    ,  69558.444    ,
     *   72794.444    ,  76098.444    ,  79473.444    ,  82920.444    ,
     *   86442.444    ,
     *   51825.444    ,  55550.444    ,  59334.444    ,  62312.444    ,
     *   65351.444    ,  68451.444    ,  71615.444    ,  74843.444    ,
     *   78138.444    ,
     *   45490.444    ,  48991.444    ,  52545.444    ,  55340.444    ,
     *   58190.444    ,  61094.444    ,  64055.444    ,  67073.444    ,
     *   70150.444    ,
     *   39391.444    ,  42676.444    ,  46010.444    ,  48630.444    ,
     *   51297.444    ,  54014.444    ,  56779.444    ,  59594.444    ,
     *   62461.444    ,
     *   31738.444    ,  34755.444    ,  37814.444    ,  40215.444    ,
     *   42657.444    ,  45137.444    ,  47658.444    ,  50220.444    ,
     *   52823.444    ,
     *   24462.444    ,  27225.444    ,  30025.444    ,  32220.444    ,
     *   34447.444    ,  36704.444    ,  38993.444    ,  41314.444    ,
     *   43667.444    ,
     *   17515.469    ,  20038.083    ,  22595.374    ,  24597.313    ,
     *   26620.888    ,  28666.519    ,  30734.649    ,  32825.738    ,
     *   34940.270    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 82, 90) /
     *   17524.103    ,  20046.621    ,  22603.810    ,  24605.667    ,
     *   26629.156    ,  28674.699    ,  30742.735    ,  32833.727    ,
     *   34948.157    ,
     *   17541.373    ,  20063.698    ,  22620.685    ,  24622.377    ,
     *   26645.695    ,  28691.059    ,  30758.909    ,  32849.706    ,
     *   34963.934    ,
     *   17593.494    ,  20115.238    ,  22671.613    ,  24672.810    ,
     *   26695.611    ,  28740.437    ,  30807.725    ,  32897.936    ,
     *   35011.552    ,
     *   17646.188    ,  20167.346    ,  22723.103    ,  24723.800    ,
     *   26746.081    ,  28790.363    ,  30857.085    ,  32946.705    ,
     *   35059.703    ,
     *   17699.463    ,  20220.029    ,  22775.163    ,  24775.356    ,
     *   26797.111    ,  28840.845    ,  30906.995    ,  32996.019    ,
     *   35108.394    ,
     *   17753.324    ,  20273.293    ,  22827.799    ,  24827.482    ,
     *   26848.707    ,  28891.888    ,  30957.462    ,  33045.883    ,
     *   35157.630    ,
     *   17807.778    ,  20327.145    ,  22881.016    ,  24880.186    ,
     *   26900.875    ,  28943.499    ,  31008.491    ,  33096.305    ,
     *   35207.417    ,
     *   17862.833    ,  20381.591    ,  22934.823    ,  24933.474    ,
     *   26953.623    ,  28995.684    ,  31060.088    ,  33147.290    ,
     *   35257.763    ,
     *   17918.494    ,  20436.638    ,  22989.224    ,  24987.352    ,
     *   27006.957    ,  29048.449    ,  31112.262    ,  33198.845    ,
     *   35308.672    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 91, 99) /
     *   17974.768    ,  20492.293    ,  23044.227    ,  25041.828    ,
     *   27060.882    ,  29101.802    ,  31165.017    ,  33250.977    ,
     *   35360.153    ,
     *   18031.662    ,  20548.563    ,  23099.839    ,  25096.907    ,
     *   27115.407    ,  29155.749    ,  31218.361    ,  33303.691    ,
     *   35412.211    ,
     *   18089.184    ,  20605.454    ,  23156.067    ,  25152.597    ,
     *   27170.537    ,  29210.296    ,  31272.300    ,  33356.996    ,
     *   35464.853    ,
     *   18147.339    ,  20662.973    ,  23212.917    ,  25208.905    ,
     *   27226.280    ,  29265.450    ,  31326.841    ,  33410.897    ,
     *   35518.086    ,
     *   18416.528    ,  20929.233    ,  23476.094    ,  25469.587    ,
     *   27484.364    ,  29520.827    ,  31579.395    ,  33660.507    ,
     *   35764.623    ,
     *   18699.315    ,  21208.971    ,  23752.625    ,  25743.522    ,
     *   27755.596    ,  29789.243    ,  31844.877    ,  33922.928    ,
     *   36023.850    ,
     *   18996.398    ,  21502.882    ,  24043.199    ,  26031.396    ,
     *   28040.660    ,  30071.380    ,  32123.963    ,  34198.834    ,
     *   36296.439    ,
     *   19308.512    ,  21811.695    ,  24348.542    ,  26333.932    ,
     *   28340.274    ,  30367.952    ,  32417.367    ,  34488.935    ,
     *   36583.095    ,
     *   19636.428    ,  22136.179    ,  24669.419    ,  26651.892    ,
     *   28655.199    ,  30679.717    ,  32725.840    ,  34793.979    ,
     *   36884.563    /
        DATA ((ENTHV (J,K),J= 28, 36),K=100,108) /
     *   19980.959    ,  22477.144    ,  25006.635    ,  26986.077    ,
     *   28986.232    ,  31007.469    ,  33050.177    ,  35114.757    ,
     *   37201.631    ,
     *   20342.962    ,  22835.440    ,  25361.038    ,  27337.333    ,
     *   29334.215    ,  31352.048    ,  33391.211    ,  35452.099    ,
     *   37535.127    ,
     *   20723.336    ,  23211.965    ,  25733.521    ,  27706.549    ,
     *   29700.035    ,  31714.335    ,  33749.822    ,  35806.884    ,
     *   37885.924    ,
     *   21123.029    ,  23607.662    ,  26125.023    ,  28094.662    ,
     *   30084.626    ,  32095.263    ,  34126.940    ,  36180.035    ,
     *   38254.945    ,
     *   21543.038    ,  24023.525    ,  26536.534    ,  28502.659    ,
     *   30488.971    ,  32495.813    ,  34523.541    ,  36572.528    ,
     *   38643.161    ,
     *   21984.414    ,  24460.600    ,  26969.097    ,  28931.580    ,
     *   30914.108    ,  32917.017    ,  34940.656    ,  36985.390    ,
     *   39051.597    ,
     *   22448.261    ,  24919.988    ,  27423.809    ,  29382.518    ,
     *   31361.127    ,  33359.965    ,  35379.372    ,  37419.706    ,
     *   39481.334    ,
     *   22935.741    ,  25402.849    ,  27901.827    ,  29856.628    ,
     *   31831.180    ,  33825.804    ,  35840.834    ,  37876.616    ,
     *   39933.512    ,
     *   23448.080    ,  25910.402    ,  28404.366    ,  30355.123    ,
     *   32325.477    ,  34315.744    ,  36326.248    ,  38357.326    ,
     *   40409.332    /
        DATA ((ENTHV (J,K),J= 28, 36),K=109,117) /
     *   23986.564    ,  26443.934    ,  28932.709    ,  30879.282    ,
     *   32845.297    ,  34831.058    ,  36836.885    ,  38863.105    ,
     *   40910.061    ,
     *   24552.550    ,  27004.795    ,  29488.204    ,  31430.452    ,
     *   33391.982    ,  35373.090    ,  37374.085    ,  39395.289    ,
     *   41437.034    ,
     *   25147.465    ,  27594.411    ,  30072.273    ,  32010.052    ,
     *   33966.949    ,  35943.251    ,  37939.261    ,  39955.289    ,
     *   41991.660    ,
     *   25772.808    ,  28214.278    ,  30686.410    ,  32619.575    ,
     *   34571.689    ,  36543.033    ,  38533.900    ,  40544.592    ,
     *   42575.423    ,
     *   26430.162    ,  28865.975    ,  31332.191    ,  33260.594    ,
     *   35207.774    ,  37174.004    ,  39159.568    ,  41164.761    ,
     *   43189.887    ,
     *   27121.187    ,  29551.161    ,  32011.273    ,  33934.764    ,
     *   35876.856    ,  37837.816    ,  39817.918    ,  41817.448    ,
     *   43836.700    ,
     *   27847.632    ,  30271.582    ,  32725.400    ,  34643.827    ,
     *   36580.678    ,  38536.209    ,  40510.688    ,  42504.389    ,
     *   44517.599    ,
     *   28611.339    ,  31029.078    ,  33476.408    ,  35389.620    ,
     *   37321.073    ,  39271.016    ,  41239.708    ,  43227.416    ,
     *   45234.414    ,
     *   29414.241    ,  31825.580    ,  34266.229    ,  36174.072    ,
     *   38099.970    ,  40044.166    ,  42006.908    ,  43988.455    ,
     *   45989.072    /
        DATA ((ENTHV (J,K),J= 28, 36),K=118,126) /
     *   30258.376    ,  32663.125    ,  35096.898    ,  36999.216    ,
     *   38919.402    ,  40857.689    ,  42814.318    ,  44789.537    ,
     *   46783.603    ,
     *   31145.885    ,  33543.851    ,  35970.551    ,  37867.190    ,
     *   39781.506    ,  41713.723    ,  43664.075    ,  45632.800    ,
     *   47620.145    ,
     *   32079.018    ,  34470.010    ,  36889.439    ,  38780.244    ,
     *   40688.531    ,  42614.518    ,  44558.428    ,  46520.492    ,
     *   48500.948    ,
     *   33060.144    ,  35443.968    ,  37855.930    ,  39740.743    ,
     *   41642.843    ,  43562.438    ,  45499.744    ,  47454.982    ,
     *   49428.379    ,
     *   34091.751    ,  36468.214    ,  38872.510    ,  40751.177    ,
     *   42646.932    ,  44559.975    ,  46490.513    ,  48438.760    ,
     *   50404.932    ,
     *   35176.456    ,  37545.364    ,  39941.797    ,  41814.163    ,
     *   43703.414    ,  45609.746    ,  47533.355    ,  49474.446    ,
     *   51433.229    ,
     *   36317.008    ,  38678.168    ,  41066.541    ,  42932.450    ,
     *   44815.043    ,  46714.504    ,  48631.024    ,  50564.798    ,
     *   52516.027    ,
     *   37516.297    ,  39869.516    ,  42249.633    ,  44108.932    ,
     *   45984.710    ,  47877.144    ,  49786.416    ,  51712.713    ,
     *   53656.227    ,
     *   38777.356    ,  41122.443    ,  43494.110    ,  45346.647    ,
     *   47215.456    ,  49100.708    ,  51002.575    ,  52921.237    ,
     *   54856.876    /
        DATA ((ENTHV (J,K),J= 28, 36),K=127,135) /
     *   40103.375    ,  42440.139    ,  44803.164    ,  46648.788    ,
     *   48510.476    ,  50388.392    ,  52282.700    ,  54193.572    ,
     *   56121.180    ,
     *   41497.701    ,  43825.955    ,  46180.145    ,  48018.708    ,
     *   49873.125    ,  51743.554    ,  53630.152    ,  55533.081    ,
     *   57452.506    ,
     *   42963.849    ,  45283.406    ,  47628.575    ,  49459.929    ,
     *   51306.928    ,  53169.722    ,  55048.460    ,  56943.296    ,
     *   58854.388    ,
     *   44505.509    ,  46816.186    ,  49152.148    ,  50976.149    ,
     *   52815.585    ,  54670.598    ,  56541.331    ,  58427.929    ,
     *   60330.542    ,
     *   46126.554    ,  48428.169    ,  50754.742    ,  52571.249    ,
     *   54402.980    ,  56250.070    ,  58112.655    ,  59990.873    ,
     *   61884.866    ,
     *   47831.046    ,  50123.422    ,  52440.428    ,  54249.302    ,
     *   56073.189    ,  57912.218    ,  59766.516    ,  61636.216    ,
     *   63521.450    ,
     *   49623.247    ,  51906.211    ,  54213.474    ,  56014.580    ,
     *   57830.489    ,  59661.321    ,  61507.199    ,  63368.246    ,
     *   65244.589    ,
     *   51507.628    ,  53781.008    ,  56078.359    ,  57871.565    ,
     *   59679.364    ,  61501.868    ,  63339.195    ,  65191.460    ,
     *   67058.784    ,
     *   53488.874    ,  55752.505    ,  58039.777    ,  59824.956    ,
     *   61624.516    ,  63438.567    ,  65267.216    ,  67110.575    ,
     *   68968.756    /
        DATA ((ENTHV (J,K),J= 28, 36),K=136,144) /
     *   55571.898    ,  57825.618    ,  60102.651    ,  61879.678    ,
     *   63670.877    ,  65476.351    ,  67296.202    ,  69130.535    ,
     *   70979.455    ,
     *   57761.848    ,  60005.501    ,  62272.137    ,  64040.893    ,
     *   65823.612    ,  67620.392    ,  69431.328    ,  71256.520    ,
     *   73096.066    ,
     *   60064.118    ,  62297.551    ,  64553.641    ,  66314.009    ,
     *   68088.134    ,  69876.106    ,  71678.017    ,  73493.958    ,
     *   75324.022    ,
     *   62484.356    ,  64707.423    ,  66952.821    ,  68704.692    ,
     *   70470.112    ,  72249.168    ,  74041.947    ,  75848.533    ,
     *   77669.013    ,
     *   65028.478    ,  67241.038    ,  69475.605    ,  71218.871    ,
     *   72975.483    ,  74745.520    ,  76529.065    ,  78326.197    ,
     *   80136.998    ,
     *   67702.678    ,  69904.595    ,  72128.197    ,  73862.757    ,
     *   75610.460    ,  77371.380    ,  79145.595    ,  80933.180    ,
     *   82734.211    ,
     *   70513.438    ,  72704.581    ,  74917.092    ,  76642.849    ,
     *   78381.547    ,  80133.258    ,  81898.053    ,  83676.003    ,
     *   85467.178    ,
     *   73467.540    ,  75647.787    ,  77849.083    ,  79565.945    ,
     *   81295.549    ,  83037.963    ,  84793.253    ,  86561.485    ,
     *   88342.725    ,
     *   76572.080    ,  78741.312    ,  80931.279    ,  82639.159    ,
     *   84359.584    ,  86092.618    ,  87838.323    ,  89596.760    ,
     *   91367.991    /
        DATA ((ENTHV (J,K),J= 28, 36),K=145,153) /
     *   79834.480    ,  81992.585    ,  84171.113    ,  85869.928    ,
     *   87581.095    ,  89304.672    ,  91040.716    ,  92789.287    ,
     *   94550.441    ,
     *   83262.499    ,  85409.370    ,  87576.357    ,  89266.031    ,
     *   90967.864    ,  92681.911    ,  94408.226    ,  96146.864    ,
     *   97897.878    ,
     *   86864.250    ,  88999.788    ,  91155.136    ,  92835.596    ,
     *   94528.025    ,  96232.474    ,  97948.996    ,  99677.641    ,
     *   101418.46    ,
     *   90648.212    ,  92772.322    ,  94915.940    ,  96587.118    ,
     *   98270.078    ,  99964.868    ,  101671.54    ,  103390.13    ,
     *   105120.70    ,
     *   94623.245    ,  96735.838    ,  98867.642    ,  100529.47    ,
     *   102202.90    ,  103887.98    ,  105584.74    ,  107293.23    ,
     *   109013.50    ,
     *   98798.605    ,  100899.60    ,  103019.51    ,  104671.94    ,
     *   106335.78    ,  108011.08    ,  109697.89    ,  111396.23    ,
     *   113106.16    ,
     *   103183.96    ,  105273.28    ,  107381.22    ,  109024.19    ,
     *   110678.39    ,  112343.88    ,  114020.68    ,  115708.83    ,
     *   117408.38    ,
     *   107789.41    ,  109866.98    ,  111962.88    ,  113596.34    ,
     *   115240.86    ,  116896.48    ,  118563.23    ,  120241.16    ,
     *   121930.29    ,
     *   112625.49    ,  114691.24    ,  116775.04    ,  118398.95    ,
     *   120033.74    ,  121679.45    ,  123336.12    ,  125003.78    ,
     *   126682.47    /
        DATA ((ENTHV (J,K),J= 28, 36),K=154,162) /
     *   117703.22    ,  119757.09    ,  121828.73    ,  123443.03    ,
     *   125068.05    ,  126703.82    ,  128350.37    ,  130007.74    ,
     *   131675.95    ,
     *   123034.08    ,  125076.00    ,  127135.43    ,  128740.09    ,
     *   130355.31    ,  131981.10    ,  133617.50    ,  135264.54    ,
     *   136922.25    ,
     *   128630.05    ,  130659.99    ,  132707.14    ,  134302.13    ,
     *   135907.50    ,  137523.28    ,  139149.50    ,  140786.19    ,
     *   142433.39    ,
     *   134503.66    ,  136521.54    ,  138556.38    ,  140141.66    ,
     *   141737.15    ,  143342.89    ,  144958.91    ,  146585.23    ,
     *   148221.88    ,
     *   140667.95    ,  142673.74    ,  144696.21    ,  146271.74    ,
     *   147857.33    ,  149453.00    ,  151058.78    ,  152674.71    ,
     *   154300.80    ,
     *   147136.53    ,  149130.18    ,  151140.24    ,  152706.00    ,
     *   154281.65    ,  155867.22    ,  157462.75    ,  159068.26    ,
     *   160683.77    ,
     *   153923.62    ,  155905.07    ,  157902.69    ,  159458.63    ,
     *   161024.32    ,  162599.77    ,  164185.02    ,  165780.09    ,
     *   167385.01    ,
     *   161044.01    ,  163013.23    ,  164998.35    ,  166544.46    ,
     *   168100.15    ,  169665.46    ,  171240.40    ,  172825.02    ,
     *   174419.32    ,
     *   168513.16    ,  170470.10    ,  172442.69    ,  173978.92    ,
     *   175524.59    ,  177079.72    ,  178644.34    ,  180218.48    ,
     *   181802.15    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   493711.12    ,  495807.50    ,  497903.64    ,  499999.55    ,
     *   502095.25    ,  504190.73    ,  506286.01    ,  508381.09    ,
     *   510475.98    ,
     *   493538.78    ,  495637.12    ,  497735.18    ,  499832.98    ,
     *   501930.52    ,  504027.82    ,  506124.88    ,  508221.70    ,
     *   510318.30    ,
     *   493345.75    ,  495446.30    ,  497546.52    ,  499646.44    ,
     *   501746.06    ,  503845.39    ,  505944.44    ,  508043.23    ,
     *   510141.75    ,
     *   493130.37    ,  495233.39    ,  497336.04    ,  499438.34    ,
     *   501540.28    ,  503641.90    ,  505743.19    ,  507844.17    ,
     *   509944.84    ,
     *   492890.91    ,  494996.70    ,  497102.07    ,  499207.01    ,
     *   501311.56    ,  503415.72    ,  505519.51    ,  507622.94    ,
     *   509726.02    ,
     *   492625.57    ,  494734.45    ,  496842.84    ,  498950.74    ,
     *   501058.19    ,  503165.19    ,  505271.76    ,  507377.92    ,
     *   509483.68    ,
     *   492332.49    ,  494444.80    ,  496556.54    ,  498667.74    ,
     *   500778.40    ,  502888.56    ,  504998.22    ,  507107.41    ,
     *   509216.14    ,
     *   492009.69    ,  494125.82    ,  496241.29    ,  498356.13    ,
     *   500470.37    ,  502584.02    ,  504697.11    ,  506809.66    ,
     *   508921.68    ,
     *   491655.16    ,  493775.51    ,  495895.11    ,  498013.99    ,
     *   500132.18    ,  502249.70    ,  504366.57    ,  506482.83    ,
     *   508598.49    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   491266.78    ,  493391.80    ,  495515.96    ,  497639.30    ,
     *   499761.85    ,  501883.64    ,  504004.70    ,  506125.05    ,
     *   508244.71    ,
     *   490842.33    ,  492972.50    ,  495101.70    ,  497229.96    ,
     *   499357.32    ,  501483.82    ,  503609.48    ,  505734.33    ,
     *   507858.42    ,
     *   490379.50    ,  492515.36    ,  494650.10    ,  496783.79    ,
     *   498916.44    ,  501048.12    ,  503178.84    ,  505308.66    ,
     *   507437.59    ,
     *   489875.88    ,  492018.00    ,  494158.85    ,  496298.49    ,
     *   498436.98    ,  500574.34    ,  502710.63    ,  504845.89    ,
     *   506980.14    ,
     *   489328.93    ,  491477.93    ,  493625.50    ,  495771.70    ,
     *   497916.58    ,  500060.19    ,  502202.59    ,  504343.81    ,
     *   506483.90    ,
     *   488735.97    ,  490892.55    ,  493047.51    ,  495200.90    ,
     *   497352.80    ,  499503.27    ,  501652.36    ,  503800.12    ,
     *   505946.61    ,
     *   488094.21    ,  490259.12    ,  492422.18    ,  494583.48    ,
     *   496743.08    ,  498901.06    ,  501057.48    ,  503212.40    ,
     *   505365.88    ,
     *   487400.68    ,  489574.74    ,  491746.70    ,  493916.66    ,
     *   496084.71    ,  498250.92    ,  500415.37    ,  502578.12    ,
     *   504739.25    ,
     *   486652.23    ,  488836.34    ,  491018.08    ,  493197.55    ,
     *   495374.85    ,  497550.07    ,  499723.30    ,  501894.63    ,
     *   504064.12    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   485845.53    ,  488040.69    ,  490233.15    ,  492423.05    ,
     *   494610.49    ,  496795.59    ,  498978.43    ,  501159.13    ,
     *   503337.75    ,
     *   484977.01    ,  487184.31    ,  489388.56    ,  491589.89    ,
     *   493788.45    ,  495984.36    ,  498177.73    ,  500368.66    ,
     *   502557.27    ,
     *   484042.85    ,  486263.51    ,  488480.70    ,  490694.60    ,
     *   492905.35    ,  495113.10    ,  497317.98    ,  499520.12    ,
     *   501719.63    ,
     *   483038.97    ,  485274.32    ,  487505.75    ,  489733.44    ,
     *   491957.57    ,  494178.30    ,  496395.78    ,  498610.17    ,
     *   500821.60    ,
     *   481960.92    ,  484212.48    ,  486459.57    ,  488702.42    ,
     *   490941.23    ,  493176.19    ,  495407.49    ,  497635.29    ,
     *   499859.75    ,
     *   480803.91    ,  483073.34    ,  485337.69    ,  487597.22    ,
     *   489852.17    ,  492102.77    ,  494349.21    ,  496591.70    ,
     *   498830.41    ,
     *   479562.71    ,  481851.89    ,  484135.29    ,  486413.20    ,
     *   488685.91    ,  490953.67    ,  493216.74    ,  495475.33    ,
     *   497729.64    ,
     *   478231.58    ,  480542.63    ,  482847.07    ,  485145.26    ,
     *   487437.54    ,  489724.21    ,  492005.54    ,  494281.80    ,
     *   496553.23    ,
     *   476804.20    ,  479139.50    ,  481467.25    ,  483787.88    ,
     *   486101.76    ,  488409.25    ,  490710.69    ,  493006.38    ,
     *   495296.59    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   475273.56    ,  477635.84    ,  479989.46    ,  482334.94    ,
     *   484672.72    ,  487003.21    ,  489326.82    ,  491643.89    ,
     *   493954.76    ,
     *   473631.83    ,  476024.19    ,  478406.62    ,  480779.71    ,
     *   483143.98    ,  485499.94    ,  487848.04    ,  490188.70    ,
     *   492522.31    ,
     *   471870.21    ,  474296.24    ,  476710.83    ,  479114.67    ,
     *   481508.40    ,  483892.61    ,  486267.84    ,  488634.59    ,
     *   490993.31    ,
     *   470419.40    ,  472874.29    ,  475316.37    ,  477746.45    ,
     *   480165.27    ,  482573.50    ,  484971.74    ,  487360.58    ,
     *   489740.53    ,
     *   468885.78    ,  471372.31    ,  473844.48    ,  476303.23    ,
     *   478749.40    ,  481183.76    ,  483607.02    ,  486019.82    ,
     *   488422.76    ,
     *   467263.55    ,  469784.89    ,  472290.09    ,  474780.24    ,
     *   477256.30    ,  479719.17    ,  482169.65    ,  484608.50    ,
     *   487036.39    ,
     *   465546.24    ,  468105.98    ,  470647.54    ,  473172.16    ,
     *   475680.97    ,  478175.02    ,  480655.22    ,  483122.44    ,
     *   485577.45    ,
     *   463726.51    ,  466328.79    ,  468910.49    ,  471473.09    ,
     *   474017.90    ,  476546.12    ,  479058.84    ,  481557.03    ,
     *   484041.61    ,
     *   461796.03    ,  464445.60    ,  467071.82    ,  469676.40    ,
     *   472260.89    ,  474826.70    ,  477375.09    ,  479907.20    ,
     *   482424.07    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   459745.25    ,  462447.65    ,  465123.41    ,  467774.58    ,
     *   470402.99    ,  473010.28    ,  475597.93    ,  478167.27    ,
     *   480719.52    ,
     *   457563.11    ,  460324.81    ,  463055.99    ,  465759.10    ,
     *   468436.30    ,  471089.53    ,  473720.55    ,  476330.92    ,
     *   478922.05    ,
     *   455236.69    ,  458065.37    ,  460858.88    ,  463620.16    ,
     *   466351.82    ,  469056.17    ,  471735.28    ,  474391.01    ,
     *   477025.01    ,
     *   452750.72    ,  455655.56    ,  458519.60    ,  461346.42    ,
     *   464139.18    ,  466900.67    ,  469633.36    ,  472339.45    ,
     *   475020.91    ,
     *   450086.91    ,  453079.03    ,  456023.46    ,  458924.62    ,
     *   461786.36    ,  464612.07    ,  467404.75    ,  470167.02    ,
     *   472901.23    ,
     *   447223.04    ,  450316.13    ,  453352.96    ,  456339.05    ,
     *   459279.20    ,  462177.56    ,  465037.79    ,  467863.07    ,
     *   470656.23    ,
     *   444131.61    ,  447342.81    ,  450486.90    ,  453570.92    ,
     *   456600.90    ,  459582.05    ,  462518.85    ,  465415.23    ,
     *   468274.62    ,
     *   440777.89    ,  444129.12    ,  447399.20    ,  450597.32    ,
     *   453731.23    ,  456807.51    ,  459831.79    ,  462808.96    ,
     *   465743.25    ,
     *   437116.90    ,  440636.91    ,  444057.15    ,  447389.92    ,
     *   450645.40    ,  453832.11    ,  456957.25    ,  460026.98    ,
     *   463046.59    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   433088.48    ,  436816.24    ,  440418.68    ,  443912.85    ,
     *   447312.50    ,  450628.96    ,  453871.63    ,  457048.43    ,
     *   460166.07    ,
     *   428608.92    ,  432599.45    ,  436428.12    ,  440119.55    ,
     *   443693.10    ,  447164.27    ,  450545.67    ,  453847.74    ,
     *   457079.20    ,
     *   423555.37    ,  427890.80    ,  432008.94    ,  435947.65    ,
     *   439735.46    ,  443394.50    ,  446942.29    ,  450393.00    ,
     *   453758.22    ,
     *   417733.71    ,  422546.44    ,  427050.79    ,  431310.08    ,
     *   435369.35    ,  439261.93    ,  443013.29    ,  446643.39    ,
     *   450168.20    ,
     *   410801.42    ,  416331.34    ,  421383.49    ,  426078.58    ,
     *   430495.01    ,  434687.00    ,  438693.90    ,  442545.30    ,
     *   446264.06    ,
     *   402030.11    ,  408807.93    ,  414717.88    ,  420049.37    ,
     *   424961.94    ,  429554.55    ,  433893.49    ,  438025.72    ,
     *   441985.89    ,
     *   389075.69    ,  398944.64    ,  406479.01    ,  412859.80    ,
     *   418522.71    ,  423686.13    ,  428477.96    ,  432980.63    ,
     *   437250.93    ,
     *   371614.44    ,  382016.64    ,  395105.74    ,  403726.73    ,
     *   410711.84    ,  416776.30    ,  422233.11    ,  427252.45    ,
     *   431938.92    ,
     *   355534.44    ,  366284.44    ,  377944.44    ,  390018.04    ,
     *   400409.25    ,  408209.97    ,  414774.44    ,  420580.37    ,
     *   425862.62    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   340034.44    ,  350454.44    ,  361244.44    ,  372044.44    ,
     *   381961.21    ,  396267.29    ,  405258.00    ,  412468.62    ,
     *   418699.11    ,
     *   325034.44    ,  335054.44    ,  345344.44    ,  355824.44    ,
     *   366524.44    ,  378514.44    ,  390708.54    ,  401698.32    ,
     *   409789.73    ,
     *   310514.44    ,  320154.44    ,  330044.44    ,  340174.44    ,
     *   350584.44    ,  361404.44    ,  372064.44    ,  381314.62    ,
     *   397235.17    ,
     *   296454.44    ,  305724.44    ,  315244.44    ,  324994.44    ,
     *   335014.44    ,  345284.44    ,  355704.44    ,  366334.44    ,
     *   378764.44    ,
     *   282844.44    ,  291754.44    ,  300904.44    ,  310294.44    ,
     *   319924.44    ,  329804.44    ,  339914.44    ,  350324.44    ,
     *   361204.44    ,
     *   269644.44    ,  278214.44    ,  287014.44    ,  296044.44    ,
     *   305304.44    ,  314814.44    ,  324564.44    ,  334594.44    ,
     *   344894.44    ,
     *   253774.44    ,  261934.44    ,  270304.44    ,  278894.44    ,
     *   287714.44    ,  296784.44    ,  306094.44    ,  315674.44    ,
     *   325524.44    ,
     *   238614.44    ,  246364.44    ,  254324.44    ,  262504.44    ,
     *   270904.44    ,  279534.44    ,  288414.44    ,  297554.44    ,
     *   306974.44    ,
     *   224104.44    ,  231474.44    ,  239044.44    ,  246814.44    ,
     *   254804.44    ,  263024.44    ,  271474.44    ,  280184.44    ,
     *   289174.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   210214.44    ,  217214.44    ,  224404.44    ,  231794.44    ,
     *   239384.44    ,  247194.44    ,  255234.44    ,  263514.44    ,
     *   272054.44    ,
     *   196914.44    ,  203554.44    ,  210374.44    ,  217384.44    ,
     *   224594.44    ,  232004.44    ,  239634.44    ,  247494.44    ,
     *   255604.44    ,
     *   184164.44    ,  190464.44    ,  196934.44    ,  203574.44    ,
     *   210404.44    ,  217434.44    ,  224664.44    ,  232114.44    ,
     *   239784.44    ,
     *   171934.44    ,  177904.44    ,  184024.44    ,  190324.44    ,
     *   196784.44    ,  203434.44    ,  210284.44    ,  217324.44    ,
     *   224584.44    ,
     *   160204.44    ,  165844.44    ,  171644.44    ,  177594.44    ,
     *   183704.44    ,  189994.44    ,  196454.44    ,  203104.44    ,
     *   209954.44    ,
     *   148934.44    ,  154274.44    ,  159744.44    ,  165364.44    ,
     *   171134.44    ,  177064.44    ,  183164.44    ,  189434.44    ,
     *   195894.44    ,
     *   138124.44    ,  143154.44    ,  148314.44    ,  153614.44    ,
     *   159054.44    ,  164644.44    ,  170384.44    ,  176294.44    ,
     *   182364.44    ,
     *   127734.44    ,  132474.44    ,  137334.44    ,  142324.44    ,
     *   147444.44    ,  152694.44    ,  158094.44    ,  163644.44    ,
     *   169344.44    ,
     *   117744.44    ,  122204.44    ,  126784.44    ,  131464.44    ,
     *   136274.44    ,  141204.44    ,  146274.44    ,  151474.44    ,
     *   156814.44    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   108144.44    ,  112334.44    ,  116634.44    ,  121024.44    ,
     *   125534.44    ,  130154.44    ,  134894.44    ,  139764.44    ,
     *   144754.44    ,
     *   98916.444    ,  102844.44    ,  106864.44    ,  110984.44    ,
     *   115204.44    ,  119524.44    ,  123944.44    ,  128484.44    ,
     *   133144.44    ,
     *   90040.444    ,  93718.444    ,  97479.444    ,  101324.44    ,
     *   105264.44    ,  109284.44    ,  113414.44    ,  117634.44    ,
     *   121964.44    ,
     *   81502.444    ,  84937.444    ,  88445.444    ,  92030.444    ,
     *   95694.444    ,  99440.444    ,  103274.44    ,  107194.44    ,
     *   111204.44    ,
     *   73287.444    ,  76487.444    ,  79752.444    ,  83084.444    ,
     *   86486.444    ,  89960.444    ,  93509.444    ,  97137.444    ,
     *   100844.44    ,
     *   65380.444    ,  68354.444    ,  71384.444    ,  74473.444    ,
     *   77621.444    ,  80832.444    ,  84108.444    ,  87452.444    ,
     *   90866.444    ,
     *   55469.444    ,  58159.444    ,  60894.444    ,  63676.444    ,
     *   66507.444    ,  69387.444    ,  72320.444    ,  75307.444    ,
     *   78349.444    ,
     *   46053.444    ,  48473.444    ,  50928.444    ,  53419.444    ,
     *   55947.444    ,  58514.444    ,  61120.444    ,  63767.444    ,
     *   66456.444    ,
     *   37078.755    ,  39241.725    ,  41429.743    ,  43643.400    ,
     *   45883.320    ,  48150.163    ,  50444.624    ,  52767.441    ,
     *   55119.398    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 82, 90) /
     *   37086.536    ,  39249.395    ,  41437.297    ,  43650.832    ,
     *   45890.625    ,  48157.333    ,  50451.653    ,  52774.323    ,
     *   55126.124    ,
     *   37102.100    ,  39264.737    ,  41452.406    ,  43665.698    ,
     *   45905.235    ,  48171.676    ,  50465.715    ,  52788.090    ,
     *   55139.580    ,
     *   37149.078    ,  39311.046    ,  41498.015    ,  43710.573    ,
     *   45949.342    ,  48214.976    ,  50508.168    ,  52829.652    ,
     *   55180.206    ,
     *   37196.584    ,  39357.877    ,  41544.139    ,  43755.958    ,
     *   45993.951    ,  48258.771    ,  50551.109    ,  52871.696    ,
     *   55221.305    ,
     *   37244.623    ,  39405.235    ,  41590.785    ,  43801.857    ,
     *   46039.068    ,  48303.068    ,  50594.545    ,  52914.226    ,
     *   55262.884    ,
     *   37293.202    ,  39453.128    ,  41637.959    ,  43848.278    ,
     *   46084.700    ,  48347.872    ,  50638.480    ,  52957.249    ,
     *   55304.947    ,
     *   37342.327    ,  39501.560    ,  41685.666    ,  43895.226    ,
     *   46130.852    ,  48393.190    ,  50682.922    ,  53000.770    ,
     *   55347.500    ,
     *   37392.004    ,  39550.538    ,  41733.912    ,  43942.707    ,
     *   46177.531    ,  48439.027    ,  50727.876    ,  53044.796    ,
     *   55390.550    ,
     *   37442.240    ,  39600.068    ,  41782.705    ,  43990.728    ,
     *   46224.742    ,  48485.390    ,  50773.348    ,  53089.333    ,
     *   55434.103    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 91, 99) /
     *   37493.040    ,  39650.158    ,  41832.051    ,  44039.294    ,
     *   46272.493    ,  48532.285    ,  50819.345    ,  53134.386    ,
     *   55478.165    ,
     *   37544.412    ,  39700.813    ,  41881.956    ,  44088.413    ,
     *   46320.789    ,  48579.718    ,  50865.872    ,  53179.962    ,
     *   55522.741    ,
     *   37596.362    ,  39752.039    ,  41932.425    ,  44138.091    ,
     *   46369.637    ,  48627.696    ,  50912.937    ,  53226.068    ,
     *   55567.839    ,
     *   37648.897    ,  39803.845    ,  41983.468    ,  44188.334    ,
     *   46419.043    ,  48676.224    ,  50960.545    ,  53272.710    ,
     *   55613.464    ,
     *   37892.225    ,  40043.817    ,  42219.932    ,  44421.127    ,
     *   46647.990    ,  48901.141    ,  51181.233    ,  53488.957    ,
     *   55825.046    ,
     *   38148.117    ,  40296.226    ,  42468.698    ,  44666.081    ,
     *   46888.953    ,  49137.922    ,  51413.628    ,  53716.750    ,
     *   56048.004    ,
     *   38417.242    ,  40561.733    ,  42730.424    ,  44923.852    ,
     *   47142.585    ,  49387.217    ,  51658.378    ,  53956.731    ,
     *   56282.976    ,
     *   38700.303    ,  40841.040    ,  43005.807    ,  45195.134    ,
     *   47409.575    ,  49649.713    ,  51916.164    ,  54209.577    ,
     *   56530.638    ,
     *   38998.041    ,  41134.884    ,  43295.584    ,  45480.658    ,
     *   47690.651    ,  49926.133    ,  52187.707    ,  54476.007    ,
     *   56791.704    /
        DATA ((ENTHV (J,K),J= 37, 45),K=100,108) /
     *   39311.240    ,  41444.045    ,  43600.528    ,  45781.197    ,
     *   47986.583    ,  50217.245    ,  52473.771    ,  54756.781    ,
     *   57066.930    ,
     *   39640.725    ,  41769.345    ,  43921.460    ,  46097.566    ,
     *   48298.183    ,  50523.856    ,  52775.161    ,  55052.702    ,
     *   57357.117    ,
     *   39987.366    ,  42111.652    ,  44259.245    ,  46430.628    ,
     *   48626.309    ,  50846.823    ,  53092.730    ,  55364.618    ,
     *   57663.110    ,
     *   40352.083    ,  42471.882    ,  44614.793    ,  46781.290    ,
     *   48971.869    ,  51187.049    ,  53427.378    ,  55693.428    ,
     *   57985.805    ,
     *   40735.844    ,  42851.000    ,  44989.070    ,  47150.515    ,
     *   49335.819    ,  51545.489    ,  53780.057    ,  56040.081    ,
     *   58326.150    ,
     *   41139.671    ,  43250.025    ,  45383.090    ,  47539.315    ,
     *   49719.171    ,  51923.151    ,  54151.774    ,  56405.582    ,
     *   58685.146    ,
     *   41564.643    ,  43670.034    ,  45797.927    ,  47948.760    ,
     *   50122.992    ,  52321.102    ,  54543.592    ,  56790.991    ,
     *   59063.853    ,
     *   42011.896    ,  44112.160    ,  46234.713    ,  48379.982    ,
     *   50548.410    ,  52740.465    ,  54956.635    ,  57197.431    ,
     *   59463.390    ,
     *   42482.630    ,  44577.601    ,  46694.643    ,  48834.171    ,
     *   50996.616    ,  53182.431    ,  55392.090    ,  57626.087    ,
     *   59884.943    /
        DATA ((ENTHV (J,K),J= 37, 45),K=109,117) /
     *   42978.108    ,  45067.619    ,  47178.978    ,  49312.587    ,
     *   51468.866    ,  53648.255    ,  55851.210    ,  58078.212    ,
     *   60329.763    ,
     *   43499.666    ,  45583.545    ,  47689.046    ,  49816.558    ,
     *   51966.489    ,  54139.262    ,  56335.321    ,  58555.130    ,
     *   60799.174    ,
     *   44048.709    ,  46126.785    ,  48226.252    ,  50347.486    ,
     *   52490.883    ,  54656.851    ,  56845.821    ,  59058.239    ,
     *   61294.573    ,
     *   44626.720    ,  46698.820    ,  48792.074    ,  50906.850    ,
     *   53043.527    ,  55202.501    ,  57384.187    ,  59589.015    ,
     *   61817.437    ,
     *   45235.261    ,  47301.210    ,  49388.075    ,  51496.209    ,
     *   53625.980    ,  55777.770    ,  57951.978    ,  60149.019    ,
     *   62369.327    ,
     *   45875.979    ,  47935.603    ,  50015.899    ,  52117.209    ,
     *   54239.888    ,  56384.303    ,  58550.839    ,  60739.895    ,
     *   62951.889    ,
     *   46550.612    ,  48603.734    ,  50677.282    ,  52771.585    ,
     *   54886.985    ,  57023.836    ,  59182.507    ,  61363.382    ,
     *   63566.861    ,
     *   47260.988    ,  49307.432    ,  51374.053    ,  53461.166    ,
     *   55569.101    ,  57698.199    ,  59848.812    ,  62021.311    ,
     *   64216.078    ,
     *   48009.034    ,  50048.625    ,  52108.139    ,  54187.881    ,
     *   56288.166    ,  58409.321    ,  60551.687    ,  62715.616    ,
     *   64901.475    /
        DATA ((ENTHV (J,K),J= 37, 45),K=118,126) /
     *   48796.780    ,  50829.342    ,  52881.571    ,  54953.760    ,
     *   57046.211    ,  59159.239    ,  61293.168    ,  63448.336    ,
     *   65625.093    ,
     *   49626.365    ,  51651.722    ,  53696.488    ,  55760.944    ,
     *   57845.379    ,  59950.094    ,  62075.400    ,  64221.619    ,
     *   66389.085    ,
     *   50500.039    ,  52518.018    ,  54555.145    ,  56611.689    ,
     *   58687.928    ,  60784.148    ,  62900.646    ,  65037.730    ,
     *   67195.718    ,
     *   51420.171    ,  53430.600    ,  55459.913    ,  57508.369    ,
     *   59576.233    ,  61663.778    ,  63771.288    ,  65899.055    ,
     *   68047.382    ,
     *   52389.257    ,  54391.963    ,  56413.291    ,  58453.484    ,
     *   60512.797    ,  62591.491    ,  64689.834    ,  66808.106    ,
     *   68946.594    ,
     *   53409.918    ,  55404.734    ,  57417.905    ,  59449.665    ,
     *   61500.255    ,  63569.924    ,  65658.927    ,  67767.529    ,
     *   69896.003    ,
     *   54484.916    ,  56471.675    ,  58476.522    ,  60499.680    ,
     *   62541.378    ,  64601.851    ,  66681.344    ,  68780.107    ,
     *   70898.399    ,
     *   55617.152    ,  57595.691    ,  59592.050    ,  61606.440    ,
     *   63639.080    ,  65690.194    ,  67760.012    ,  69848.771    ,
     *   71956.715    ,
     *   56809.679    ,  58779.837    ,  60767.546    ,  62773.008    ,
     *   64796.429    ,  66838.021    ,  68898.003    ,  70976.599    ,
     *   73074.039    /
        DATA ((ENTHV (J,K),J= 37, 45),K=127,135) /
     *   58065.704    ,  60027.323    ,  62006.226    ,  64002.602    ,
     *   66016.647    ,  68048.562    ,  70098.553    ,  72166.831    ,
     *   74253.613    ,
     *   59388.596    ,  61341.524    ,  63311.466    ,  65298.603    ,
     *   67303.120    ,  69325.207    ,  71365.057    ,  73422.869    ,
     *   75498.849    ,
     *   60781.896    ,  62725.983    ,  64686.817    ,  66664.567    ,
     *   68659.409    ,  70671.521    ,  72701.085    ,  74748.291    ,
     *   76813.328    ,
     *   62249.322    ,  64184.423    ,  66136.003    ,  68104.223    ,
     *   70089.248    ,  72091.245    ,  74110.387    ,  76146.849    ,
     *   78200.811    ,
     *   63794.776    ,  65720.751    ,  67662.938    ,  69621.490    ,
     *   71596.561    ,  73588.310    ,  75596.897    ,  77622.487    ,
     *   79665.248    ,
     *   65422.355    ,  67339.067    ,  69271.728    ,  71220.479    ,
     *   73185.467    ,  75166.838    ,  77164.745    ,  79179.341    ,
     *   81210.783    ,
     *   67136.355    ,  69043.675    ,  70966.680    ,  72905.504    ,
     *   74860.283    ,  76831.156    ,  78818.264    ,  80821.750    ,
     *   82841.762    ,
     *   68941.286    ,  70839.088    ,  72752.314    ,  74681.089    ,
     *   76625.542    ,  78585.801    ,  80561.998    ,  82554.267    ,
     *   84562.743    ,
     *   70841.871    ,  72730.036    ,  74633.365    ,  76551.978    ,
     *   78485.992    ,  80435.528    ,  82400.709    ,  84381.660    ,
     *   86378.506    /
        DATA ((ENTHV (J,K),J= 37, 45),K=136,144) /
     *   72843.067    ,  74721.480    ,  76614.802    ,  78523.142    ,
     *   80446.612    ,  82385.324    ,  84339.391    ,  86308.930    ,
     *   88294.057    ,
     *   74950.065    ,  76818.618    ,  78701.826    ,  80599.792    ,
     *   82512.619    ,  84440.411    ,  86383.274    ,  88341.314    ,
     *   90314.641    ,
     *   77168.302    ,  79026.893    ,  80899.889    ,  82787.384    ,
     *   84689.475    ,  86606.259    ,  88537.834    ,  90484.297    ,
     *   92445.750    ,
     *   79503.476    ,  81352.008    ,  83214.697    ,  85091.633    ,
     *   86982.903    ,  88888.597    ,  90808.807    ,  92743.622    ,
     *   94693.134    ,
     *   81961.549    ,  83799.932    ,  85652.228    ,  87518.520    ,
     *   89398.890    ,  91293.420    ,  93202.195    ,  95125.296    ,
     *   97062.809    ,
     *   84548.763    ,  86376.912    ,  88218.735    ,  90074.306    ,
     *   91943.703    ,  93827.002    ,  95724.278    ,  97635.609    ,
     *   99561.072    ,
     *   87271.649    ,  89089.486    ,  90920.760    ,  92765.541    ,
     *   94623.899    ,  96495.904    ,  98381.626    ,  100281.14    ,
     *   102194.50    ,
     *   90137.038    ,  91944.491    ,  93765.148    ,  95599.074    ,
     *   97446.333    ,  99306.990    ,  101181.11    ,  103068.75    ,
     *   104969.99    ,
     *   93152.077    ,  94949.079    ,  96759.056    ,  98582.068    ,
     *   100418.18    ,  102267.44    ,  104129.91    ,  106005.65    ,
     *   107894.73    /
        DATA ((ENTHV (J,K),J= 37, 45),K=145,153) /
     *   96324.235    ,  98110.724    ,  99909.965    ,  101722.01    ,
     *   103546.92    ,  105384.74    ,  107235.53    ,  109099.34    ,
     *   110976.23    ,
     *   99661.320    ,  101437.24    ,  103225.70    ,  105026.73    ,
     *   106840.40    ,  108666.75    ,  110505.82    ,  112357.68    ,
     *   114222.36    ,
     *   103171.49    ,  104936.80    ,  106714.42    ,  108504.40    ,
     *   110306.79    ,  112121.63    ,  113948.97    ,  115788.85    ,
     *   117641.31    ,
     *   106863.28    ,  108617.92    ,  110384.67    ,  112163.56    ,
     *   113954.65    ,  115757.96    ,  117573.54    ,  119401.43    ,
     *   121241.66    ,
     *   110745.58    ,  112489.52    ,  114245.36    ,  116013.14    ,
     *   117792.89    ,  119584.65    ,  121388.46    ,  123204.35    ,
     *   125032.35    ,
     *   114827.70    ,  116560.91    ,  118305.81    ,  120062.44    ,
     *   121830.83    ,  123611.03    ,  125403.05    ,  127206.94    ,
     *   129022.73    ,
     *   119119.35    ,  120841.79    ,  122575.72    ,  124321.19    ,
     *   126078.21    ,  127846.83    ,  129627.07    ,  131418.96    ,
     *   133222.52    ,
     *   123630.66    ,  125342.30    ,  127065.25    ,  128799.53    ,
     *   130545.17    ,  132302.21    ,  134070.66    ,  135850.55    ,
     *   137641.90    ,
     *   128372.21    ,  130073.04    ,  131784.98    ,  133508.06    ,
     *   135242.31    ,  136987.76    ,  138744.42    ,  140512.32    ,
     *   142291.48    /
        DATA ((ENTHV (J,K),J= 37, 45),K=154,162) /
     *   133355.04    ,  135045.03    ,  136745.95    ,  138457.82    ,
     *   140180.68    ,  141914.53    ,  143659.41    ,  145415.34    ,
     *   147182.32    ,
     *   138590.67    ,  140269.80    ,  141959.69    ,  143660.35    ,
     *   145371.80    ,  147094.07    ,  148827.17    ,  150571.13    ,
     *   152325.96    ,
     *   144091.10    ,  145759.37    ,  147438.21    ,  149127.65    ,
     *   150827.70    ,  152538.39    ,  154259.73    ,  155991.73    ,
     *   157734.42    ,
     *   149868.89    ,  151526.27    ,  153194.06    ,  154872.27    ,
     *   156560.92    ,  158260.03    ,  159969.61    ,  161689.69    ,
     *   163420.26    ,
     *   155937.08    ,  157583.58    ,  159240.30    ,  160907.29    ,
     *   162584.54    ,  164272.07    ,  165969.91    ,  167678.06    ,
     *   169396.54    ,
     *   162309.32    ,  163944.91    ,  165590.57    ,  167246.32    ,
     *   168912.17    ,  170588.14    ,  172274.25    ,  173970.50    ,
     *   175676.90    ,
     *   168999.80    ,  170624.48    ,  172259.06    ,  173903.58    ,
     *   175558.04    ,  177222.45    ,  178896.83    ,  180581.20    ,
     *   182275.55    ,
     *   176023.34    ,  177637.10    ,  179260.60    ,  180893.88    ,
     *   182536.94    ,  184189.80    ,  185852.47    ,  187524.96    ,
     *   189207.28    ,
     *   183395.39    ,  184998.20    ,  186610.62    ,  188232.65    ,
     *   189864.32    ,  191505.63    ,  193156.59    ,  194817.23    ,
     *   196487.53    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   512570.68    ,  514665.21    ,  516759.55    ,  518853.73    ,
     *   520947.74    ,  523041.59    ,  525135.29    ,  527228.83    ,
     *   529322.23    ,
     *   512414.68    ,  514510.86    ,  516606.82    ,  518702.59    ,
     *   520798.17    ,  522893.56    ,  524988.77    ,  527083.80    ,
     *   529178.66    ,
     *   512240.02    ,  514338.05    ,  516435.84    ,  518533.40    ,
     *   520630.74    ,  522727.85    ,  524824.76    ,  526921.46    ,
     *   529017.96    ,
     *   512045.23    ,  514145.33    ,  516245.16    ,  518344.72    ,
     *   520444.03    ,  522543.08    ,  524641.89    ,  526740.45    ,
     *   528838.79    ,
     *   511828.77    ,  513931.19    ,  516033.29    ,  518135.09    ,
     *   520236.58    ,  522337.79    ,  524438.72    ,  526539.37    ,
     *   528639.76    ,
     *   511589.05    ,  513694.05    ,  515798.68    ,  517902.96    ,
     *   520006.90    ,  522110.50    ,  524213.78    ,  526316.75    ,
     *   528419.41    ,
     *   511324.43    ,  513432.28    ,  515539.72    ,  517646.76    ,
     *   519753.40    ,  521859.66    ,  523965.56    ,  526071.09    ,
     *   528176.27    ,
     *   511033.19    ,  513144.21    ,  515254.76    ,  517364.84    ,
     *   519474.48    ,  521583.68    ,  523692.46    ,  525800.82    ,
     *   527908.79    ,
     *   510713.57    ,  512828.08    ,  514942.06    ,  517055.51    ,
     *   519168.44    ,  521280.89    ,  523392.85    ,  525504.34    ,
     *   527615.38    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   510363.72    ,  512482.09    ,  514599.84    ,  516717.00    ,
     *   518833.57    ,  520949.58    ,  523065.05    ,  525179.98    ,
     *   527294.40    ,
     *   509981.75    ,  512104.35    ,  514226.26    ,  516347.49    ,
     *   518468.06    ,  520587.99    ,  522707.31    ,  524826.02    ,
     *   526944.15    ,
     *   509565.67    ,  511692.93    ,  513819.40    ,  515945.10    ,
     *   518070.06    ,  520194.29    ,  522317.83    ,  524440.68    ,
     *   526562.88    ,
     *   509113.44    ,  511245.80    ,  513377.27    ,  515507.87    ,
     *   517637.63    ,  519766.57    ,  521894.73    ,  524022.12    ,
     *   526148.76    ,
     *   508622.91    ,  510760.87    ,  512897.81    ,  515033.77    ,
     *   517168.78    ,  519302.88    ,  521436.08    ,  523568.42    ,
     *   525699.93    ,
     *   508091.87    ,  510235.94    ,  512378.87    ,  514520.69    ,
     *   516661.44    ,  518801.16    ,  520939.88    ,  523077.62    ,
     *   525214.42    ,
     *   507517.98    ,  509668.73    ,  511818.20    ,  513966.42    ,
     *   516113.44    ,  518259.30    ,  520404.03    ,  522547.66    ,
     *   524690.24    ,
     *   506898.82    ,  509056.88    ,  511213.48    ,  513368.69    ,
     *   515522.54    ,  517675.08    ,  519826.36    ,  521976.41    ,
     *   524125.28    ,
     *   506231.85    ,  508397.88    ,  510562.27    ,  512725.09    ,
     *   514886.39    ,  517046.22    ,  519204.62    ,  521361.66    ,
     *   523517.36    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   505514.39    ,  507689.12    ,  509862.00    ,  512033.12    ,
     *   514202.53    ,  516370.29    ,  518536.45    ,  520701.08    ,
     *   522864.22    ,
     *   504743.63    ,  506927.85    ,  509110.00    ,  511290.15    ,
     *   513468.39    ,  515644.78    ,  517819.38    ,  519992.26    ,
     *   522163.47    ,
     *   503916.61    ,  506111.18    ,  508303.42    ,  510493.42    ,
     *   512681.28    ,  514867.05    ,  517050.83    ,  519232.67    ,
     *   521412.65    ,
     *   503030.18    ,  505236.04    ,  507439.28    ,  509640.02    ,
     *   511838.33    ,  514034.32    ,  516228.07    ,  518419.65    ,
     *   520609.15    ,
     *   502081.00    ,  504299.18    ,  506514.43    ,  508726.85    ,
     *   510936.55    ,  513143.65    ,  515348.24    ,  517550.40    ,
     *   519750.23    ,
     *   501065.50    ,  503297.15    ,  505525.48    ,  507750.64    ,
     *   509972.75    ,  512191.94    ,  514408.31    ,  516621.97    ,
     *   518833.02    ,
     *   499979.89    ,  502226.24    ,  504468.86    ,  506707.92    ,
     *   508943.55    ,  511175.89    ,  513405.08    ,  515631.24    ,
     *   517854.47    ,
     *   498820.06    ,  501082.49    ,  503340.73    ,  505594.95    ,
     *   507845.32    ,  510092.00    ,  512335.14    ,  514574.88    ,
     *   516811.35    ,
     *   497581.60    ,  499861.65    ,  502136.96    ,  504407.74    ,
     *   506674.19    ,  508936.50    ,  511194.83    ,  513449.35    ,
     *   515700.21    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   496259.73    ,  498559.09    ,  500853.09    ,  503141.99    ,
     *   505426.02    ,  507705.38    ,  509980.27    ,  512250.89    ,
     *   514517.40    ,
     *   494849.24    ,  497169.80    ,  499484.31    ,  501793.05    ,
     *   504096.29    ,  506394.28    ,  508687.25    ,  510975.41    ,
     *   513258.97    ,
     *   493344.42    ,  495688.31    ,  498025.34    ,  500355.86    ,
     *   502680.16    ,  504998.53    ,  507311.25    ,  509618.56    ,
     *   511920.70    ,
     *   492112.06    ,  494475.62    ,  496831.62    ,  499180.43    ,
     *   501522.41    ,  503857.87    ,  506187.13    ,  508510.47    ,
     *   510828.13    ,
     *   490816.38    ,  493201.18    ,  495577.63    ,  497946.16    ,
     *   500307.16    ,  502660.99    ,  505008.01    ,  507348.52    ,
     *   509682.82    ,
     *   489453.93    ,  491861.72    ,  494260.26    ,  496650.05    ,
     *   499031.54    ,  501405.14    ,  503771.24    ,  506130.19    ,
     *   508482.33    ,
     *   488020.97    ,  490453.66    ,  492876.11    ,  495288.88    ,
     *   497692.47    ,  500087.37    ,  502474.00    ,  504852.77    ,
     *   507224.06    ,
     *   486513.38    ,  488973.11    ,  491421.48    ,  493859.11    ,
     *   496286.60    ,  498704.48    ,  501113.25    ,  503513.35    ,
     *   505905.22    ,
     *   484926.65    ,  487415.80    ,  489892.32    ,  492356.93    ,
     *   494810.29    ,  497253.01    ,  499685.67    ,  502108.77    ,
     *   504522.80    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   483255.78    ,  485777.03    ,  488284.20    ,  490778.12    ,
     *   493259.54    ,  495729.18    ,  498187.67    ,  500635.61    ,
     *   503073.53    ,
     *   481495.22    ,  484051.59    ,  486592.22    ,  489118.07    ,
     *   491630.01    ,  494128.86    ,  496615.34    ,  499090.14    ,
     *   501553.88    ,
     *   479638.78    ,  482233.68    ,  484810.94    ,  487371.66    ,
     *   489916.87    ,  492447.50    ,  494964.38    ,  497468.30    ,
     *   499959.98    ,
     *   477679.50    ,  480316.81    ,  482934.29    ,  485533.23    ,
     *   488114.80    ,  490680.09    ,  493230.07    ,  495765.63    ,
     *   498287.60    ,
     *   475609.50    ,  478293.68    ,  480955.48    ,  483596.41    ,
     *   486217.85    ,  488821.06    ,  491407.16    ,  493977.19    ,
     *   496532.10    ,
     *   473419.79    ,  476155.99    ,  478866.82    ,  481554.08    ,
     *   484219.39    ,  486864.20    ,  489489.85    ,  492097.53    ,
     *   494688.35    ,
     *   471100.07    ,  473894.26    ,  476659.57    ,  479398.15    ,
     *   482111.90    ,  484802.54    ,  487471.63    ,  490120.57    ,
     *   492750.64    ,
     *   468638.36    ,  471497.56    ,  474323.72    ,  477119.40    ,
     *   479886.88    ,  482628.19    ,  485345.18    ,  488039.48    ,
     *   490712.60    ,
     *   466020.65    ,  468953.18    ,  471847.68    ,  474707.24    ,
     *   477534.60    ,  480332.19    ,  483102.20    ,  485846.58    ,
     *   488567.08    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   463230.32    ,  466246.17    ,  469217.92    ,  472149.36    ,
     *   475043.83    ,  477904.25    ,  480733.24    ,  483533.13    ,
     *   486306.01    ,
     *   460247.42    ,  463358.70    ,  466418.45    ,  469431.35    ,
     *   472401.49    ,  475332.45    ,  478227.40    ,  481089.14    ,
     *   483920.16    ,
     *   457047.62    ,  460269.30    ,  463430.16    ,  466536.09    ,
     *   469592.19    ,  472602.88    ,  475572.04    ,  478503.07    ,
     *   481398.97    ,
     *   453600.69    ,  456951.58    ,  460229.84    ,  463443.03    ,
     *   466597.59    ,  469699.09    ,  472752.31    ,  475761.46    ,
     *   478730.20    ,
     *   449868.28    ,  453372.55    ,  456788.83    ,  460127.04    ,
     *   463395.53    ,  466601.37    ,  469750.61    ,  472848.48    ,
     *   475899.53    ,
     *   445800.43    ,  449489.97    ,  453071.00    ,  456556.93    ,
     *   459958.78    ,  463285.79    ,  466545.73    ,  469745.24    ,
     *   472890.03    ,
     *   441329.88    ,  445248.22    ,  449029.68    ,  452693.00    ,
     *   456253.24    ,  459722.75    ,  463111.77    ,  466428.89    ,
     *   469681.39    ,
     *   436362.20    ,  440571.42    ,  444602.69    ,  448483.47    ,
     *   452235.19    ,  455874.91    ,  459416.49    ,  462871.33    ,
     *   466248.93    ,
     *   430757.18    ,  435351.07    ,  439703.88    ,  443858.49    ,
     *   447846.95    ,  451693.92    ,  455418.84    ,  459037.31    ,
     *   462562.11    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   424289.56    ,  429422.12    ,  434207.69    ,  438719.70    ,
     *   443009.64    ,  447115.26    ,  451065.17    ,  454881.62    ,
     *   458582.33    ,
     *   416551.45    ,  422509.64    ,  427917.67    ,  432920.50    ,
     *   437610.16    ,  442049.35    ,  446282.96    ,  450344.47    ,
     *   454259.55    ,
     *   406632.87    ,  414085.63    ,  420492.56    ,  426224.15    ,
     *   431475.74    ,  436365.15    ,  440969.86    ,  445343.94    ,
     *   449526.89    ,
     *   391156.47    ,  402823.44    ,  411227.42    ,  418198.32    ,
     *   424316.87    ,  429856.79    ,  434972.77    ,  439762.26    ,
     *   444291.28    ,
     *   371634.44    ,  379784.57    ,  398025.10    ,  407863.08    ,
     *   415572.05    ,  422164.18    ,  428043.25    ,  433418.86    ,
     *   438416.21    ,
     *   355254.44    ,  365804.44    ,  379094.44    ,  391381.65    ,
     *   403800.52    ,  412534.65    ,  419724.15    ,  426009.57    ,
     *   431686.36    ,
     *   335654.44    ,  346234.44    ,  357754.44    ,  369404.44    ,
     *   381284.44    ,  393506.75    ,  405596.95    ,  414276.17    ,
     *   421463.01    ,
     *   316724.44    ,  326864.44    ,  337514.44    ,  348474.44    ,
     *   359714.44    ,  371274.44    ,  383114.44    ,  395579.14    ,
     *   407369.09    ,
     *   298464.44    ,  308094.44    ,  318104.44    ,  328434.44    ,
     *   339064.44    ,  350014.44    ,  361284.44    ,  372934.44    ,
     *   384824.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   280884.44    ,  290014.44    ,  299454.44    ,  309204.44    ,
     *   319254.44    ,  329614.44    ,  340294.44    ,  351304.44    ,
     *   362654.44    ,
     *   263964.44    ,  272604.44    ,  281534.44    ,  290744.44    ,
     *   300234.44    ,  310024.44    ,  320124.44    ,  330534.44    ,
     *   341274.44    ,
     *   247704.44    ,  255874.44    ,  264294.44    ,  272994.44    ,
     *   281954.44    ,  291204.44    ,  300734.44    ,  310564.44    ,
     *   320704.44    ,
     *   232064.44    ,  239774.44    ,  247724.44    ,  255924.44    ,
     *   264374.44    ,  273094.44    ,  282084.44    ,  291364.44    ,
     *   300924.44    ,
     *   217014.44    ,  224284.44    ,  231774.44    ,  239504.44    ,
     *   247464.44    ,  255674.44    ,  264144.44    ,  272884.44    ,
     *   281894.44    ,
     *   202534.44    ,  209384.44    ,  216434.44    ,  223704.44    ,
     *   231194.44    ,  238914.44    ,  246884.44    ,  255094.44    ,
     *   263574.44    ,
     *   188614.44    ,  195044.44    ,  201664.44    ,  208494.44    ,
     *   215524.44    ,  222774.44    ,  230244.44    ,  237964.44    ,
     *   245924.44    ,
     *   175204.44    ,  181234.44    ,  187444.44    ,  193844.44    ,
     *   200434.44    ,  207224.44    ,  214224.44    ,  221454.44    ,
     *   228914.44    ,
     *   162304.44    ,  167954.44    ,  173754.44    ,  179734.44    ,
     *   185894.44    ,  192244.44    ,  198784.44    ,  205534.44    ,
     *   212504.44    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   149884.44    ,  155154.44    ,  160574.44    ,  166154.44    ,
     *   171884.44    ,  177804.44    ,  183894.44    ,  190174.44    ,
     *   196664.44    ,
     *   137924.44    ,  142834.44    ,  147874.44    ,  153054.44    ,
     *   158394.44    ,  163874.44    ,  169534.44    ,  175364.44    ,
     *   181384.44    ,
     *   126414.44    ,  130964.44    ,  135644.44    ,  140444.44    ,
     *   145384.44    ,  150454.44    ,  155684.44    ,  161074.44    ,
     *   166624.44    ,
     *   115324.44    ,  119534.44    ,  123854.44    ,  128294.44    ,
     *   132844.44    ,  137524.44    ,  142334.44    ,  147284.44    ,
     *   152384.44    ,
     *   104644.44    ,  108524.44    ,  112504.44    ,  116574.44    ,
     *   120754.44    ,  125044.44    ,  129454.44    ,  133974.44    ,
     *   138634.44    ,
     *   94353.444    ,  97918.444    ,  101564.44    ,  105294.44    ,
     *   109104.44    ,  113024.44    ,  117034.44    ,  121144.44    ,
     *   125374.44    ,
     *   81450.444    ,  84612.444    ,  87837.444    ,  91129.444    ,
     *   94491.444    ,  97925.444    ,  101434.44    ,  105034.44    ,
     *   108714.44    ,
     *   69189.444    ,  71967.444    ,  74793.444    ,  77668.444    ,
     *   80595.444    ,  83575.444    ,  86612.444    ,  89708.444    ,
     *   92866.444    ,
     *   57501.324    ,  59914.105    ,  62358.681    ,  64836.059    ,
     *   67347.313    ,  69893.595    ,  72476.141    ,  75096.281    ,
     *   77755.448    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 82, 90) /
     *   57507.887    ,  59920.495    ,  62364.889    ,  64842.074    ,
     *   67353.124    ,  69899.191    ,  72481.508    ,  75101.406    ,
     *   77760.314    ,
     *   57521.015    ,  59933.278    ,  62377.308    ,  64854.109    ,
     *   67364.752    ,  69910.388    ,  72492.248    ,  75111.660    ,
     *   77770.053    ,
     *   57560.655    ,  59971.879    ,  62414.812    ,  64890.454    ,
     *   67399.873    ,  69944.211    ,  72524.695    ,  75142.646    ,
     *   77799.485    ,
     *   57600.761    ,  60010.936    ,  62452.764    ,  64927.239    ,
     *   67435.422    ,  69978.452    ,  72557.551    ,  75174.029    ,
     *   77829.303    ,
     *   57641.337    ,  60050.456    ,  62491.170    ,  64964.467    ,
     *   67471.406    ,  70013.118    ,  72590.819    ,  75205.815    ,
     *   77859.511    ,
     *   57682.389    ,  60090.444    ,  62530.034    ,  65002.145    ,
     *   67507.829    ,  70048.214    ,  72624.508    ,  75238.009    ,
     *   77890.117    ,
     *   57723.924    ,  60130.905    ,  62569.363    ,  65040.278    ,
     *   67544.699    ,  70083.745    ,  72658.621    ,  75270.617    ,
     *   77921.124    ,
     *   57765.947    ,  60171.846    ,  62609.163    ,  65078.873    ,
     *   67582.020    ,  70119.718    ,  72693.164    ,  75303.644    ,
     *   77952.539    ,
     *   57808.464    ,  60213.273    ,  62649.439    ,  65117.935    ,
     *   67619.798    ,  70156.137    ,  72728.144    ,  75337.096    ,
     *   77984.368    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 91, 99) /
     *   57851.482    ,  60255.191    ,  62690.198    ,  65157.470    ,
     *   67658.039    ,  70193.010    ,  72763.566    ,  75370.978    ,
     *   78016.615    ,
     *   57895.007    ,  60297.607    ,  62731.446    ,  65197.484    ,
     *   67696.749    ,  70230.341    ,  72799.435    ,  75405.298    ,
     *   78049.288    ,
     *   57939.044    ,  60340.527    ,  62773.188    ,  65237.983    ,
     *   67735.935    ,  70268.136    ,  72835.759    ,  75440.060    ,
     *   78082.391    ,
     *   57983.600    ,  60383.957    ,  62815.431    ,  65278.973    ,
     *   67775.601    ,  70306.403    ,  72872.542    ,  75475.270    ,
     *   78115.931    ,
     *   58190.274    ,  60585.465    ,  63011.493    ,  65469.289    ,
     *   67959.849    ,  70484.232    ,  73043.576    ,  75639.098    ,
     *   78272.109    ,
     *   58408.149    ,  60797.989    ,  63218.380    ,  65670.233    ,
     *   68154.517    ,  70672.267    ,  73224.591    ,  75812.675    ,
     *   78437.793    ,
     *   58637.857    ,  61022.160    ,  63436.721    ,  65882.428    ,
     *   68360.226    ,  70871.125    ,  73416.202    ,  75996.613    ,
     *   78613.593    ,
     *   58880.072    ,  61258.648    ,  63667.181    ,  66106.536    ,
     *   68577.636    ,  71081.462    ,  73619.063    ,  76191.561    ,
     *   78800.156    ,
     *   59135.505    ,  61508.160    ,  63910.463    ,  66343.259    ,
     *   68807.445    ,  71303.975    ,  73833.868    ,  76398.212    ,
     *   78998.173    /
        DATA ((ENTHV (J,K),J= 46, 54),K=100,108) /
     *   59404.908    ,  61771.445    ,  64167.316    ,  66593.342    ,
     *   69050.395    ,  71539.402    ,  74061.352    ,  76617.301    ,
     *   79208.377    ,
     *   59689.079    ,  62049.299    ,  64438.531    ,  66857.573    ,
     *   69307.272    ,  71788.528    ,  74302.299    ,  76849.609    ,
     *   79431.548    ,
     *   59988.861    ,  62342.562    ,  64724.947    ,  67136.789    ,
     *   69578.911    ,  72052.186    ,  74557.541    ,  77095.966    ,
     *   79668.516    ,
     *   60305.147    ,  62652.126    ,  65027.452    ,  67431.877    ,
     *   69866.198    ,  72331.260    ,  74827.960    ,  77357.255    ,
     *   79920.163    ,
     *   60638.883    ,  62978.932    ,  65346.986    ,  67743.775    ,
     *   70170.069    ,  72626.686    ,  75114.493    ,  77634.412    ,
     *   80187.425    ,
     *   60991.067    ,  63323.979    ,  65684.548    ,  68073.480    ,
     *   70491.520    ,  72939.459    ,  75418.133    ,  77928.431    ,
     *   80471.298    ,
     *   61362.759    ,  63688.323    ,  66041.191    ,  68422.045    ,
     *   70831.605    ,  73270.632    ,  75739.934    ,  78240.366    ,
     *   80772.838    ,
     *   61755.077    ,  64073.083    ,  66418.034    ,  68790.588    ,
     *   71191.439    ,  73621.323    ,  76081.014    ,  78571.337    ,
     *   81093.164    ,
     *   62169.203    ,  64479.441    ,  66816.258    ,  69180.290    ,
     *   71572.206    ,  73992.713    ,  76442.558    ,  78922.530    ,
     *   81433.467    /
        DATA ((ENTHV (J,K),J= 46, 54),K=109,117) /
     *   62606.391    ,  64908.647    ,  67237.114    ,  69592.403    ,
     *   71975.157    ,  74386.057    ,  76825.820    ,  79295.201    ,
     *   81795.005    ,
     *   63067.961    ,  65362.025    ,  67681.925    ,  70028.250    ,
     *   72401.618    ,  74802.682    ,  77232.129    ,  79690.684    ,
     *   82179.115    ,
     *   63555.314    ,  65840.974    ,  68152.092    ,  70489.233    ,
     *   72852.991    ,  75243.992    ,  77662.893    ,  80110.388    ,
     *   82587.211    ,
     *   64069.925    ,  66346.971    ,  68649.093    ,  70976.832    ,
     *   73330.760    ,  75711.472    ,  78119.601    ,  80555.807    ,
     *   83020.790    ,
     *   64613.356    ,  66881.578    ,  69174.491    ,  71492.614    ,
     *   73836.491    ,  76206.695    ,  78603.827    ,  81028.519    ,
     *   83481.437    ,
     *   65187.254    ,  67446.446    ,  69729.940    ,  72038.232    ,
     *   74371.844    ,  76731.322    ,  79117.239    ,  81530.197    ,
     *   83970.829    ,
     *   65793.361    ,  68043.316    ,  70317.183    ,  72615.435    ,
     *   74938.570    ,  77287.108    ,  79661.595    ,  82062.604    ,
     *   84490.736    ,
     *   66433.511    ,  68674.029    ,  70938.063    ,  73226.068    ,
     *   75538.518    ,  77875.908    ,  80238.757    ,  82627.608    ,
     *   85043.032    ,
     *   67109.645    ,  69340.523    ,  71594.525    ,  73872.080    ,
     *   76173.642    ,  78499.680    ,  80850.686    ,  83227.177    ,
     *   85629.693    /
        DATA ((ENTHV (J,K),J= 46, 54),K=118,126) /
     *   67823.805    ,  70044.848    ,  72288.619    ,  74555.527    ,
     *   76846.002    ,  79160.489    ,  81499.457    ,  83863.392    ,
     *   86252.806    ,
     *   68578.146    ,  70789.163    ,  73022.509    ,  75278.577    ,
     *   77557.772    ,  79860.517    ,  82187.255    ,  84538.446    ,
     *   86914.573    ,
     *   69374.942    ,  71575.742    ,  73798.477    ,  76043.516    ,
     *   78311.244    ,  80602.061    ,  82916.386    ,  85254.653    ,
     *   87617.316    ,
     *   70216.584    ,  72406.986    ,  74618.926    ,  76852.754    ,
     *   79108.834    ,  81387.544    ,  83689.280    ,  86014.449    ,
     *   88363.481    ,
     *   71105.596    ,  73285.421    ,  75486.388    ,  77708.829    ,
     *   79953.087    ,  82219.519    ,  84508.497    ,  86820.405    ,
     *   89155.645    ,
     *   72044.632    ,  74213.707    ,  76403.530    ,  78614.414    ,
     *   80846.683    ,  83100.673    ,  85376.732    ,  87675.224    ,
     *   89996.523    ,
     *   73036.486    ,  75194.644    ,  77373.158    ,  79572.322    ,
     *   81792.442    ,  84033.834    ,  86296.824    ,  88581.752    ,
     *   90888.970    ,
     *   74084.098    ,  76231.178    ,  78398.225    ,  80585.514    ,
     *   82793.333    ,  85021.978    ,  87271.756    ,  89542.984    ,
     *   91835.991    ,
     *   75190.561    ,  77326.409    ,  79481.836    ,  81657.102    ,
     *   83852.477    ,  86068.236    ,  88304.667    ,  90562.067    ,
     *   92840.743    /
        DATA ((ENTHV (J,K),J= 46, 54),K=127,135) /
     *   76359.124    ,  78483.594    ,  80627.258    ,  82790.360    ,
     *   84973.154    ,  87175.896    ,  89398.857    ,  91642.311    ,
     *   93906.545    ,
     *   77593.206    ,  79706.155    ,  81837.920    ,  83988.727    ,
     *   86158.811    ,  88348.416    ,  90557.790    ,  92787.190    ,
     *   95036.882    ,
     *   78896.394    ,  80997.691    ,  83117.427    ,  85255.814    ,
     *   87413.071    ,  89589.425    ,  91785.106    ,  94000.354    ,
     *   96235.416    ,
     *   80272.457    ,  82361.977    ,  84469.563    ,  86595.414    ,
     *   88739.734    ,  90902.733    ,  93084.626    ,  95285.634    ,
     *   97505.985    ,
     *   81725.353    ,  83802.976    ,  85898.300    ,  88011.508    ,
     *   90142.790    ,  92292.340    ,  94460.358    ,  96647.047    ,
     *   98852.620    ,
     *   83259.231    ,  85324.850    ,  87407.806    ,  89508.273    ,
     *   91626.424    ,  93762.440    ,  95916.505    ,  98088.809    ,
     *   100279.54    ,
     *   84878.447    ,  86931.959    ,  89002.453    ,  91090.087    ,
     *   93195.025    ,  95317.431    ,  97457.477    ,  99615.335    ,
     *   101791.18    ,
     *   86587.567    ,  88628.878    ,  90686.821    ,  92761.542    ,
     *   94853.192    ,  96961.922    ,  99087.890    ,  101231.26    ,
     *   103392.18    ,
     *   88391.377    ,  90420.402    ,  92465.714    ,  94527.449    ,
     *   96605.745    ,  98700.743    ,  100812.58    ,  102941.42    ,
     *   105087.39    /
        DATA ((ENTHV (J,K),J= 46, 54),K=136,144) /
     *   90294.891    ,  92311.552    ,  94344.163    ,  96392.848    ,
     *   98457.735    ,  100538.95    ,  102636.63    ,  104750.90    ,
     *   106881.90    ,
     *   92303.363    ,  94307.591    ,  96327.437    ,  98363.017    ,
     *   100414.45    ,  102481.84    ,  104565.32    ,  106665.01    ,
     *   108781.03    ,
     *   94422.292    ,  96414.025    ,  98421.053    ,  100443.48    ,
     *   102481.41    ,  104534.96    ,  106604.22    ,  108689.32    ,
     *   110790.36    ,
     *   96657.436    ,  98636.621    ,  100630.78    ,  102640.02    ,
     *   104664.42    ,  106704.09    ,  108759.13    ,  110829.63    ,
     *   112915.70    ,
     *   99014.819    ,  100981.41    ,  102962.67    ,  104958.68    ,
     *   106969.53    ,  108995.32    ,  111036.12    ,  113092.04    ,
     *   115163.15    ,
     *   101500.74    ,  103454.70    ,  105423.03    ,  107405.79    ,
     *   109403.08    ,  111414.97    ,  113441.55    ,  115482.89    ,
     *   117539.07    ,
     *   104121.80    ,  106063.10    ,  108018.46    ,  109987.97    ,
     *   111971.68    ,  113969.68    ,  115982.04    ,  118008.82    ,
     *   120050.11    ,
     *   106884.88    ,  108813.49    ,  110755.88    ,  112712.11    ,
     *   114682.26    ,  116666.38    ,  118664.53    ,  120676.80    ,
     *   122703.22    ,
     *   109797.18    ,  111713.09    ,  113642.49    ,  115585.46    ,
     *   117542.04    ,  119512.29    ,  121496.27    ,  123494.05    ,
     *   125505.66    /
        DATA ((ENTHV (J,K),J= 46, 54),K=145,153) /
     *   112866.24    ,  114769.43    ,  116685.84    ,  118615.54    ,
     *   120558.57    ,  122514.98    ,  124484.82    ,  126468.15    ,
     *   128465.01    ,
     *   116099.91    ,  117990.37    ,  119893.81    ,  121810.25    ,
     *   123739.75    ,  125682.34    ,  127638.08    ,  129607.01    ,
     *   131589.17    ,
     *   119506.39    ,  121384.15    ,  123274.60    ,  125177.81    ,
     *   127093.80    ,  129022.61    ,  130964.29    ,  132918.88    ,
     *   134886.40    ,
     *   123094.28    ,  124959.32    ,  126836.81    ,  128726.80    ,
     *   130629.32    ,  132544.39    ,  134472.06    ,  136412.36    ,
     *   138365.31    ,
     *   126872.51    ,  128724.85    ,  130589.40    ,  132466.20    ,
     *   134355.28    ,  136256.65    ,  138170.37    ,  140096.44    ,
     *   142034.90    ,
     *   130850.43    ,  132690.09    ,  134541.72    ,  136405.36    ,
     *   138281.03    ,  140168.76    ,  142068.57    ,  143980.49    ,
     *   145904.53    ,
     *   135037.79    ,  136864.78    ,  138703.52    ,  140554.04    ,
     *   142416.36    ,  144290.49    ,  146176.46    ,  148074.29    ,
     *   149983.99    ,
     *   139444.75    ,  141259.10    ,  143084.98    ,  144922.42    ,
     *   146771.42    ,  148632.01    ,  150504.21    ,  152388.02    ,
     *   154283.47    ,
     *   144081.92    ,  145883.67    ,  147696.73    ,  149521.12    ,
     *   151356.86    ,  153203.96    ,  155062.45    ,  156932.32    ,
     *   158813.59    /
        DATA ((ENTHV (J,K),J= 46, 54),K=154,162) /
     *   148960.38    ,  150749.54    ,  152549.81    ,  154361.21    ,
     *   156183.74    ,  158017.42    ,  159862.26    ,  161718.26    ,
     *   163585.45    ,
     *   154091.67    ,  155868.27    ,  157655.79    ,  159454.23    ,
     *   161263.61    ,  163083.92    ,  164915.18    ,  166757.40    ,
     *   168610.58    ,
     *   159487.80    ,  161251.89    ,  163026.70    ,  164812.23    ,
     *   166608.50    ,  168415.51    ,  170233.27    ,  172061.78    ,
     *   173901.04    ,
     *   165161.34    ,  166912.94    ,  168675.08    ,  170447.76    ,
     *   172230.97    ,  174024.74    ,  175829.06    ,  177643.93    ,
     *   179469.36    ,
     *   171125.35    ,  172864.51    ,  174614.01    ,  176373.87    ,
     *   178144.09    ,  179924.68    ,  181715.63    ,  183516.94    ,
     *   185328.62    ,
     *   177393.47    ,  179120.21    ,  180857.12    ,  182604.21    ,
     *   184361.49    ,  186128.95    ,  187906.60    ,  189694.43    ,
     *   191492.44    ,
     *   183979.90    ,  185694.25    ,  187418.61    ,  189152.98    ,
     *   190897.37    ,  192651.76    ,  194416.17    ,  196190.59    ,
     *   197975.01    ,
     *   190899.44    ,  192601.44    ,  194313.28    ,  196034.97    ,
     *   197766.51    ,  199507.90    ,  201259.13    ,  203020.20    ,
     *   204791.11    ,
     *   198167.52    ,  199857.19    ,  201556.55    ,  203265.60    ,
     *   204984.34    ,  206712.77    ,  208450.88    ,  210198.68    ,
     *   211956.14    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   531415.48    ,  533508.58    ,  535601.56    ,  537694.39    ,
     *   539787.10    ,  541879.68    ,  544495.23    ,  547110.59    ,
     *   549725.76    ,
     *   531273.35    ,  533367.87    ,  535462.24    ,  537556.45    ,
     *   539650.51    ,  541744.41    ,  544361.60    ,  546978.56    ,
     *   549595.30    ,
     *   531114.27    ,  533210.38    ,  535306.31    ,  537402.06    ,
     *   539497.63    ,  541593.03    ,  544212.04    ,  546830.80    ,
     *   549449.31    ,
     *   530936.90    ,  533034.80    ,  535132.47    ,  537229.94    ,
     *   539327.21    ,  541424.27    ,  544045.33    ,  546666.10    ,
     *   549286.57    ,
     *   530739.88    ,  532839.75    ,  534939.38    ,  537038.77    ,
     *   539137.92    ,  541236.84    ,  543860.18    ,  546483.17    ,
     *   549105.84    ,
     *   530521.77    ,  532623.85    ,  534725.64    ,  536827.15    ,
     *   538928.40    ,  541029.38    ,  543655.25    ,  546280.73    ,
     *   548905.83    ,
     *   530281.11    ,  532385.62    ,  534489.81    ,  536593.68    ,
     *   538697.24    ,  540800.51    ,  543429.18    ,  546057.40    ,
     *   548685.19    ,
     *   530016.37    ,  532123.57    ,  534230.41    ,  536336.88    ,
     *   538443.01    ,  540548.79    ,  543180.55    ,  545811.80    ,
     *   548442.57    ,
     *   529725.98    ,  531836.15    ,  533945.90    ,  536055.25    ,
     *   538164.19    ,  540272.75    ,  542907.91    ,  545542.50    ,
     *   548176.53    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   529408.32    ,  531521.76    ,  533634.71    ,  535747.21    ,
     *   537859.25    ,  539970.86    ,  542609.76    ,  545248.01    ,
     *   547885.64    ,
     *   529061.72    ,  531178.73    ,  533295.20    ,  535411.16    ,
     *   537526.60    ,  539641.54    ,  542284.55    ,  544926.82    ,
     *   547568.37    ,
     *   528684.43    ,  530805.37    ,  532925.69    ,  535045.43    ,
     *   537164.59    ,  539283.19    ,  541930.68    ,  544577.34    ,
     *   547223.20    ,
     *   528274.68    ,  530399.90    ,  532524.44    ,  534648.31    ,
     *   536771.54    ,  538894.13    ,  541546.52    ,  544197.97    ,
     *   546848.52    ,
     *   527830.62    ,  529960.52    ,  532089.65    ,  534218.03    ,
     *   536345.69    ,  538472.64    ,  541130.36    ,  543787.04    ,
     *   546442.71    ,
     *   527350.31    ,  529485.32    ,  531619.46    ,  533752.76    ,
     *   535885.24    ,  538016.94    ,  540680.47    ,  543342.83    ,
     *   546004.06    ,
     *   526831.80    ,  528972.35    ,  531111.94    ,  533250.59    ,
     *   535388.33    ,  537525.18    ,  540195.03    ,  542863.57    ,
     *   545530.85    ,
     *   526273.00    ,  528419.60    ,  530565.12    ,  532709.58    ,
     *   534853.03    ,  536995.48    ,  539672.18    ,  542347.43    ,
     *   545021.26    ,
     *   525671.78    ,  527824.95    ,  529976.90    ,  532127.68    ,
     *   534277.32    ,  536425.85    ,  539109.99    ,  541792.51    ,
     *   544473.45    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   525025.91    ,  527186.21    ,  529345.15    ,  531502.78    ,
     *   533659.14    ,  535814.25    ,  538506.46    ,  541196.85    ,
     *   543885.48    ,
     *   524333.07    ,  526501.11    ,  528667.63    ,  530832.69    ,
     *   532996.32    ,  535158.58    ,  537859.51    ,  540558.42    ,
     *   543255.38    ,
     *   523590.83    ,  525767.26    ,  527942.00    ,  530115.10    ,
     *   532286.62    ,  534456.60    ,  537166.98    ,  539875.11    ,
     *   542581.06    ,
     *   522796.63    ,  524982.17    ,  527165.81    ,  529347.64    ,
     *   531527.69    ,  533706.03    ,  536426.63    ,  539144.72    ,
     *   541860.39    ,
     *   521947.81    ,  524143.22    ,  526336.51    ,  528527.78    ,
     *   530717.07    ,  532904.46    ,  535636.10    ,  538364.95    ,
     *   541091.13    ,
     *   521041.56    ,  523247.66    ,  525451.42    ,  527652.90    ,
     *   529852.20    ,  532049.37    ,  534792.94    ,  537533.42    ,
     *   540270.93    ,
     *   520074.89    ,  522292.60    ,  524507.68    ,  526720.24    ,
     *   528930.36    ,  531138.11    ,  533894.58    ,  536647.63    ,
     *   539397.37    ,
     *   519044.67    ,  521274.96    ,  523502.33    ,  525726.88    ,
     *   527948.70    ,  530167.90    ,  532938.32    ,  535704.93    ,
     *   538467.87    ,
     *   517947.55    ,  520191.50    ,  522432.18    ,  524669.72    ,
     *   526904.23    ,  529135.81    ,  531921.31    ,  534702.57    ,
     *   537479.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   516779.97    ,  519038.75    ,  521293.88    ,  523545.50    ,
     *   525793.74    ,  528038.72    ,  530840.53    ,  533637.62    ,
     *   536430.19    ,
     *   515538.11    ,  517813.00    ,  520083.82    ,  522350.72    ,
     *   524613.85    ,  526873.34    ,  529692.79    ,  532506.99    ,
     *   535316.18    ,
     *   514217.88    ,  516510.31    ,  518798.18    ,  521081.66    ,
     *   523360.93    ,  525636.15    ,  528474.70    ,  531307.41    ,
     *   534134.54    ,
     *   513140.38    ,  515447.43    ,  517749.50    ,  520046.79    ,
     *   522339.49    ,  524627.78    ,  527482.18    ,  530330.25    ,
     *   533172.26    ,
     *   512011.18    ,  514333.87    ,  516651.11    ,  518963.14    ,
     *   521270.16    ,  523572.37    ,  526443.66    ,  529308.05    ,
     *   532165.87    ,
     *   510827.96    ,  513167.37    ,  515500.84    ,  517828.61    ,
     *   520150.91    ,  522467.97    ,  525357.24    ,  528239.01    ,
     *   531113.64    ,
     *   509588.21    ,  511945.55    ,  514296.37    ,  516640.96    ,
     *   518979.59    ,  521312.50    ,  524220.94    ,  527121.22    ,
     *   530013.73    ,
     *   508289.25    ,  510665.81    ,  513035.23    ,  515397.83    ,
     *   517753.91    ,  520103.75    ,  523032.65    ,  525952.66    ,
     *   528864.22    ,
     *   506928.21    ,  509325.41    ,  511714.77    ,  514096.67    ,
     *   516471.43    ,  518839.36    ,  521790.11    ,  524731.17    ,
     *   527663.02    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   505501.96    ,  507921.35    ,  510332.15    ,  512734.74    ,
     *   515129.52    ,  517516.82    ,  520490.93    ,  523454.47    ,
     *   526407.96    ,
     *   504007.13    ,  506450.43    ,  508884.27    ,  511309.10    ,
     *   513725.36    ,  516133.42    ,  519132.54    ,  522120.10    ,
     *   525096.71    ,
     *   502440.06    ,  504909.15    ,  507367.82    ,  509816.58    ,
     *   512255.91    ,  514686.25    ,  517712.17    ,  520725.45    ,
     *   523726.77    ,
     *   500796.73    ,  503293.71    ,  505779.17    ,  508253.72    ,
     *   510717.89    ,  513172.18    ,  516226.87    ,  519267.71    ,
     *   522295.46    ,
     *   499072.75    ,  501599.94    ,  504114.39    ,  506616.78    ,
     *   509107.72    ,  511587.80    ,  514673.42    ,  517743.83    ,
     *   520799.92    ,
     *   497263.29    ,  499823.27    ,  502369.14    ,  504901.65    ,
     *   507421.53    ,  509929.41    ,  513048.33    ,  516150.55    ,
     *   519237.04    ,
     *   495362.98    ,  497958.67    ,  500538.67    ,  503103.85    ,
     *   505655.05    ,  508192.99    ,  511347.84    ,  514484.29    ,
     *   517603.47    ,
     *   493365.87    ,  496000.54    ,  498617.72    ,  501218.43    ,
     *   503803.60    ,  506374.10    ,  509567.80    ,  512741.20    ,
     *   515895.58    ,
     *   491265.29    ,  493942.65    ,  496600.45    ,  499239.88    ,
     *   501862.03    ,  504467.89    ,  507703.67    ,  510917.02    ,
     *   514109.39    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   489053.73    ,  491778.00    ,  494480.34    ,  497162.12    ,
     *   499824.62    ,  502468.96    ,  505750.47    ,  509007.11    ,
     *   512240.56    ,
     *   486722.69    ,  489498.72    ,  492250.05    ,  494978.30    ,
     *   497684.96    ,  500371.34    ,  503702.66    ,  507006.35    ,
     *   510284.33    ,
     *   484262.43    ,  487095.82    ,  489901.28    ,  492680.73    ,
     *   495435.89    ,  498168.33    ,  501554.09    ,  504909.04    ,
     *   508235.42    ,
     *   481661.78    ,  484559.06    ,  487424.59    ,  490260.67    ,
     *   493069.33    ,  495852.43    ,  499297.86    ,  502708.86    ,
     *   506088.00    ,
     *   478907.73    ,  481876.56    ,  484809.11    ,  487708.13    ,
     *   490576.07    ,  493415.10    ,  496926.24    ,  500398.71    ,
     *   503835.54    ,
     *   475985.01    ,  479034.50    ,  482042.27    ,  485011.64    ,
     *   487945.57    ,  490846.66    ,  494430.42    ,  497970.60    ,
     *   501470.75    ,
     *   472875.49    ,  476016.59    ,  479109.34    ,  482157.83    ,
     *   485165.64    ,  488135.96    ,  491800.39    ,  495415.45    ,
     *   498985.37    ,
     *   469557.33    ,  472803.36    ,  475992.89    ,  479130.99    ,
     *   482222.09    ,  485270.07    ,  489024.59    ,  492722.90    ,
     *   496370.05    ,
     *   466003.81    ,  469371.28    ,  472672.01    ,  475912.45    ,
     *   479098.13    ,  482233.86    ,  486089.62    ,  489880.98    ,
     *   493614.05    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   462181.64    ,  465691.35    ,  469121.29    ,  472479.74    ,
     *   475773.76    ,  479009.40    ,  482979.76    ,  486875.80    ,
     *   490704.98    ,
     *   458048.40    ,  461727.20    ,  465309.20    ,  468805.32    ,
     *   472224.73    ,  475575.19    ,  479676.32    ,  483690.99    ,
     *   487628.42    ,
     *   453548.55    ,  457432.08    ,  461195.88    ,  464854.84    ,
     *   468421.17    ,  471905.04    ,  476156.85    ,  480307.10    ,
     *   484367.36    ,
     *   448606.90    ,  452744.10    ,  456729.63    ,  460584.51    ,
     *   464325.56    ,  467966.49    ,  472393.93    ,  476700.68    ,
     *   480901.53    ,
     *   443117.08    ,  447578.30    ,  451841.20    ,  455936.94    ,
     *   459889.64    ,  463718.44    ,  468353.43    ,  472842.99    ,
     *   477206.42    ,
     *   436919.56    ,  441812.30    ,  446434.09    ,  450834.30    ,
     *   455049.48    ,  459107.52    ,  463991.98    ,  468698.15    ,
     *   473251.92    ,
     *   427763.68    ,  433463.28    ,  438722.74    ,  443643.31    ,
     *   448293.51    ,  452722.18    ,  458000.87    ,  463042.27    ,
     *   467885.58    ,
     *   415994.05    ,  423177.71    ,  429493.24    ,  435215.45    ,
     *   440501.09    ,  445449.48    ,  451261.61    ,  456742.50    ,
     *   461955.93    ,
     *   397610.63    ,  409121.62    ,  417691.79    ,  424871.14    ,
     *   431200.70    ,  436944.95    ,  443528.87    ,  449616.21    ,
     *   455322.30    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   374444.44    ,  386424.44    ,  399610.69    ,  410858.91    ,
     *   419372.83    ,  426546.12    ,  434376.86    ,  441368.98    ,
     *   447770.29    ,
     *   352374.44    ,  363804.44    ,  375714.44    ,  387764.44    ,
     *   401587.06    ,  412584.99    ,  422927.60    ,  431465.10    ,
     *   438942.21    ,
     *   331164.44    ,  341924.44    ,  352994.44    ,  364184.44    ,
     *   375224.44    ,  383664.48    ,  406584.66    ,  418699.39    ,
     *   428149.70    ,
     *   310774.44    ,  320924.44    ,  331344.44    ,  341994.44    ,
     *   352814.44    ,  363934.44    ,  381204.44    ,  398486.14    ,
     *   413658.35    ,
     *   291184.44    ,  300764.44    ,  310624.44    ,  320794.44    ,
     *   331294.44    ,  342314.44    ,  357154.44    ,  371664.44    ,
     *   383620.51    ,
     *   272324.44    ,  281364.44    ,  290694.44    ,  300354.44    ,
     *   310394.44    ,  320904.44    ,  334654.44    ,  348714.44    ,
     *   363244.44    ,
     *   254154.44    ,  262654.44    ,  271464.44    ,  280594.44    ,
     *   290104.44    ,  300044.44    ,  313014.44    ,  326484.44    ,
     *   340644.44    ,
     *   236624.44    ,  244604.44    ,  252884.44    ,  261474.44    ,
     *   270424.44    ,  279774.44    ,  291974.44    ,  304684.44    ,
     *   318034.44    ,
     *   219714.44    ,  227174.44    ,  234904.44    ,  242944.44    ,
     *   251324.44    ,  260074.44    ,  271474.44    ,  283364.44    ,
     *   295804.44    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   203374.44    ,  210324.44    ,  217524.44    ,  225004.44    ,
     *   232794.44    ,  240924.44    ,  251514.44    ,  262534.44    ,
     *   274054.44    ,
     *   187594.44    ,  194034.44    ,  200704.44    ,  207624.44    ,
     *   214824.44    ,  222334.44    ,  232094.44    ,  242234.44    ,
     *   252804.44    ,
     *   172364.44    ,  178294.44    ,  184434.44    ,  190794.44    ,
     *   197414.44    ,  204304.44    ,  213234.44    ,  222494.44    ,
     *   232104.44    ,
     *   157644.44    ,  163074.44    ,  168694.44    ,  174514.44    ,
     *   180554.44    ,  186824.44    ,  194944.44    ,  203324.44    ,
     *   212004.44    ,
     *   143434.44    ,  148384.44    ,  153484.44    ,  158774.44    ,
     *   164234.44    ,  169904.44    ,  177224.44    ,  184764.44    ,
     *   192534.44    ,
     *   129714.44    ,  134184.44    ,  138794.44    ,  143544.44    ,
     *   148454.44    ,  153534.44    ,  160074.44    ,  166804.44    ,
     *   173724.44    ,
     *   112484.44    ,  116354.44    ,  120324.44    ,  124414.44    ,
     *   128614.44    ,  132944.44    ,  138514.44    ,  144224.44    ,
     *   150084.44    ,
     *   96089.444    ,  99383.444    ,  102744.44    ,  106194.44    ,
     *   109724.44    ,  113344.44    ,  117974.44    ,  122724.44    ,
     *   127594.44    ,
     *   80455.190    ,  83197.184    ,  85983.249    ,  88815.367    ,
     *   91695.700    ,  94626.617    ,  98365.382    ,  102192.94    ,
     *   106115.75    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 82, 90) /
     *   80459.781    ,  83201.481    ,  85987.233    ,  88819.015    ,
     *   91698.987    ,  94629.516    ,  98367.753    ,  102194.73    ,
     *   106116.89    ,
     *   80468.970    ,  83210.084    ,  85995.208    ,  88826.318    ,
     *   91705.570    ,  94635.323    ,  98372.505    ,  102198.32    ,
     *   106119.19    ,
     *   80496.747    ,  83236.094    ,  86019.331    ,  88848.419    ,
     *   91725.502    ,  94652.921    ,  98386.929    ,  102209.24    ,
     *   106126.23    ,
     *   80524.897    ,  83262.466    ,  86043.802    ,  88870.855    ,
     *   91745.753    ,  94670.825    ,  98401.638    ,  102220.43    ,
     *   106133.52    ,
     *   80553.427    ,  83289.205    ,  86068.626    ,  88893.630    ,
     *   91766.330    ,  94689.039    ,  98416.637    ,  102231.88    ,
     *   106141.05    ,
     *   80582.341    ,  83316.315    ,  86093.809    ,  88916.750    ,
     *   91787.238    ,  94707.568    ,  98431.932    ,  102243.62    ,
     *   106148.84    ,
     *   80611.645    ,  83343.802    ,  86119.356    ,  88940.220    ,
     *   91808.481    ,  94726.417    ,  98447.528    ,  102255.63    ,
     *   106156.89    ,
     *   80641.344    ,  83371.672    ,  86145.272    ,  88964.046    ,
     *   91830.065    ,  94745.593    ,  98463.430    ,  102267.92    ,
     *   106165.20    ,
     *   80671.445    ,  83399.931    ,  86171.564    ,  88988.233    ,
     *   91851.996    ,  94765.100    ,  98479.644    ,  102280.51    ,
     *   106173.78    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 91, 99) /
     *   80701.952    ,  83428.583    ,  86198.236    ,  89012.786    ,
     *   91874.279    ,  94784.945    ,  98496.176    ,  102293.40    ,
     *   106182.63    ,
     *   80732.872    ,  83457.635    ,  86225.294    ,  89037.712    ,
     *   91896.920    ,  94805.132    ,  98513.031    ,  102306.59    ,
     *   106191.77    ,
     *   80764.211    ,  83487.093    ,  86252.745    ,  89063.017    ,
     *   91919.924    ,  94825.668    ,  98530.215    ,  102320.08    ,
     *   106201.19    ,
     *   80795.973    ,  83516.963    ,  86280.594    ,  89088.705    ,
     *   91943.299    ,  94846.558    ,  98547.733    ,  102333.89    ,
     *   106210.91    ,
     *   80944.017    ,  83656.344    ,  86410.734    ,  89208.971    ,
     *   92052.992    ,  94944.909    ,  98630.698    ,  102399.95    ,
     *   106258.32    ,
     *   81101.315    ,  83804.716    ,  86549.593    ,  89337.671    ,
     *   92170.825    ,  95051.096    ,  98721.102    ,  102473.04    ,
     *   106312.33    ,
     *   81268.473    ,  83962.685    ,  86697.773    ,  89475.408    ,
     *   92297.401    ,  95165.720    ,  98819.550    ,  102553.76    ,
     *   106373.56    ,
     *   81446.139    ,  84130.895    ,  86855.919    ,  89622.826    ,
     *   92433.363    ,  95289.426    ,  98926.688    ,  102642.77    ,
     *   106442.66    ,
     *   81634.999    ,  84310.032    ,  87024.717    ,  89780.611    ,
     *   92579.398    ,  95422.904    ,  99043.209    ,  102740.76    ,
     *   106520.34    /
        DATA ((ENTHV (J,K),J= 55, 63),K=100,108) /
     *   81835.788    ,  84500.830    ,  87204.899    ,  89949.495    ,
     *   92736.241    ,  95566.889    ,  99169.854    ,  102848.49    ,
     *   106607.35    ,
     *   82049.284    ,  84704.068    ,  87397.246    ,  90130.261    ,
     *   92904.675    ,  95722.169    ,  99307.414    ,  102966.74    ,
     *   106704.51    ,
     *   82276.317    ,  84920.576    ,  87602.587    ,  90323.742    ,
     *   93085.535    ,  95889.583    ,  99456.736    ,  103096.38    ,
     *   106812.67    ,
     *   82517.769    ,  85151.236    ,  87821.809    ,  90530.823    ,
     *   93279.713    ,  96070.025    ,  99618.720    ,  103238.32    ,
     *   106932.76    ,
     *   82774.578    ,  85396.989    ,  88055.853    ,  90752.450    ,
     *   93488.156    ,  96264.448    ,  99794.327    ,  103393.52    ,
     *   107065.76    ,
     *   83047.741    ,  85658.832    ,  88305.719    ,  90989.628    ,
     *   93711.874    ,  96473.868    ,  99984.581    ,  103563.01    ,
     *   107212.72    ,
     *   83338.314    ,  85937.826    ,  88572.472    ,  91243.424    ,
     *   93951.939    ,  96699.363    ,  100190.57    ,  103747.91    ,
     *   107374.76    ,
     *   83647.422    ,  86235.098    ,  88857.242    ,  91514.975    ,
     *   94209.494    ,  96942.083    ,  100413.46    ,  103949.38    ,
     *   107553.05    ,
     *   83976.256    ,  86551.842    ,  89161.229    ,  91805.484    ,
     *   94485.751    ,  97203.247    ,  100654.47    ,  104168.67    ,
     *   107748.86    /
        DATA ((ENTHV (J,K),J= 55, 63),K=109,117) /
     *   84326.080    ,  86889.328    ,  89485.706    ,  92116.233    ,
     *   94781.995    ,  97484.149    ,  100914.91    ,  104407.08    ,
     *   107963.52    ,
     *   84698.233    ,  87248.899    ,  89832.024    ,  92448.578    ,
     *   95099.591    ,  97786.162    ,  101196.17    ,  104666.04    ,
     *   108198.45    ,
     *   85094.135    ,  87631.980    ,  90201.613    ,  92803.956    ,
     *   95439.986    ,  98110.743    ,  101499.72    ,  104947.01    ,
     *   108455.15    ,
     *   85515.288    ,  88040.080    ,  90595.990    ,  93183.892    ,
     *   95804.713    ,  98459.433    ,  101827.11    ,  105251.58    ,
     *   108735.22    ,
     *   85963.283    ,  88474.796    ,  91016.759    ,  93589.999    ,
     *   96195.392    ,  98833.866    ,  102179.98    ,  105581.40    ,
     *   109040.33    ,
     *   86439.802    ,  88937.817    ,  91465.617    ,  94023.983    ,
     *   96613.742    ,  99235.768    ,  102560.10    ,  105938.23    ,
     *   109372.25    ,
     *   86946.624    ,  89430.931    ,  91944.359    ,  94487.648    ,
     *   97061.575    ,  99666.965    ,  102969.28    ,  106323.93    ,
     *   109732.88    ,
     *   87485.628    ,  89956.024    ,  92454.882    ,  94982.899    ,
     *   97540.809    ,  100129.38    ,  103409.48    ,  106740.47    ,
     *   110124.18    ,
     *   88058.799    ,  90515.090    ,  92999.189    ,  95511.752    ,
     *   98053.468    ,  100625.06    ,  103882.75    ,  107189.91    ,
     *   110548.25    /
        DATA ((ENTHV (J,K),J= 55, 63),K=118,126) /
     *   88668.233    ,  91110.233    ,  93579.393    ,  96076.328    ,
     *   98601.688    ,  101156.15    ,  104391.25    ,  107674.44    ,
     *   111007.28    ,
     *   89316.140    ,  91743.673    ,  94197.723    ,  96678.871    ,
     *   99187.722    ,  101724.91    ,  104937.27    ,  108196.35    ,
     *   111503.60    ,
     *   90004.850    ,  92417.749    ,  94856.532    ,  97321.741    ,
     *   99813.943    ,  102333.73    ,  105523.22    ,  108758.07    ,
     *   112039.66    ,
     *   90736.819    ,  93134.929    ,  95558.297    ,  98007.427    ,
     *   100482.85    ,  102985.12    ,  106151.61    ,  109362.14    ,
     *   112618.00    ,
     *   91514.635    ,  93897.810    ,  96305.624    ,  98738.550    ,
     *   101197.08    ,  103681.74    ,  106825.11    ,  110011.26    ,
     *   113241.34    ,
     *   92341.022    ,  94709.127    ,  97101.261    ,  99517.866    ,
     *   101959.40    ,  104426.35    ,  107546.53    ,  110708.23    ,
     *   113912.52    ,
     *   93218.845    ,  95571.755    ,  97948.095    ,  100348.28    ,
     *   102772.73    ,  105221.89    ,  108318.81    ,  111456.01    ,
     *   114634.50    ,
     *   94151.118    ,  96488.720    ,  98849.163    ,  101232.83    ,
     *   103640.12    ,  106071.43    ,  109145.03    ,  112257.72    ,
     *   115410.42    ,
     *   95141.012    ,  97463.203    ,  99807.657    ,  102174.73    ,
     *   104564.78    ,  106978.21    ,  110028.44    ,  113116.61    ,
     *   116243.56    /
        DATA ((ENTHV (J,K),J= 55, 63),K=127,135) /
     *   96191.853    ,  98498.543    ,  100826.93    ,  103177.34    ,
     *   105550.11    ,  107945.60    ,  110972.46    ,  114036.12    ,
     *   117137.36    ,
     *   97307.140    ,  99598.248    ,  101910.50    ,  104244.19    ,
     *   106599.64    ,  108977.17    ,  111980.64    ,  115019.82    ,
     *   118095.42    ,
     *   98490.543    ,  100766.00    ,  103062.05    ,  105378.99    ,
     *   107717.08    ,  110076.64    ,  113056.74    ,  116071.48    ,
     *   119121.51    ,
     *   99745.914    ,  102005.66    ,  104285.48    ,  106585.62    ,
     *   108906.34    ,  111247.93    ,  114204.69    ,  117195.05    ,
     *   120219.61    ,
     *   101077.29    ,  103321.28    ,  105584.82    ,  107868.15    ,
     *   110171.51    ,  112495.14    ,  115428.58    ,  118394.64    ,
     *   121393.84    ,
     *   102488.91    ,  104717.11    ,  106964.35    ,  109230.86    ,
     *   111516.85    ,  113822.54    ,  116732.74    ,  119674.57    ,
     *   122648.54    ,
     *   103985.21    ,  106197.59    ,  108428.53    ,  110678.21    ,
     *   112946.85    ,  115234.65    ,  118121.66    ,  121039.38    ,
     *   123988.24    ,
     *   105570.83    ,  107767.39    ,  109982.01    ,  112214.89    ,
     *   114466.21    ,  116736.15    ,  119600.07    ,  122493.78    ,
     *   125417.69    ,
     *   107250.66    ,  109431.37    ,  111629.70    ,  113845.79    ,
     *   116079.83    ,  118331.97    ,  121172.88    ,  124042.72    ,
     *   126941.83    /
        DATA ((ENTHV (J,K),J= 55, 63),K=136,144) /
     *   109029.77    ,  111194.66    ,  113376.70    ,  115576.04    ,
     *   117792.84    ,  120027.25    ,  122845.27    ,  125691.37    ,
     *   128565.87    ,
     *   110913.51    ,  113062.58    ,  115228.37    ,  117411.00    ,
     *   119610.63    ,  121827.38    ,  124622.62    ,  127445.13    ,
     *   130295.19    ,
     *   112907.46    ,  115040.73    ,  117190.30    ,  119356.28    ,
     *   121538.80    ,  123737.97    ,  126510.57    ,  129309.64    ,
     *   132135.47    ,
     *   115017.44    ,  117134.96    ,  119268.35    ,  121417.74    ,
     *   123583.22    ,  125764.91    ,  128515.00    ,  131290.81    ,
     *   134092.59    ,
     *   117249.56    ,  119351.35    ,  121468.63    ,  123601.49    ,
     *   125750.02    ,  127914.33    ,  130642.06    ,  133394.79    ,
     *   136172.74    ,
     *   119610.18    ,  121696.31    ,  123797.53    ,  125913.94    ,
     *   128045.61    ,  130192.65    ,  132898.17    ,  135628.01    ,
     *   138382.34    ,
     *   122105.97    ,  124176.49    ,  126261.72    ,  128361.76    ,
     *   130476.68    ,  132606.55    ,  135290.03    ,  137997.17    ,
     *   140728.10    ,
     *   124743.89    ,  126798.85    ,  128868.18    ,  130951.94    ,
     *   133050.20    ,  135163.02    ,  137824.65    ,  140509.27    ,
     *   143217.04    ,
     *   127531.19    ,  129570.67    ,  131624.17    ,  133691.75    ,
     *   135773.46    ,  137869.37    ,  140509.31    ,  143171.63    ,
     *   145856.47    /
        DATA ((ENTHV (J,K),J= 55, 63),K=145,153) /
     *   130475.45    ,  132499.53    ,  134537.29    ,  136588.79    ,
     *   138654.08    ,  140733.20    ,  143351.63    ,  145991.87    ,
     *   148654.00    ,
     *   133584.61    ,  135593.36    ,  137615.48    ,  139651.00    ,
     *   141699.98    ,  143762.44    ,  146359.57    ,  148977.92    ,
     *   151617.60    ,
     *   136866.90    ,  138860.42    ,  140866.99    ,  142886.65    ,
     *   144919.44    ,  146965.39    ,  149541.39    ,  152138.09    ,
     *   154755.55    ,
     *   140330.96    ,  142309.33    ,  144300.46    ,  146304.37    ,
     *   148321.10    ,  150350.68    ,  152905.76    ,  155481.01    ,
     *   158076.50    ,
     *   143985.78    ,  145949.10    ,  147924.89    ,  149913.17    ,
     *   151913.97    ,  153927.31    ,  156461.66    ,  159015.70    ,
     *   161589.46    ,
     *   147840.73    ,  149789.09    ,  151749.65    ,  153722.42    ,
     *   155707.42    ,  157704.68    ,  160218.51    ,  162751.54    ,
     *   165303.82    ,
     *   151905.59    ,  153839.10    ,  155784.54    ,  157741.92    ,
     *   159711.26    ,  161692.57    ,  164186.08    ,  166698.34    ,
     *   169229.38    ,
     *   156190.56    ,  158109.32    ,  160039.75    ,  161981.86    ,
     *   163935.68    ,  165901.20    ,  168374.58    ,  170866.28    ,
     *   173376.32    ,
     *   160706.28    ,  162610.38    ,  164525.92    ,  166452.89    ,
     *   168391.31    ,  170341.19    ,  172794.64    ,  175266.01    ,
     *   177755.30    /
        DATA ((ENTHV (J,K),J= 55, 63),K=154,162) /
     *   165463.82    ,  167353.37    ,  169254.13    ,  171166.09    ,
     *   173089.25    ,  175023.62    ,  177457.35    ,  179908.60    ,
     *   182377.37    ,
     *   170474.73    ,  172349.85    ,  174235.94    ,  176133.00    ,
     *   178041.04    ,  179960.05    ,  182374.25    ,  184805.60    ,
     *   187254.08    ,
     *   175751.06    ,  177611.84    ,  179483.37    ,  181365.66    ,
     *   183258.71    ,  185162.51    ,  187557.38    ,  189969.03    ,
     *   192397.46    ,
     *   181305.35    ,  183151.89    ,  185008.98    ,  186876.62    ,
     *   188754.81    ,  190643.53    ,  193019.25    ,  195411.42    ,
     *   197820.01    ,
     *   187150.67    ,  188983.07    ,  190825.82    ,  192678.93    ,
     *   194542.38    ,  196416.17    ,  198772.93    ,  201145.81    ,
     *   203534.79    ,
     *   193300.63    ,  195118.99    ,  196947.52    ,  198786.21    ,
     *   200635.05    ,  202494.04    ,  204832.02    ,  207185.81    ,
     *   209555.39    ,
     *   199769.43    ,  201573.85    ,  203388.26    ,  205212.64    ,
     *   207046.99    ,  208891.30    ,  211210.67    ,  213545.56    ,
     *   215895.94    ,
     *   206571.85    ,  208362.41    ,  210162.79    ,  211972.97    ,
     *   213792.95    ,  215622.71    ,  217923.64    ,  220239.81    ,
     *   222571.18    ,
     *   213723.28    ,  215500.07    ,  217286.52    ,  219082.60    ,
     *   220888.31    ,  222703.63    ,  224986.29    ,  227283.91    ,
     *   229596.47    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   552340.76    ,  554955.58    ,  557570.23    ,  560184.72    ,
     *   562799.04    ,  565413.21    ,  568027.23    ,  570641.09    ,
     *   573254.82    ,
     *   552211.84    ,  554828.17    ,  557444.31    ,  560060.26    ,
     *   562676.01    ,  565291.59    ,  567906.99    ,  570522.21    ,
     *   573137.27    ,
     *   552067.58    ,  554685.61    ,  557303.41    ,  559920.99    ,
     *   562538.35    ,  565155.50    ,  567772.45    ,  570389.19    ,
     *   573005.74    ,
     *   551906.77    ,  554526.70    ,  557146.36    ,  559765.76    ,
     *   562384.92    ,  565003.83    ,  567622.50    ,  570240.95    ,
     *   572859.16    ,
     *   551728.19    ,  554350.23    ,  556971.96    ,  559593.40    ,
     *   562214.55    ,  564835.42    ,  567456.01    ,  570076.34    ,
     *   572696.42    ,
     *   551530.56    ,  554154.94    ,  556778.97    ,  559402.66    ,
     *   562026.02    ,  564649.06    ,  567271.79    ,  569894.22    ,
     *   572516.35    ,
     *   551312.57    ,  553939.53    ,  556566.10    ,  559192.29    ,
     *   561818.10    ,  564443.54    ,  567068.63    ,  569693.37    ,
     *   572317.77    ,
     *   551072.85    ,  553702.68    ,  556332.05    ,  558960.98    ,
     *   561589.49    ,  564217.58    ,  566845.27    ,  569472.56    ,
     *   572099.47    ,
     *   550810.03    ,  553442.99    ,  556075.45    ,  558707.41    ,
     *   561338.88    ,  563969.89    ,  566600.43    ,  569230.53    ,
     *   571860.19    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   550522.65    ,  553159.07    ,  555794.90    ,  558430.18    ,
     *   561064.91    ,  563699.11    ,  566332.79    ,  568965.97    ,
     *   571598.65    ,
     *   550209.24    ,  552849.44    ,  555488.98    ,  558127.89    ,
     *   560766.18    ,  563403.88    ,  566040.99    ,  568677.53    ,
     *   571313.52    ,
     *   549868.28    ,  552512.61    ,  555156.20    ,  557799.08    ,
     *   560441.26    ,  563082.77    ,  565723.63    ,  568363.85    ,
     *   571003.44    ,
     *   549498.20    ,  552147.03    ,  554795.04    ,  557442.25    ,
     *   560088.68    ,  562734.35    ,  565379.29    ,  568023.51    ,
     *   570667.03    ,
     *   549097.39    ,  551751.13    ,  554403.94    ,  557055.86    ,
     *   559706.91    ,  562357.11    ,  565006.48    ,  567655.06    ,
     *   570302.86    ,
     *   548664.20    ,  551323.27    ,  553981.30    ,  556638.34    ,
     *   559294.40    ,  561949.52    ,  564603.72    ,  567257.02    ,
     *   569909.45    ,
     *   548196.89    ,  550861.76    ,  553525.46    ,  556188.05    ,
     *   558849.56    ,  561510.01    ,  564169.43    ,  566827.86    ,
     *   569485.31    ,
     *   547693.72    ,  550364.86    ,  553034.72    ,  555703.33    ,
     *   558370.72    ,  561036.95    ,  563702.03    ,  566366.00    ,
     *   569028.90    ,
     *   547152.86    ,  549830.80    ,  552507.31    ,  555182.43    ,
     *   557856.20    ,  560528.67    ,  563199.87    ,  565869.84    ,
     *   568538.61    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   546572.42    ,  549257.71    ,  551941.42    ,  554623.58    ,
     *   557304.24    ,  559983.46    ,  562661.27    ,  565337.71    ,
     *   568012.82    ,
     *   545950.45    ,  548643.69    ,  551335.17    ,  554024.93    ,
     *   556713.04    ,  559399.54    ,  562084.47    ,  564767.90    ,
     *   567449.85    ,
     *   545284.92    ,  547986.75    ,  550686.62    ,  553384.59    ,
     *   556080.72    ,  558775.07    ,  561467.69    ,  564158.64    ,
     *   566847.96    ,
     *   544573.74    ,  547284.84    ,  549993.76    ,  552700.58    ,
     *   555405.36    ,  558108.17    ,  560809.06    ,  563508.11    ,
     *   566205.35    ,
     *   543814.72    ,  546535.81    ,  549254.49    ,  551970.84    ,
     *   554684.94    ,  557396.86    ,  560106.66    ,  562814.42    ,
     *   565520.19    ,
     *   543005.57    ,  545737.44    ,  548466.64    ,  551193.27    ,
     *   553917.40    ,  556639.12    ,  559358.50    ,  562075.62    ,
     *   564790.56    ,
     *   542143.92    ,  544887.41    ,  547627.95    ,  550365.63    ,
     *   553100.56    ,  555832.82    ,  558562.50    ,  561289.69    ,
     *   564014.47    ,
     *   541227.28    ,  543983.30    ,  546736.04    ,  549485.63    ,
     *   552232.17    ,  554975.77    ,  557716.52    ,  560454.52    ,
     *   563189.87    ,
     *   540253.03    ,  543022.54    ,  545788.44    ,  548550.84    ,
     *   551309.87    ,  554065.66    ,  556818.31    ,  559567.92    ,
     *   562314.61    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   539218.42    ,  542002.48    ,  544782.54    ,  547558.73    ,
     *   550331.21    ,  553100.09    ,  555865.52    ,  558627.61    ,
     *   561386.47    ,
     *   538120.55    ,  540920.30    ,  543715.61    ,  546506.65    ,
     *   549293.58    ,  552076.56    ,  554855.71    ,  557631.19    ,
     *   560403.11    ,
     *   536956.34    ,  539773.01    ,  542584.76    ,  545391.79    ,
     *   548194.28    ,  550992.40    ,  553786.31    ,  556576.16    ,
     *   559362.09    ,
     *   536008.47    ,  538839.14    ,  541664.48    ,  544484.72    ,
     *   547300.05    ,  550110.66    ,  552916.73    ,  555718.42    ,
     *   558515.89    ,
     *   535017.40    ,  537862.92    ,  540702.67    ,  543536.90    ,
     *   546365.82    ,  549189.65    ,  552008.58    ,  554822.78    ,
     *   557632.44    ,
     *   533981.44    ,  536842.72    ,  539697.76    ,  542546.82    ,
     *   545390.15    ,  548227.97    ,  551060.49    ,  553887.93    ,
     *   556710.46    ,
     *   532898.84    ,  535776.86    ,  538648.12    ,  541512.91    ,
     *   544371.49    ,  547224.12    ,  550071.04    ,  552912.47    ,
     *   555748.61    ,
     *   531767.72    ,  534663.54    ,  537552.03    ,  540433.50    ,
     *   543308.25    ,  546176.58    ,  549038.73    ,  551894.95    ,
     *   554745.48    ,
     *   530586.11    ,  533500.86    ,  536407.65    ,  539306.83    ,
     *   542198.74    ,  545083.70    ,  547961.98    ,  550833.86    ,
     *   553699.60    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   529351.93    ,  532286.82    ,  535213.06    ,  538131.06    ,
     *   541041.18    ,  543943.77    ,  546839.14    ,  549727.61    ,
     *   552609.44    ,
     *   528062.93    ,  531019.28    ,  533966.23    ,  536904.23    ,
     *   539833.69    ,  542754.99    ,  545668.48    ,  548574.51    ,
     *   551473.37    ,
     *   526716.75    ,  529695.97    ,  532664.98    ,  535624.26    ,
     *   538574.27    ,  541515.44    ,  544448.16    ,  547372.80    ,
     *   550289.70    ,
     *   525310.83    ,  528314.48    ,  531307.00    ,  534288.94    ,
     *   537260.82    ,  540223.10    ,  543176.23    ,  546120.61    ,
     *   549056.63    ,
     *   523842.47    ,  526872.21    ,  529889.83    ,  532895.93    ,
     *   535891.08    ,  538875.82    ,  541850.64    ,  544815.98    ,
     *   547772.28    ,
     *   522308.71    ,  525366.38    ,  528410.81    ,  531442.69    ,
     *   534462.67    ,  537471.32    ,  540469.19    ,  543456.80    ,
     *   546434.62    ,
     *   520706.40    ,  523794.00    ,  526867.12    ,  529926.55    ,
     *   532973.00    ,  536007.14    ,  539029.57    ,  542040.86    ,
     *   545041.52    ,
     *   519032.10    ,  522151.82    ,  525255.69    ,  528344.60    ,
     *   531419.35    ,  534480.68    ,  537529.27    ,  540565.76    ,
     *   543590.73    ,
     *   517282.10    ,  520436.35    ,  523573.22    ,  526693.72    ,
     *   529798.74    ,  532889.12    ,  535965.64    ,  539028.99    ,
     *   542079.83    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   515452.33    ,  518643.77    ,  521816.12    ,  524970.52    ,
     *   528107.98    ,  531229.46    ,  534335.80    ,  537427.81    ,
     *   540506.22    ,
     *   513538.33    ,  516769.92    ,  519980.49    ,  523171.34    ,
     *   526343.63    ,  529498.42    ,  532636.69    ,  535759.32    ,
     *   538867.14    ,
     *   511535.22    ,  514810.23    ,  518062.07    ,  521292.19    ,
     *   524501.93    ,  527692.49    ,  530864.96    ,  534020.36    ,
     *   537159.61    ,
     *   509437.59    ,  512759.69    ,  516056.18    ,  519328.70    ,
     *   522578.79    ,  525807.81    ,  529017.01    ,  532207.53    ,
     *   535380.41    ,
     *   507239.42    ,  510612.75    ,  513957.66    ,  517276.07    ,
     *   520569.74    ,  523840.21    ,  527088.91    ,  530317.13    ,
     *   533526.06    ,
     *   504934.02    ,  508363.22    ,  511760.81    ,  515129.02    ,
     *   518469.85    ,  521785.09    ,  525076.37    ,  528345.16    ,
     *   531592.80    ,
     *   502513.87    ,  506004.20    ,  509459.28    ,  512881.68    ,
     *   516273.70    ,  519637.42    ,  522974.70    ,  526287.22    ,
     *   529576.50    ,
     *   499970.45    ,  503527.96    ,  507045.98    ,  510527.52    ,
     *   513975.27    ,  517391.62    ,  520778.72    ,  524138.49    ,
     *   527472.68    ,
     *   497294.09    ,  500925.70    ,  504512.91    ,  508059.25    ,
     *   511567.85    ,  515041.51    ,  518482.71    ,  521893.67    ,
     *   525276.39    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   494473.69    ,  498187.44    ,  501851.02    ,  505468.61    ,
     *   509043.92    ,  512580.19    ,  516080.32    ,  519546.89    ,
     *   522982.21    ,
     *   491496.43    ,  495301.70    ,  499049.98    ,  502746.29    ,
     *   506394.99    ,  509999.91    ,  513564.45    ,  517091.62    ,
     *   520584.10    ,
     *   488347.32    ,  492255.18    ,  496097.93    ,  499881.60    ,
     *   503611.42    ,  507291.93    ,  510927.13    ,  514520.56    ,
     *   518075.35    ,
     *   485008.69    ,  489032.33    ,  492981.08    ,  496862.27    ,
     *   500682.19    ,  504446.30    ,  508159.35    ,  511825.51    ,
     *   515448.46    ,
     *   481459.39    ,  485614.78    ,  489683.30    ,  493674.02    ,
     *   497594.60    ,  501451.64    ,  505250.85    ,  508997.18    ,
     *   512694.98    ,
     *   477673.83    ,  481980.48    ,  486185.46    ,  490300.09    ,
     *   494333.85    ,  498294.81    ,  502189.87    ,  506024.99    ,
     *   509805.35    ,
     *   472560.80    ,  477091.47    ,  481496.39    ,  485790.89    ,
     *   489987.61    ,  494097.10    ,  498128.28    ,  502088.75    ,
     *   505985.05    ,
     *   466948.35    ,  471754.72    ,  476402.17    ,  480912.13    ,
     *   485301.91    ,  489585.71    ,  493775.28    ,  497880.52    ,
     *   501909.81    ,
     *   460725.12    ,  465880.17    ,  470828.55    ,  475601.65    ,
     *   480224.06    ,  484715.42    ,  489091.68    ,  493366.02    ,
     *   497549.43    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   453728.78    ,  459341.06    ,  464674.14    ,  469776.69    ,
     *   474685.31    ,  479428.32    ,  484028.10    ,  488502.69    ,
     *   492866.85    ,
     *   445705.37    ,  451948.77    ,  457793.90    ,  463322.61    ,
     *   468593.05    ,  473648.18    ,  478520.78    ,  483236.47    ,
     *   487815.72    ,
     *   436214.21    ,  443399.46    ,  449967.03    ,  456072.51    ,
     *   461817.13    ,  467270.98    ,  472484.88    ,  477496.99    ,
     *   482336.80    ,
     *   424347.62    ,  433141.22    ,  440825.94    ,  447765.83    ,
     *   454164.29    ,  460148.27    ,  465803.18    ,  471189.59    ,
     *   476352.21    ,
     *   407431.81    ,  419937.54    ,  429665.92    ,  437952.13    ,
     *   445324.30    ,  452054.81    ,  458305.52    ,  464181.65    ,
     *   469756.01    ,
     *   381124.44    ,  399157.04    ,  414728.02    ,  425710.38    ,
     *   434737.09    ,  442617.56    ,  449727.50    ,  456277.07    ,
     *   462397.56    ,
     *   356004.44    ,  371404.44    ,  385032.39    ,  408379.97    ,
     *   421163.55    ,  431128.27    ,  439615.65    ,  447163.19    ,
     *   454049.67    ,
     *   332124.44    ,  346774.44    ,  362154.44    ,  380694.44    ,
     *   400159.10    ,  415856.49    ,  427056.22    ,  436281.86    ,
     *   444339.50    ,
     *   308884.44    ,  322654.44    ,  337334.44    ,  353474.44    ,
     *   370464.44    ,  387505.78    ,  409506.19    ,  422425.56    ,
     *   432570.47    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   286114.44    ,  298824.44    ,  312304.44    ,  326754.44    ,
     *   342164.44    ,  358824.44    ,  378374.44    ,  401558.31    ,
     *   417098.61    ,
     *   263834.44    ,  275384.44    ,  287544.44    ,  300384.44    ,
     *   314014.44    ,  328694.44    ,  345194.44    ,  364704.44    ,
     *   390527.88    ,
     *   242084.44    ,  252474.44    ,  263284.44    ,  274524.44    ,
     *   286164.44    ,  298214.44    ,  310674.44    ,  323444.44    ,
     *   336654.44    ,
     *   220964.44    ,  230224.44    ,  239744.44    ,  249454.44    ,
     *   259224.44    ,  268764.44    ,  277444.44    ,  283684.44    ,
     *   283074.44    ,
     *   200534.44    ,  208734.44    ,  217094.44    ,  225494.44    ,
     *   233744.44    ,  241504.44    ,  248124.44    ,  252444.44    ,
     *   252594.44    ,
     *   180814.44    ,  188064.44    ,  195404.44    ,  202744.44    ,
     *   209894.44    ,  216574.44    ,  222354.44    ,  226684.44    ,
     *   229234.44    ,
     *   156084.44    ,  162204.44    ,  168404.44    ,  174604.44    ,
     *   180704.44    ,  186534.44    ,  191884.44    ,  196604.44    ,
     *   200824.44    ,
     *   132574.44    ,  137664.44    ,  142854.44    ,  148104.44    ,
     *   153374.44    ,  158584.44    ,  163694.44    ,  168654.44    ,
     *   173614.44    ,
     *   110141.17    ,  114277.72    ,  118535.25    ,  122925.34    ,
     *   127461.67    ,  132160.65    ,  137042.20    ,  142130.86    ,
     *   147457.45    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 82, 90) /
     *   110141.60    ,  114277.34    ,  118533.96    ,  122923.02    ,
     *   127458.18    ,  132155.80    ,  137035.77    ,  142122.56    ,
     *   147446.92    ,
     *   110142.46    ,  114276.59    ,  118531.41    ,  122918.41    ,
     *   127451.22    ,  132146.14    ,  137022.95    ,  142106.02    ,
     *   147425.92    ,
     *   110145.19    ,  114274.48    ,  118523.86    ,  122904.69    ,
     *   127430.45    ,  132117.24    ,  136984.59    ,  142056.50    ,
     *   147363.06    ,
     *   110148.13    ,  114272.57    ,  118516.48    ,  122891.12    ,
     *   127409.81    ,  132088.46    ,  136946.32    ,  142007.07    ,
     *   147300.29    ,
     *   110151.30    ,  114270.87    ,  118509.29    ,  122877.71    ,
     *   127389.30    ,  132059.78    ,  136908.15    ,  141957.72    ,
     *   147237.62    ,
     *   110154.71    ,  114269.37    ,  118502.27    ,  122864.46    ,
     *   127368.93    ,  132031.23    ,  136870.08    ,  141908.47    ,
     *   147175.04    ,
     *   110158.34    ,  114268.08    ,  118495.45    ,  122851.37    ,
     *   127348.71    ,  132002.79    ,  136832.12    ,  141859.32    ,
     *   147112.58    ,
     *   110162.22    ,  114267.01    ,  118488.82    ,  122838.46    ,
     *   127328.63    ,  131974.49    ,  136794.27    ,  141810.28    ,
     *   147050.23    ,
     *   110166.35    ,  114266.17    ,  118482.40    ,  122825.72    ,
     *   127308.72    ,  131946.33    ,  136756.55    ,  141761.36    ,
     *   146988.01    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 91, 99) /
     *   110170.73    ,  114265.56    ,  118476.18    ,  122813.17    ,
     *   127288.96    ,  131918.31    ,  136718.96    ,  141712.56    ,
     *   146925.91    ,
     *   110175.37    ,  114265.18    ,  118470.18    ,  122800.81    ,
     *   127269.38    ,  131890.44    ,  136681.50    ,  141663.89    ,
     *   146863.96    ,
     *   110180.28    ,  114265.04    ,  118464.39    ,  122788.65    ,
     *   127249.97    ,  131862.73    ,  136644.19    ,  141615.36    ,
     *   146802.16    ,
     *   110185.45    ,  114265.16    ,  118458.83    ,  122776.69    ,
     *   127230.74    ,  131835.18    ,  136607.03    ,  141566.98    ,
     *   146740.51    ,
     *   110212.20    ,  114268.90    ,  118436.81    ,  122725.67    ,
     *   127146.83    ,  131713.69    ,  136442.22    ,  141351.72    ,
     *   146465.81    ,
     *   110245.11    ,  114278.36    ,  118420.08    ,  122679.51    ,
     *   127067.39    ,  131596.34    ,  136281.33    ,  141140.34    ,
     *   146195.22    ,
     *   110284.81    ,  114294.18    ,  118409.29    ,  122638.88    ,
     *   126993.11    ,  131483.85    ,  136125.11    ,  140933.61    ,
     *   145929.58    ,
     *   110331.96    ,  114317.04    ,  118405.11    ,  122604.49    ,
     *   126924.73    ,  131376.98    ,  135974.36    ,  140732.39    ,
     *   145669.75    ,
     *   110387.29    ,  114347.66    ,  118408.32    ,  122577.10    ,
     *   126863.03    ,  131276.57    ,  135829.94    ,  140537.56    ,
     *   145416.67    /
        DATA ((ENTHV (J,K),J= 64, 72),K=100,108) /
     *   110451.55    ,  114386.83    ,  118419.69    ,  122557.54    ,
     *   126808.87    ,  131183.48    ,  135692.75    ,  140350.07    ,
     *   145171.31    ,
     *   110525.57    ,  114435.38    ,  118440.09    ,  122546.69    ,
     *   126763.16    ,  131098.65    ,  135563.77    ,  140170.93    ,
     *   144934.70    ,
     *   110610.22    ,  114494.20    ,  118470.42    ,  122545.48    ,
     *   126726.84    ,  131023.06    ,  135444.03    ,  140001.18    ,
     *   144707.95    ,
     *   110706.44    ,  114564.25    ,  118511.67    ,  122554.90    ,
     *   126700.94    ,  130957.79    ,  135334.59    ,  139841.95    ,
     *   144492.18    ,
     *   110815.23    ,  114646.54    ,  118564.86    ,  122576.02    ,
     *   126686.56    ,  130903.93    ,  135236.63    ,  139694.42    ,
     *   144288.62    ,
     *   110937.65    ,  114742.15    ,  118631.11    ,  122609.96    ,
     *   126684.84    ,  130862.68    ,  135151.34    ,  139559.84    ,
     *   144098.53    ,
     *   111074.83    ,  114852.24    ,  118711.57    ,  122657.92    ,
     *   126697.01    ,  130835.29    ,  135080.02    ,  139439.51    ,
     *   143923.24    ,
     *   111227.97    ,  114978.02    ,  118807.50    ,  122721.17    ,
     *   126724.37    ,  130823.08    ,  135024.03    ,  139334.83    ,
     *   143764.17    ,
     *   111398.35    ,  115120.79    ,  118920.21    ,  122801.06    ,
     *   126768.29    ,  130827.46    ,  134984.78    ,  139247.24    ,
     *   143622.78    /
        DATA ((ENTHV (J,K),J= 64, 72),K=109,117) /
     *   111587.33    ,  115281.93    ,  119051.10    ,  122899.00    ,
     *   126830.22    ,  130849.91    ,  134963.79    ,  139178.28    ,
     *   143500.63    ,
     *   111796.33    ,  115462.90    ,  119201.66    ,  123016.50    ,
     *   126911.69    ,  130891.98    ,  134962.64    ,  139129.56    ,
     *   143399.35    ,
     *   112026.89    ,  115665.23    ,  119373.45    ,  123155.16    ,
     *   127014.32    ,  130955.31    ,  134983.00    ,  139102.76    ,
     *   143320.63    ,
     *   112280.61    ,  115890.56    ,  119568.12    ,  123316.64    ,
     *   127139.81    ,  131041.65    ,  135026.62    ,  139099.67    ,
     *   143266.26    ,
     *   112559.19    ,  116140.60    ,  119787.41    ,  123502.73    ,
     *   127289.95    ,  131152.80    ,  135095.35    ,  139122.14    ,
     *   143238.13    ,
     *   112864.43    ,  116417.19    ,  120033.18    ,  123715.29    ,
     *   127466.65    ,  131290.68    ,  135191.13    ,  139172.13    ,
     *   143238.20    ,
     *   113198.22    ,  116722.23    ,  120307.36    ,  123956.28    ,
     *   127671.88    ,  131457.30    ,  135315.99    ,  139251.69    ,
     *   143268.53    ,
     *   113562.57    ,  117057.75    ,  120611.99    ,  124227.77    ,
     *   127907.74    ,  131654.79    ,  135472.06    ,  139362.98    ,
     *   143331.27    ,
     *   113959.58    ,  117425.88    ,  120949.24    ,  124531.94    ,
     *   128176.43    ,  131885.35    ,  135661.58    ,  139508.23    ,
     *   143428.68    /
        DATA ((ENTHV (J,K),J= 64, 72),K=118,126) /
     *   114391.49    ,  117828.86    ,  121321.36    ,  124871.07    ,
     *   128480.25    ,  132151.32    ,  135886.89    ,  139689.81    ,
     *   143563.13    ,
     *   114860.62    ,  118269.06    ,  121730.74    ,  125247.58    ,
     *   128821.63    ,  132455.13    ,  136150.46    ,  139910.19    ,
     *   143737.09    ,
     *   115369.43    ,  118748.96    ,  122179.88    ,  125663.97    ,
     *   129203.12    ,  132799.36    ,  136454.86    ,  140171.95    ,
     *   143953.15    ,
     *   115920.53    ,  119271.15    ,  122671.40    ,  126122.90    ,
     *   129627.37    ,  133186.68    ,  136802.78    ,  140477.81    ,
     *   144214.01    ,
     *   116516.62    ,  119838.39    ,  123208.07    ,  126627.15    ,
     *   130097.19    ,  133619.90    ,  137197.06    ,  140830.58    ,
     *   144522.52    ,
     *   117160.55    ,  120453.55    ,  123792.78    ,  127179.62    ,
     *   130615.50    ,  134101.96    ,  137640.63    ,  141233.24    ,
     *   144881.63    ,
     *   117855.34    ,  121119.63    ,  124428.56    ,  127783.37    ,
     *   131185.37    ,  134635.96    ,  138136.60    ,  141688.88    ,
     *   145294.44    ,
     *   118604.12    ,  121839.82    ,  125118.60    ,  128441.60    ,
     *   131810.01    ,  135225.10    ,  138688.20    ,  142200.73    ,
     *   145764.18    ,
     *   119410.18    ,  122617.41    ,  125866.21    ,  129157.64    ,
     *   132492.78    ,  135872.77    ,  139298.81    ,  142772.19    ,
     *   146294.24    /
        DATA ((ENTHV (J,K),J= 64, 72),K=127,135) /
     *   120276.99    ,  123455.88    ,  126674.91    ,  129935.02    ,
     *   133237.20    ,  136582.48    ,  139971.96    ,  143406.79    ,
     *   146888.15    ,
     *   121208.17    ,  124358.87    ,  127548.32    ,  130777.38    ,
     *   134046.94    ,  137357.94    ,  140711.35    ,  144108.22    ,
     *   147549.61    ,
     *   122207.51    ,  125330.19    ,  128490.29    ,  131688.57    ,
     *   134925.85    ,  138202.98    ,  141520.84    ,  144880.34    ,
     *   148282.46    ,
     *   123278.98    ,  126373.82    ,  129504.79    ,  132672.60    ,
     *   135877.96    ,  139121.65    ,  142404.45    ,  145727.19    ,
     *   149090.73    ,
     *   124426.74    ,  127493.94    ,  130596.03    ,  133733.65    ,
     *   136907.46    ,  140118.14    ,  143366.40    ,  146652.97    ,
     *   149978.64    ,
     *   125655.13    ,  128694.89    ,  131768.37    ,  134876.12    ,
     *   138018.74    ,  141196.85    ,  144411.08    ,  147662.09    ,
     *   150950.57    ,
     *   126968.70    ,  129981.25    ,  133026.37    ,  136104.57    ,
     *   139216.39    ,  142362.38    ,  145543.09    ,  148759.13    ,
     *   152011.09    ,
     *   128372.21    ,  131357.77    ,  134374.81    ,  137423.80    ,
     *   140505.20    ,  143619.50    ,  146767.22    ,  149948.88    ,
     *   153165.01    ,
     *   129870.61    ,  132829.43    ,  135818.68    ,  138838.78    ,
     *   141890.16    ,  144973.24    ,  148088.48    ,  151236.34    ,
     *   154417.30    /
        DATA ((ENTHV (J,K),J= 64, 72),K=136,144) /
     *   131469.10    ,  134401.43    ,  137363.19    ,  140354.75    ,
     *   143376.49    ,  146428.80    ,  149512.07    ,  152626.72    ,
     *   155773.17    ,
     *   133173.11    ,  136079.20    ,  139013.77    ,  141977.14    ,
     *   144969.65    ,  147991.64    ,  151043.46    ,  154125.47    ,
     *   157238.06    ,
     *   134988.30    ,  137868.41    ,  140776.09    ,  143711.63    ,
     *   146675.30    ,  149667.43    ,  152688.31    ,  155738.27    ,
     *   158817.63    ,
     *   136920.57    ,  139774.99    ,  142656.10    ,  145564.15    ,
     *   148499.40    ,  151462.11    ,  154452.57    ,  157471.03    ,
     *   160517.80    ,
     *   138976.11    ,  141805.11    ,  144659.96    ,  147540.89    ,
     *   150448.11    ,  153381.87    ,  156342.40    ,  159329.94    ,
     *   162344.73    ,
     *   141161.34    ,  143965.21    ,  146794.13    ,  149648.29    ,
     *   152527.90    ,  155433.16    ,  158364.26    ,  161321.42    ,
     *   164304.86    ,
     *   143483.00    ,  146262.02    ,  149065.33    ,  151893.10    ,
     *   154745.49    ,  157622.69    ,  160524.87    ,  163452.20    ,
     *   166404.88    ,
     *   145948.09    ,  148702.55    ,  151480.58    ,  154282.32    ,
     *   157107.90    ,  159957.49    ,  162831.23    ,  165729.28    ,
     *   168651.79    ,
     *   148563.93    ,  151294.13    ,  154047.20    ,  156823.27    ,
     *   159622.45    ,  162444.87    ,  165290.66    ,  168159.95    ,
     *   171052.87    /
        DATA ((ENTHV (J,K),J= 64, 72),K=145,153) /
     *   151338.14    ,  154044.38    ,  156772.83    ,  159523.59    ,
     *   162296.76    ,  165092.45    ,  167910.77    ,  170751.82    ,
     *   173615.72    ,
     *   154278.68    ,  156961.26    ,  159665.41    ,  162391.22    ,
     *   165138.78    ,  167908.17    ,  170699.49    ,  173512.83    ,
     *   176348.26    ,
     *   157393.85    ,  160053.05    ,  162733.23    ,  165434.46    ,
     *   168156.80    ,  170900.32    ,  173665.11    ,  176451.22    ,
     *   179258.73    ,
     *   160692.28    ,  163328.41    ,  165984.95    ,  168661.94    ,
     *   171359.45    ,  174077.53    ,  176816.24    ,  179575.62    ,
     *   182355.75    ,
     *   164183.00    ,  166796.35    ,  169429.56    ,  172082.68    ,
     *   174755.74    ,  177448.78    ,  180161.86    ,  182895.01    ,
     *   185648.26    ,
     *   167875.38    ,  170466.25    ,  173076.46    ,  175706.04    ,
     *   178355.03    ,  181023.46    ,  183711.34    ,  186418.72    ,
     *   189145.61    ,
     *   171779.22    ,  174347.90    ,  176935.43    ,  179541.82    ,
     *   182167.11    ,  184811.31    ,  187474.43    ,  190156.50    ,
     *   192857.53    ,
     *   175904.73    ,  178451.50    ,  181016.65    ,  183600.20    ,
     *   186202.15    ,  188822.51    ,  191461.30    ,  194118.51    ,
     *   196794.15    ,
     *   180262.51    ,  182787.66    ,  185330.75    ,  187891.78    ,
     *   190470.75    ,  193067.66    ,  195682.52    ,  198315.31    ,
     *   200966.04    /
        DATA ((ENTHV (J,K),J= 64, 72),K=154,162) /
     *   184863.66    ,  187367.47    ,  189888.79    ,  192427.63    ,
     *   194983.96    ,  197557.80    ,  200149.12    ,  202757.92    ,
     *   205384.19    ,
     *   189719.70    ,  192202.44    ,  194702.29    ,  197219.25    ,
     *   199753.30    ,  202304.42    ,  204872.60    ,  207457.82    ,
     *   210060.06    ,
     *   194842.65    ,  197304.59    ,  199783.26    ,  202278.65    ,
     *   204790.73    ,  207319.49    ,  209864.90    ,  212426.95    ,
     *   215005.60    ,
     *   200245.02    ,  202686.42    ,  205144.19    ,  207618.31    ,
     *   210108.75    ,  212615.50    ,  215138.51    ,  217677.76    ,
     *   220233.23    ,
     *   205939.85    ,  208360.97    ,  210798.11    ,  213251.25    ,
     *   215720.37    ,  218205.42    ,  220706.38    ,  223223.22    ,
     *   225755.90    ,
     *   211940.73    ,  214341.80    ,  216758.57    ,  219191.02    ,
     *   221639.11    ,  224102.79    ,  226582.05    ,  229076.83    ,
     *   231587.10    ,
     *   218261.78    ,  220643.04    ,  223039.71    ,  225451.73    ,
     *   227879.07    ,  230321.70    ,  232779.57    ,  235252.65    ,
     *   237740.88    ,
     *   224917.73    ,  227279.42    ,  229656.21    ,  232048.07    ,
     *   234454.95    ,  236876.82    ,  239313.62    ,  241765.32    ,
     *   244231.86    ,
     *   231923.93    ,  234266.26    ,  236623.41    ,  238995.35    ,
     *   241382.03    ,  243783.41    ,  246199.44    ,  248630.08    ,
     *   251075.27    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   575868.40    ,  578481.84    ,  581095.15    ,  583708.33    ,
     *   586321.38    ,  588934.31    ,  592361.66    ,  595788.81    ,
     *   599215.77    ,
     *   575752.16    ,  578366.89    ,  580981.46    ,  583595.88    ,
     *   586210.16    ,  588824.29    ,  592253.19    ,  595681.85    ,
     *   599110.29    ,
     *   575622.10    ,  578238.27    ,  580854.27    ,  583470.08    ,
     *   586085.72    ,  588701.20    ,  592131.83    ,  595562.19    ,
     *   598992.28    ,
     *   575477.16    ,  578094.94    ,  580712.52    ,  583329.89    ,
     *   585947.06    ,  588564.04    ,  591996.60    ,  595428.85    ,
     *   598860.79    ,
     *   575316.24    ,  577935.81    ,  580555.14    ,  583174.24    ,
     *   585793.11    ,  588411.76    ,  591846.47    ,  595280.82    ,
     *   598714.83    ,
     *   575138.19    ,  577759.75    ,  580381.03    ,  583002.05    ,
     *   585622.80    ,  588243.30    ,  591680.40    ,  595117.07    ,
     *   598553.35    ,
     *   574941.85    ,  577565.60    ,  580189.04    ,  582812.17    ,
     *   585435.01    ,  588057.55    ,  591497.28    ,  594936.53    ,
     *   598375.32    ,
     *   574726.01    ,  577352.18    ,  579977.99    ,  582603.46    ,
     *   585228.59    ,  587853.39    ,  591296.01    ,  594738.09    ,
     *   598179.66    ,
     *   574489.43    ,  577118.26    ,  579746.68    ,  582374.72    ,
     *   585002.36    ,  587629.64    ,  591075.44    ,  594520.64    ,
     *   597965.25    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   574230.85    ,  576862.59    ,  579493.88    ,  582124.72    ,
     *   584755.13    ,  587385.11    ,  590834.40    ,  594283.01    ,
     *   597730.95    ,
     *   573948.97    ,  576583.89    ,  579218.30    ,  581852.21    ,
     *   584485.64    ,  587118.59    ,  590571.69    ,  594024.02    ,
     *   597475.61    ,
     *   573642.43    ,  576280.83    ,  578918.65    ,  581555.92    ,
     *   584192.64    ,  586828.82    ,  590286.08    ,  593742.47    ,
     *   597198.02    ,
     *   573309.88    ,  575952.06    ,  578593.60    ,  581234.51    ,
     *   583874.81    ,  586514.52    ,  589976.29    ,  593437.10    ,
     *   596896.98    ,
     *   572949.89    ,  575596.19    ,  578241.77    ,  580886.64    ,
     *   583530.84    ,  586174.36    ,  589641.05    ,  593106.66    ,
     *   596571.22    ,
     *   572561.04    ,  575211.80    ,  577861.76    ,  580510.93    ,
     *   583159.35    ,  585807.02    ,  589279.03    ,  592749.84    ,
     *   596219.48    ,
     *   572141.83    ,  574797.42    ,  577452.13    ,  580105.96    ,
     *   582758.94    ,  585411.10    ,  588888.88    ,  592365.31    ,
     *   595840.45    ,
     *   571690.74    ,  574351.57    ,  577011.40    ,  579670.27    ,
     *   582328.19    ,  584985.20    ,  588469.20    ,  591951.71    ,
     *   595432.79    ,
     *   571206.22    ,  573872.69    ,  576538.07    ,  579202.36    ,
     *   581865.62    ,  584527.86    ,  588018.58    ,  591507.65    ,
     *   594995.13    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   570686.65    ,  573359.21    ,  576030.56    ,  578700.72    ,
     *   581369.73    ,  584037.60    ,  587535.56    ,  591031.70    ,
     *   594526.07    ,
     *   570130.37    ,  572809.51    ,  575487.29    ,  578163.76    ,
     *   580838.96    ,  583512.90    ,  587018.65    ,  590522.39    ,
     *   594024.18    ,
     *   569535.69    ,  572221.90    ,  574906.61    ,  577589.87    ,
     *   580271.72    ,  582952.20    ,  586466.32    ,  589978.22    ,
     *   593487.98    ,
     *   568900.85    ,  571594.66    ,  574286.82    ,  576977.38    ,
     *   579666.38    ,  582353.87    ,  585876.99    ,  589397.66    ,
     *   592915.97    ,
     *   568224.04    ,  570926.01    ,  573626.17    ,  576324.57    ,
     *   579021.25    ,  581716.27    ,  585249.04    ,  588779.11    ,
     *   592306.59    ,
     *   567503.37    ,  570214.12    ,  572922.87    ,  575629.67    ,
     *   578334.60    ,  581037.68    ,  584580.79    ,  588120.95    ,
     *   591658.25    ,
     *   566736.90    ,  569457.07    ,  572175.03    ,  574890.86    ,
     *   577604.62    ,  580316.36    ,  583870.55    ,  587421.49    ,
     *   590969.31    ,
     *   565922.63    ,  568652.90    ,  571380.74    ,  574106.24    ,
     *   576829.46    ,  579550.46    ,  583116.52    ,  586679.02    ,
     *   590238.08    ,
     *   565058.46    ,  567799.56    ,  570537.99    ,  573273.85    ,
     *   576007.20    ,  578738.12    ,  582316.88    ,  585891.73    ,
     *   589462.81    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   564142.20    ,  566894.91    ,  569644.70    ,  572391.65    ,
     *   575135.85    ,  577877.39    ,  581469.72    ,  585057.78    ,
     *   588641.71    ,
     *   563171.59    ,  565936.75    ,  568698.69    ,  571457.52    ,
     *   574213.33    ,  576966.23    ,  580573.08    ,  584175.25    ,
     *   587772.91    ,
     *   562144.24    ,  564922.74    ,  567697.71    ,  570469.26    ,
     *   573237.50    ,  576002.54    ,  579624.91    ,  583242.16    ,
     *   586854.47    ,
     *   561309.29    ,  564098.76    ,  566884.43    ,  569666.43    ,
     *   572444.87    ,  575219.88    ,  578854.99    ,  582484.59    ,
     *   586108.92    ,
     *   560437.72    ,  563238.76    ,  566035.72    ,  568828.73    ,
     *   571617.93    ,  574403.44    ,  578051.95    ,  581694.56    ,
     *   585331.52    ,
     *   559528.28    ,  562341.54    ,  565150.41    ,  567955.03    ,
     *   570755.56    ,  573552.12    ,  577214.75    ,  580871.05    ,
     *   584521.28    ,
     *   558579.67    ,  561405.82    ,  564227.25    ,  567044.12    ,
     *   569856.59    ,  572664.80    ,  576342.29    ,  580012.99    ,
     *   583677.19    ,
     *   557590.52    ,  560430.29    ,  563264.98    ,  566094.77    ,
     *   568919.82    ,  571740.30    ,  575433.43    ,  579119.29    ,
     *   582798.19    ,
     *   556559.43    ,  559413.58    ,  562262.26    ,  565105.66    ,
     *   567943.99    ,  570777.40    ,  574487.01    ,  578188.82    ,
     *   581883.17    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   555484.90    ,  558354.24    ,  561217.69    ,  564075.47    ,
     *   566927.78    ,  569774.83    ,  573501.79    ,  577220.39    ,
     *   580930.99    ,
     *   554365.36    ,  557250.76    ,  560129.81    ,  563002.76    ,
     *   565869.84    ,  568731.25    ,  572476.50    ,  576212.78    ,
     *   579940.49    ,
     *   553199.19    ,  556101.56    ,  558997.10    ,  561886.07    ,
     *   564768.73    ,  567645.30    ,  571409.81    ,  575164.71    ,
     *   578910.41    ,
     *   551984.65    ,  554904.98    ,  557817.95    ,  560723.85    ,
     *   563622.95    ,  566515.50    ,  570300.33    ,  574074.84    ,
     *   577839.49    ,
     *   550719.91    ,  553659.27    ,  556590.67    ,  559514.46    ,
     *   562430.93    ,  565340.36    ,  569146.61    ,  572941.79    ,
     *   576726.39    ,
     *   549403.07    ,  552362.56    ,  555313.49    ,  558256.19    ,
     *   561191.02    ,  564118.27    ,  567947.13    ,  571764.09    ,
     *   575569.71    ,
     *   548032.06    ,  551012.91    ,  553984.51    ,  556947.24    ,
     *   559901.47    ,  562847.55    ,  566700.28    ,  570540.22    ,
     *   574367.99    ,
     *   546604.73    ,  549608.25    ,  552601.75    ,  555585.69    ,
     *   558560.46    ,  561526.45    ,  565404.39    ,  569268.58    ,
     *   573119.70    ,
     *   545118.76    ,  548146.35    ,  551163.11    ,  554169.52    ,
     *   557166.04    ,  560153.09    ,  564057.68    ,  567947.47    ,
     *   571823.22    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   543571.70    ,  546624.88    ,  549666.32    ,  552696.58    ,
     *   555716.16    ,  558725.51    ,  562658.28    ,  566575.13    ,
     *   570476.88    ,
     *   541960.91    ,  545041.32    ,  548109.01    ,  551164.59    ,
     *   554208.62    ,  557241.60    ,  561204.21    ,  565149.66    ,
     *   569078.87    ,
     *   540283.56    ,  543392.99    ,  546488.61    ,  549571.11    ,
     *   552641.10    ,  555699.15    ,  559693.38    ,  563669.10    ,
     *   567627.33    ,
     *   538536.61    ,  541677.00    ,  544802.39    ,  547913.54    ,
     *   551011.13    ,  554095.80    ,  558123.55    ,  562131.33    ,
     *   566120.26    ,
     *   536716.77    ,  539890.25    ,  543047.41    ,  546189.08    ,
     *   549316.04    ,  552429.01    ,  556492.35    ,  560534.11    ,
     *   564555.55    ,
     *   534820.50    ,  538029.39    ,  541220.49    ,  544394.74    ,
     *   547553.00    ,  550696.08    ,  554797.24    ,  558875.07    ,
     *   562930.95    ,
     *   532843.94    ,  536090.79    ,  539318.22    ,  542527.28    ,
     *   545718.94    ,  548894.10    ,  553035.51    ,  557151.65    ,
     *   561244.07    ,
     *   530782.87    ,  534070.50    ,  537336.88    ,  540583.20    ,
     *   543810.56    ,  547019.97    ,  551204.26    ,  555361.15    ,
     *   559492.37    ,
     *   528632.70    ,  531964.21    ,  535272.43    ,  538558.71    ,
     *   541824.29    ,  545070.29    ,  549300.34    ,  553500.64    ,
     *   557673.11    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   526388.36    ,  529767.22    ,  533120.48    ,  536449.69    ,
     *   539756.25    ,  543041.44    ,  547320.38    ,  551566.98    ,
     *   555783.38    ,
     *   524044.28    ,  527474.33    ,  530876.19    ,  534251.62    ,
     *   537602.22    ,  540929.45    ,  545260.73    ,  549556.78    ,
     *   553820.01    ,
     *   521594.27    ,  525079.82    ,  528534.25    ,  531959.56    ,
     *   535357.59    ,  538729.99    ,  543117.42    ,  547466.39    ,
     *   551779.63    ,
     *   519031.44    ,  522577.36    ,  526088.79    ,  529568.08    ,
     *   533017.30    ,  536438.36    ,  540886.11    ,  545291.82    ,
     *   549658.55    ,
     *   516348.07    ,  519959.84    ,  523533.30    ,  527071.14    ,
     *   530575.77    ,  534049.36    ,  538562.09    ,  543028.74    ,
     *   547452.80    ,
     *   513535.48    ,  517219.35    ,  520860.51    ,  524462.07    ,
     *   528026.83    ,  531557.29    ,  536140.17    ,  540672.42    ,
     *   545158.03    ,
     *   509822.84    ,  513607.06    ,  517342.02    ,  521031.56    ,
     *   524679.06    ,  528287.54    ,  532966.31    ,  537587.93    ,
     *   542157.12    ,
     *   505870.35    ,  509768.32    ,  513609.12    ,  517397.46    ,
     *   521137.47    ,  524832.83    ,  529617.96    ,  534338.29    ,
     *   538999.42    ,
     *   501651.19    ,  505679.21    ,  509640.28    ,  513540.30    ,
     *   517384.39    ,  521177.07    ,  526080.77    ,  530910.61    ,
     *   535673.30    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   497132.83    ,  501310.94    ,  505409.88    ,  509437.14    ,
     *   513399.16    ,  517301.53    ,  522338.20    ,  527290.16    ,
     *   532165.58    ,
     *   492275.14    ,  496628.43    ,  500887.02    ,  505060.57    ,
     *   509157.28    ,  513184.23    ,  518370.98    ,  523459.96    ,
     *   528461.13    ,
     *   487027.61    ,  491588.17    ,  496033.84    ,  500377.35    ,
     *   504629.39    ,  508799.02    ,  514156.47    ,  519400.17    ,
     *   524542.47    ,
     *   481325.14    ,  486135.00    ,  490803.06    ,  495346.55    ,
     *   499779.71    ,  504114.39    ,  509667.70    ,  515087.49    ,
     *   520389.25    ,
     *   475081.35    ,  480197.28    ,  485134.36    ,  489916.77    ,
     *   494563.95    ,  499091.81    ,  504872.16    ,  510494.13    ,
     *   515977.47    ,
     *   468177.30    ,  473678.94    ,  478948.73    ,  484021.95    ,
     *   488926.14    ,  493683.30    ,  499730.05    ,  505586.57    ,
     *   511278.52    ,
     *   460441.22    ,  466446.05    ,  472139.11    ,  477574.76    ,
     *   482793.82    ,  487827.83    ,  494191.73    ,  500323.72    ,
     *   506257.85    ,
     *   451608.32    ,  458301.89    ,  464554.19    ,  470455.58    ,
     *   476070.27    ,  481445.77    ,  488194.02    ,  494654.30    ,
     *   500873.10    ,
     *   441230.08    ,  448936.03    ,  455967.72    ,  462492.97    ,
     *   468621.58    ,  474429.89    ,  481654.35    ,  488512.96    ,
     *   495071.33    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   428423.33    ,  437803.70    ,  446013.46    ,  453425.58    ,
     *   460252.84    ,  466629.84    ,  474461.39    ,  481814.22    ,
     *   488785.04    ,
     *   410862.10    ,  423764.57    ,  434022.89    ,  442818.56    ,
     *   450660.92    ,  457823.47    ,  466458.83    ,  474442.73    ,
     *   481925.89    ,
     *   352154.44    ,  403349.15    ,  418492.08    ,  429842.33    ,
     *   439326.07    ,  447657.62    ,  457415.36    ,  466236.39    ,
     *   474374.55    ,
     *   261324.44    ,  165688.39    ,  393805.83    ,  412463.04    ,
     *   425206.68    ,  435507.11    ,  446962.89    ,  456955.24    ,
     *   465963.38    ,
     *   246864.44    ,  243094.44    ,  319584.44    ,  379942.47    ,
     *   405467.14    ,  420047.73    ,  434449.22    ,  446217.41    ,
     *   456444.22    ,
     *   231144.44    ,  238554.44    ,  264464.44    ,  267714.44    ,
     *   189192.22    ,  397172.57    ,  418494.32    ,  433347.63    ,
     *   445422.89    ,
     *   205384.44    ,  212134.44    ,  221254.44    ,  219714.44    ,
     *   198944.44    ,  196144.58    ,  383289.21    ,  410598.60    ,
     *   427446.07    ,
     *   178884.44    ,  184844.44    ,  190754.44    ,  193014.44    ,
     *   190674.44    ,  191592.06    ,  207310.92    ,  362742.56    ,
     *   401470.51    ,
     *   153061.52    ,  158995.17    ,  165329.26    ,  172164.26    ,
     *   179650.44    ,  188029.66    ,  201152.60    ,  219289.00    ,
     *   309041.61    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 82, 90) /
     *   153048.27    ,  158978.53    ,  165308.30    ,  172137.58    ,
     *   179615.81    ,  187983.27    ,  201078.05    ,  219134.86    ,
     *   277206.91    ,
     *   153021.85    ,  158945.37    ,  165266.52    ,  172084.41    ,
     *   179546.86    ,  187890.98    ,  200930.05    ,  218831.09    ,
     *   268602.13    ,
     *   152942.77    ,  158846.13    ,  165141.57    ,  171925.54    ,
     *   179341.15    ,  187616.24    ,  200492.16    ,  217948.85    ,
     *   257932.03    ,
     *   152863.80    ,  158747.08    ,  165016.97    ,  171767.32    ,
     *   179136.70    ,  187344.14    ,  200062.25    ,  217105.00    ,
     *   252158.77    ,
     *   152784.96    ,  158648.23    ,  164892.72    ,  171609.75    ,
     *   178933.52    ,  187074.61    ,  199639.97    ,  216295.79    ,
     *   248050.18    ,
     *   152706.25    ,  158549.58    ,  164768.82    ,  171452.84    ,
     *   178731.59    ,  186807.60    ,  199224.99    ,  215517.97    ,
     *   244814.08    ,
     *   152627.68    ,  158451.15    ,  164645.28    ,  171296.59    ,
     *   178530.91    ,  186543.06    ,  198817.00    ,  214768.77    ,
     *   242122.52    ,
     *   152549.26    ,  158352.94    ,  164522.12    ,  171141.00    ,
     *   178331.46    ,  186280.94    ,  198415.73    ,  214045.80    ,
     *   239805.93    ,
     *   152470.99    ,  158254.95    ,  164399.34    ,  170986.08    ,
     *   178133.23    ,  186021.20    ,  198020.90    ,  213346.95    ,
     *   237764.55    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 91, 99) /
     *   152392.89    ,  158157.21    ,  164276.94    ,  170831.82    ,
     *   177936.22    ,  185763.79    ,  197632.28    ,  212670.37    ,
     *   235934.47    ,
     *   152314.96    ,  158059.72    ,  164154.93    ,  170678.23    ,
     *   177740.41    ,  185508.66    ,  197249.63    ,  212014.44    ,
     *   234272.10    ,
     *   152237.21    ,  157962.48    ,  164033.33    ,  170525.32    ,
     *   177545.80    ,  185255.78    ,  196872.74    ,  211377.71    ,
     *   232746.37    ,
     *   152159.66    ,  157865.50    ,  163912.13    ,  170373.08    ,
     *   177352.39    ,  185005.11    ,  196501.41    ,  210758.89    ,
     *   231334.28    ,
     *   151813.93    ,  157433.46    ,  163373.07    ,  169697.88    ,
     *   176498.31    ,  183905.66    ,  194897.49    ,  208172.22    ,
     *   226004.61    ,
     *   151473.02    ,  157007.73    ,  162843.11    ,  169036.87    ,
     *   175667.69    ,  182847.17    ,  193387.59    ,  205845.51    ,
     *   221769.05    ,
     *   151137.79    ,  156589.17    ,  162323.02    ,  168390.52    ,
     *   174860.25    ,  181827.34    ,  191960.48    ,  203724.90    ,
     *   218220.03    ,
     *   150809.15    ,  156178.67    ,  161813.62    ,  167759.41    ,
     *   174075.86    ,  180844.33    ,  190607.40    ,  201773.01    ,
     *   215146.90    ,
     *   150488.04    ,  155777.17    ,  161315.78    ,  167144.14    ,
     *   173314.53    ,  179896.71    ,  189321.44    ,  199962.88    ,
     *   212426.07    /
        DATA ((ENTHV (J,K),J= 73, 81),K=100,108) /
     *   150175.47    ,  155385.68    ,  160830.41    ,  166545.41    ,
     *   172576.41    ,  178983.38    ,  188097.14    ,  198274.47    ,
     *   209978.74    ,
     *   149872.49    ,  155005.22    ,  160358.48    ,  165963.99    ,
     *   171861.80    ,  178103.56    ,  186930.11    ,  196692.60    ,
     *   207751.59    ,
     *   149580.20    ,  154636.91    ,  159901.02    ,  165400.71    ,
     *   171171.08    ,  177256.74    ,  185816.91    ,  195205.51    ,
     *   205706.95    ,
     *   149299.77    ,  154281.88    ,  159459.11    ,  164856.48    ,
     *   170504.78    ,  176442.60    ,  184754.78    ,  193804.03    ,
     *   203817.28    ,
     *   149032.42    ,  153941.35    ,  159033.89    ,  164332.26    ,
     *   169863.52    ,  175661.09    ,  183741.59    ,  192480.93    ,
     *   202061.96    ,
     *   148779.43    ,  153616.59    ,  158626.57    ,  163829.13    ,
     *   169248.03    ,  174912.30    ,  182775.71    ,  191230.48    ,
     *   200425.23    ,
     *   148542.15    ,  153308.92    ,  158238.43    ,  163348.20    ,
     *   168659.15    ,  174196.52    ,  181855.93    ,  190048.15    ,
     *   198894.88    ,
     *   148321.99    ,  153019.76    ,  157870.79    ,  162890.67    ,
     *   168097.82    ,  173514.19    ,  180981.42    ,  188930.36    ,
     *   197461.34    ,
     *   148120.44    ,  152750.55    ,  157525.07    ,  162457.83    ,
     *   167565.08    ,  172865.93    ,  180151.69    ,  187874.33    ,
     *   196117.08    /
        DATA ((ENTHV (J,K),J= 73, 81),K=109,117) /
     *   147939.04    ,  152502.85    ,  157202.75    ,  162051.05    ,
     *   167062.06    ,  172252.49    ,  179366.51    ,  186877.94    ,
     *   194856.15    ,
     *   147779.44    ,  152278.26    ,  156905.39    ,  161671.78    ,
     *   166590.03    ,  171674.75    ,  178625.94    ,  185939.60    ,
     *   193673.85    ,
     *   147643.34    ,  152078.48    ,  156634.63    ,  161321.54    ,
     *   166150.32    ,  171133.75    ,  177930.27    ,  185058.23    ,
     *   192566.53    ,
     *   147532.52    ,  151905.27    ,  156392.20    ,  161001.97    ,
     *   165744.39    ,  170630.65    ,  177280.01    ,  184233.14    ,
     *   191531.36    ,
     *   147448.87    ,  151760.50    ,  156179.90    ,  160714.77    ,
     *   165373.79    ,  170166.75    ,  176675.87    ,  183464.03    ,
     *   190566.25    ,
     *   147394.35    ,  151646.11    ,  155999.63    ,  160461.77    ,
     *   165040.19    ,  169743.48    ,  176118.76    ,  182750.91    ,
     *   189669.69    ,
     *   147371.01    ,  151564.13    ,  155853.39    ,  160244.87    ,
     *   164745.36    ,  169362.39    ,  175609.78    ,  182094.08    ,
     *   188840.68    ,
     *   147381.02    ,  151516.71    ,  155743.26    ,  160066.09    ,
     *   164491.18    ,  169025.17    ,  175150.19    ,  181494.14    ,
     *   188078.72    ,
     *   147426.62    ,  151506.07    ,  155671.44    ,  159927.54    ,
     *   164279.66    ,  168733.64    ,  174741.45    ,  180951.91    ,
     *   187383.66    /
        DATA ((ENTHV (J,K),J= 73, 81),K=118,126) /
     *   147510.18    ,  151534.57    ,  155640.23    ,  159831.45    ,
     *   164112.92    ,  168489.75    ,  174385.15    ,  180468.49    ,
     *   186755.74    ,
     *   147634.16    ,  151604.63    ,  155652.04    ,  159780.17    ,
     *   163993.19    ,  168295.58    ,  174083.09    ,  180045.16    ,
     *   186195.54    ,
     *   147801.14    ,  151718.84    ,  155709.39    ,  159776.16    ,
     *   163922.84    ,  168153.37    ,  173837.21    ,  179683.44    ,
     *   185703.93    ,
     *   148013.83    ,  151879.87    ,  155814.92    ,  159822.00    ,
     *   163904.36    ,  168065.47    ,  173649.61    ,  179385.06    ,
     *   185282.07    ,
     *   148275.06    ,  152090.52    ,  155971.41    ,  159920.41    ,
     *   163940.37    ,  168034.39    ,  173522.57    ,  179151.94    ,
     *   184931.37    ,
     *   148587.76    ,  152353.73    ,  156181.76    ,  160074.22    ,
     *   164033.66    ,  168062.77    ,  173458.52    ,  178986.21    ,
     *   184653.52    ,
     *   148955.05    ,  152672.57    ,  156448.99    ,  160286.42    ,
     *   164187.11    ,  168153.43    ,  173460.08    ,  178890.20    ,
     *   184450.44    ,
     *   149380.13    ,  153050.24    ,  156776.29    ,  160560.14    ,
     *   164403.79    ,  168309.32    ,  173530.03    ,  178866.43    ,
     *   184324.30    ,
     *   149866.38    ,  153490.10    ,  157166.97    ,  160898.65    ,
     *   164686.89    ,  168533.55    ,  173671.30    ,  178917.60    ,
     *   184277.48    /
        DATA ((ENTHV (J,K),J= 73, 81),K=127,135) /
     *   150417.33    ,  153995.65    ,  157624.50    ,  161305.37    ,
     *   165039.79    ,  168829.41    ,  173887.02    ,  179046.64    ,
     *   184312.60    ,
     *   151036.65    ,  154570.55    ,  158152.53    ,  161783.89    ,
     *   165466.02    ,  169200.34    ,  174180.51    ,  179256.65    ,
     *   184432.52    ,
     *   151728.20    ,  155218.63    ,  158754.83    ,  162337.98    ,
     *   165969.27    ,  169649.96    ,  174555.26    ,  179550.94    ,
     *   184640.31    ,
     *   152495.99    ,  155943.88    ,  159435.39    ,  162971.55    ,
     *   166553.41    ,  170182.08    ,  175014.94    ,  179933.04    ,
     *   184939.26    ,
     *   153344.20    ,  156750.48    ,  160198.36    ,  163688.72    ,
     *   167222.51    ,  170800.70    ,  175563.43    ,  180406.67    ,
     *   185332.89    ,
     *   154277.22    ,  157642.79    ,  161048.05    ,  164493.78    ,
     *   167980.81    ,  171509.99    ,  176204.81    ,  180975.76    ,
     *   185824.97    ,
     *   155299.62    ,  158625.36    ,  161988.99    ,  165391.21    ,
     *   168832.75    ,  172314.33    ,  176943.37    ,  181644.46    ,
     *   186419.48    ,
     *   156416.17    ,  159702.94    ,  163025.92    ,  166385.72    ,
     *   169782.98    ,  173218.34    ,  177783.61    ,  182417.16    ,
     *   187120.63    ,
     *   157631.85    ,  160880.50    ,  164163.77    ,  167482.21    ,
     *   170836.36    ,  174226.80    ,  178730.23    ,  183298.47    ,
     *   187932.91    /
        DATA ((ENTHV (J,K),J= 73, 81),K=136,144) /
     *   158951.84    ,  162163.20    ,  165407.69    ,  168685.79    ,
     *   171997.97    ,  175344.75    ,  179788.20    ,  184293.22    ,
     *   188861.01    ,
     *   160381.59    ,  163556.45    ,  166763.05    ,  170001.81    ,
     *   173273.13    ,  176577.45    ,  180962.70    ,  185406.50    ,
     *   189909.90    ,
     *   161926.72    ,  165065.89    ,  168235.48    ,  171435.85    ,
     *   174667.37    ,  177930.40    ,  182259.14    ,  186643.65    ,
     *   191084.81    ,
     *   163593.16    ,  166697.40    ,  169830.83    ,  172993.75    ,
     *   176186.49    ,  179409.36    ,  183683.23    ,  188010.26    ,
     *   192391.22    ,
     *   165387.04    ,  168457.11    ,  171555.20    ,  174681.59    ,
     *   177836.54    ,  181020.33    ,  185240.89    ,  189512.19    ,
     *   193834.89    ,
     *   167314.78    ,  170351.42    ,  173414.99    ,  176505.71    ,
     *   179623.83    ,  182769.58    ,  186938.34    ,  191155.59    ,
     *   195421.88    ,
     *   169383.08    ,  172387.00    ,  175416.83    ,  178472.75    ,
     *   181554.97    ,  184663.68    ,  188782.08    ,  192946.87    ,
     *   197158.52    ,
     *   171598.92    ,  174570.82    ,  177567.66    ,  180589.61    ,
     *   183636.82    ,  186709.47    ,  190778.90    ,  194892.76    ,
     *   199051.45    ,
     *   173969.55    ,  176910.13    ,  179874.73    ,  182863.50    ,
     *   185876.58    ,  188914.10    ,  192935.88    ,  197000.28    ,
     *   201107.62    /
        DATA ((ENTHV (J,K),J= 73, 81),K=145,153) /
     *   176502.57    ,  179412.49    ,  182345.57    ,  185301.95    ,
     *   188281.72    ,  191285.01    ,  195260.44    ,  199276.79    ,
     *   203334.30    ,
     *   179205.88    ,  182085.78    ,  184988.05    ,  187912.79    ,
     *   190860.07    ,  193830.00    ,  197760.31    ,  201729.94    ,
     *   205739.10    ,
     *   182087.72    ,  184938.24    ,  187810.38    ,  190704.20    ,
     *   193619.77    ,  196557.17    ,  200443.55    ,  204367.77    ,
     *   208329.98    ,
     *   185156.66    ,  187978.42    ,  190821.09    ,  193684.70    ,
     *   196569.32    ,  199475.01    ,  203318.59    ,  207198.63    ,
     *   211115.23    ,
     *   188421.67    ,  191215.27    ,  194029.09    ,  196863.19    ,
     *   199717.59    ,  202592.34    ,  206394.23    ,  210231.27    ,
     *   214103.55    ,
     *   191892.05    ,  194658.07    ,  197443.68    ,  200248.92    ,
     *   203073.81    ,  205918.37    ,  209679.62    ,  213474.81    ,
     *   217303.99    ,
     *   195577.54    ,  198316.53    ,  201074.54    ,  203851.56    ,
     *   206647.61    ,  209462.71    ,  213184.33    ,  216938.76    ,
     *   220726.02    ,
     *   199488.24    ,  202200.76    ,  204931.74    ,  207681.16    ,
     *   210449.04    ,  213235.36    ,  216918.33    ,  220633.05    ,
     *   224379.51    ,
     *   203634.70    ,  206321.29    ,  209025.79    ,  211748.22    ,
     *   214488.55    ,  217246.78    ,  220892.03    ,  224568.04    ,
     *   228274.78    /
        DATA ((ENTHV (J,K),J= 73, 81),K=154,162) /
     *   208027.91    ,  210689.07    ,  213367.66    ,  216063.66    ,
     *   218777.05    ,  221507.83    ,  225116.27    ,  228754.54    ,
     *   232422.58    ,
     *   212679.31    ,  215315.54    ,  217968.74    ,  220638.87    ,
     *   223325.92    ,  226029.86    ,  229602.34    ,  233203.79    ,
     *   236834.13    ,
     *   217600.83    ,  220212.61    ,  222840.91    ,  225485.71    ,
     *   228146.98    ,  230824.68    ,  234362.04    ,  237927.55    ,
     *   241521.12    ,
     *   222804.87    ,  225392.66    ,  227996.57    ,  230616.55    ,
     *   233252.57    ,  235904.60    ,  239407.63    ,  242938.05    ,
     *   246495.75    ,
     *   228304.38    ,  230868.63    ,  233448.60    ,  236044.26    ,
     *   238655.56    ,  241282.47    ,  244751.92    ,  248248.05    ,
     *   251770.75    ,
     *   234112.83    ,  236653.95    ,  239210.44    ,  241782.25    ,
     *   244369.33    ,  246971.63    ,  250408.24    ,  253870.86    ,
     *   257359.37    ,
     *   240244.23    ,  242762.65    ,  245296.08    ,  247844.49    ,
     *   250407.83    ,  252986.03    ,  256390.49    ,  259820.32    ,
     *   263275.42    ,
     *   246713.21    ,  249209.31    ,  251720.10    ,  254245.55    ,
     *   256785.59    ,  259340.17    ,  262713.13    ,  266110.88    ,
     *   269533.31    ,
     *   253534.97    ,  256009.12    ,  258497.67    ,  261000.56    ,
     *   263517.74    ,  266049.16    ,  269391.24    ,  272757.59    ,
     *   276148.06    /
        DATA ((ENTHV (J,K),J= 82, 90),K=  1,  9) /
     *   599832.82    ,  601066.91    ,  604790.78    ,  608554.68    ,
     *   612359.05    ,  616204.35    ,  620091.01    ,  624019.49    ,
     *   627990.24    ,
     *   599727.61    ,  600962.22    ,  604687.63    ,  608453.07    ,
     *   612258.96    ,  616105.76    ,  619993.89    ,  623923.83    ,
     *   627896.03    ,
     *   599609.90    ,  600845.09    ,  604572.25    ,  608339.41    ,
     *   612147.00    ,  615995.46    ,  619885.26    ,  623816.83    ,
     *   627790.64    ,
     *   599478.73    ,  600714.59    ,  604443.69    ,  608212.76    ,
     *   612022.24    ,  615872.58    ,  619764.22    ,  623697.61    ,
     *   627673.22    ,
     *   599333.13    ,  600569.71    ,  604300.97    ,  608072.17    ,
     *   611883.76    ,  615736.18    ,  619629.87    ,  623565.28    ,
     *   627542.89    ,
     *   599172.06    ,  600409.45    ,  604143.10    ,  607916.66    ,
     *   611730.58    ,  615585.30    ,  619481.26    ,  623418.92    ,
     *   627398.74    ,
     *   598994.48    ,  600232.76    ,  603969.05    ,  607745.22    ,
     *   611561.71    ,  615418.97    ,  619317.44    ,  623257.58    ,
     *   627239.84    ,
     *   598799.31    ,  600038.56    ,  603777.76    ,  607556.80    ,
     *   611376.13    ,  615236.18    ,  619137.41    ,  623080.28    ,
     *   627065.23    ,
     *   598585.44    ,  599825.76    ,  603568.16    ,  607350.35    ,
     *   611172.79    ,  615035.91    ,  618940.17    ,  622886.02    ,
     *   626873.92    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 10, 18) /
     *   598351.73    ,  599593.24    ,  603339.13    ,  607124.77    ,
     *   610950.62    ,  614817.10    ,  618724.68    ,  622673.80    ,
     *   626664.93    ,
     *   598097.04    ,  599339.83    ,  603089.54    ,  606878.95    ,
     *   610708.51    ,  614578.67    ,  618489.87    ,  622442.56    ,
     *   626437.22    ,
     *   597820.16    ,  599064.35    ,  602818.22    ,  606611.75    ,
     *   610445.36    ,  614319.52    ,  618234.66    ,  622191.25    ,
     *   626189.74    ,
     *   597519.88    ,  598765.60    ,  602524.00    ,  606321.99    ,
     *   610160.01    ,  614038.51    ,  617957.94    ,  621918.76    ,
     *   625921.43    ,
     *   597194.96    ,  598442.33    ,  602205.65    ,  606008.49    ,
     *   609851.29    ,  613734.51    ,  617658.59    ,  621624.00    ,
     *   625631.19    ,
     *   596844.12    ,  598093.29    ,  601861.93    ,  605670.02    ,
     *   609518.00    ,  613406.33    ,  617335.45    ,  621305.82    ,
     *   625317.91    ,
     *   596466.06    ,  597717.17    ,  601491.57    ,  605305.34    ,
     *   609158.92    ,  613052.77    ,  616987.33    ,  620963.07    ,
     *   624980.45    ,
     *   596059.46    ,  597312.66    ,  601093.28    ,  604913.18    ,
     *   608772.80    ,  612672.60    ,  616613.03    ,  620594.56    ,
     *   624617.65    ,
     *   595622.93    ,  596878.40    ,  600665.72    ,  604492.22    ,
     *   608358.36    ,  612264.58    ,  616211.33    ,  620199.10    ,
     *   624228.33    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 19, 27) /
     *   595155.10    ,  596413.00    ,  600207.54    ,  604041.15    ,
     *   607914.29    ,  611827.41    ,  615780.97    ,  619775.44    ,
     *   623811.28    ,
     *   594654.53    ,  595915.04    ,  599717.34    ,  603558.59    ,
     *   607439.26    ,  611359.80    ,  615320.67    ,  619322.34    ,
     *   623365.27    ,
     *   594119.74    ,  595383.06    ,  599193.69    ,  603043.16    ,
     *   606931.91    ,  610860.41    ,  614829.12    ,  618838.51    ,
     *   622889.05    ,
     *   593549.25    ,  594815.58    ,  598635.15    ,  602493.42    ,
     *   606390.83    ,  610327.86    ,  614304.97    ,  618322.63    ,
     *   622381.32    ,
     *   592941.49    ,  594211.06    ,  598040.21    ,  601907.90    ,
     *   605814.60    ,  609760.76    ,  613746.86    ,  617773.37    ,
     *   621840.77    ,
     *   592294.90    ,  593567.93    ,  597407.33    ,  601285.11    ,
     *   605201.73    ,  609157.67    ,  613153.38    ,  617189.36    ,
     *   621266.07    ,
     *   591607.82    ,  592884.55    ,  596734.93    ,  600623.50    ,
     *   604550.74    ,  608517.11    ,  612523.10    ,  616569.18    ,
     *   620655.84    ,
     *   590878.59    ,  592159.28    ,  596021.38    ,  599921.49    ,
     *   603860.06    ,  607837.58    ,  611854.53    ,  615911.40    ,
     *   620008.67    ,
     *   590105.45    ,  591390.38    ,  595265.01    ,  599177.43    ,
     *   603128.11    ,  607117.53    ,  611146.17    ,  615214.54    ,
     *   619323.11    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 28, 36) /
     *   589286.63    ,  590576.07    ,  594464.09    ,  598389.65    ,
     *   602353.24    ,  606355.35    ,  610396.46    ,  614477.08    ,
     *   618597.70    ,
     *   588420.25    ,  589714.53    ,  593616.83    ,  597556.41    ,
     *   601533.77    ,  605549.40    ,  609603.79    ,  613697.46    ,
     *   617830.90    ,
     *   587504.41    ,  588803.84    ,  592721.38    ,  596675.92    ,
     *   600667.95    ,  604697.98    ,  608766.52    ,  612874.07    ,
     *   617021.15    ,
     *   586760.98    ,  588064.63    ,  591994.65    ,  595961.42    ,
     *   599965.45    ,  604007.26    ,  608087.36    ,  612206.26    ,
     *   616364.48    ,
     *   585985.82    ,  587293.90    ,  591237.03    ,  595216.66    ,
     *   599233.30    ,  603287.47    ,  607379.70    ,  611510.49    ,
     *   615680.39    ,
     *   585177.94    ,  586490.68    ,  590447.59    ,  594440.72    ,
     *   598470.60    ,  602537.75    ,  606642.69    ,  610785.97    ,
     *   614968.11    ,
     *   584336.32    ,  585653.96    ,  589625.36    ,  593632.67    ,
     *   597676.44    ,  601757.20    ,  605875.49    ,  610031.86    ,
     *   614226.83    ,
     *   583459.91    ,  584782.71    ,  588769.33    ,  592791.54    ,
     *   596849.89    ,  600944.93    ,  605077.22    ,  609247.30    ,
     *   613455.71    ,
     *   582547.62    ,  583875.84    ,  587878.45    ,  591916.30    ,
     *   595989.97    ,  600100.00    ,  604246.97    ,  608431.42    ,
     *   612653.92    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 37, 45) /
     *   581598.32    ,  582932.24    ,  586951.65    ,  591005.94    ,
     *   595095.68    ,  599221.44    ,  603383.80    ,  607583.32    ,
     *   611820.58    ,
     *   580610.83    ,  581950.74    ,  585987.83    ,  590059.38    ,
     *   594165.99    ,  598308.25    ,  602486.75    ,  606702.06    ,
     *   610954.79    ,
     *   579583.94    ,  580930.15    ,  584985.81    ,  589075.50    ,
     *   593199.83    ,  597359.40    ,  601554.82    ,  605786.70    ,
     *   610055.61    ,
     *   578516.36    ,  579869.20    ,  583944.39    ,  588053.14    ,
     *   592196.07    ,  596373.82    ,  600586.99    ,  604836.22    ,
     *   609122.10    ,
     *   577406.78    ,  578766.59    ,  582862.33    ,  586991.11    ,
     *   591153.58    ,  595350.39    ,  599582.19    ,  603849.61    ,
     *   608153.27    ,
     *   576253.81    ,  577620.96    ,  581738.31    ,  585888.15    ,
     *   590071.14    ,  594287.98    ,  598539.31    ,  602825.80    ,
     *   607148.09    ,
     *   575055.99    ,  576430.87    ,  580570.97    ,  584742.95    ,
     *   588947.52    ,  593185.38    ,  597457.21    ,  601763.70    ,
     *   606105.51    ,
     *   573811.81    ,  575194.84    ,  579358.89    ,  583554.16    ,
     *   587781.40    ,  592041.34    ,  596334.69    ,  600662.15    ,
     *   605024.42    ,
     *   572519.67    ,  573911.29    ,  578100.57    ,  582320.36    ,
     *   586571.44    ,  590854.57    ,  595170.51    ,  599519.97    ,
     *   603903.69    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 46, 54) /
     *   571177.90    ,  572578.57    ,  576794.44    ,  581040.04    ,
     *   585316.20    ,  589623.72    ,  593963.37    ,  598335.93    ,
     *   602742.13    ,
     *   569784.73    ,  571194.95    ,  575438.86    ,  579711.66    ,
     *   584014.21    ,  588347.36    ,  592711.93    ,  597108.73    ,
     *   601538.52    ,
     *   568338.28    ,  569758.60    ,  574032.09    ,  578333.55    ,
     *   582663.90    ,  587024.02    ,  591414.78    ,  595837.02    ,
     *   600291.57    ,
     *   566836.60    ,  568267.58    ,  572572.32    ,  576904.00    ,
     *   581263.63    ,  585652.13    ,  590070.43    ,  594519.41    ,
     *   598999.93    ,
     *   565277.59    ,  566719.85    ,  571057.59    ,  575421.18    ,
     *   579811.68    ,  584230.07    ,  588677.34    ,  593154.42    ,
     *   597662.22    ,
     *   563659.03    ,  565113.23    ,  569485.88    ,  573883.17    ,
     *   578306.22    ,  582756.11    ,  587233.87    ,  591740.50    ,
     *   596276.96    ,
     *   561978.56    ,  563445.40    ,  567855.00    ,  572287.91    ,
     *   576745.34    ,  581228.45    ,  585738.32    ,  590276.04    ,
     *   594842.61    ,
     *   560233.65    ,  561713.90    ,  566162.66    ,  570633.26    ,
     *   575127.01    ,  579645.16    ,  584188.89    ,  588759.33    ,
     *   593357.58    ,
     *   558421.61    ,  559916.10    ,  564406.39    ,  568916.91    ,
     *   573449.07    ,  578004.23    ,  582583.66    ,  587188.58    ,
     *   591820.15    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 55, 63) /
     *   556539.55    ,  558049.18    ,  562583.57    ,  567136.40    ,
     *   571709.22    ,  576303.50    ,  580920.62    ,  585561.88    ,
     *   590228.55    ,
     *   554584.36    ,  556110.11    ,  560691.39    ,  565289.13    ,
     *   569905.04    ,  574540.70    ,  579197.63    ,  583877.25    ,
     *   588580.90    ,
     *   552552.69    ,  554095.63    ,  558726.82    ,  563372.29    ,
     *   568033.90    ,  572713.41    ,  577412.44    ,  582132.55    ,
     *   586875.19    ,
     *   550440.92    ,  552002.21    ,  556686.63    ,  561382.88    ,
     *   566093.04    ,  570819.02    ,  575562.63    ,  580325.53    ,
     *   585109.33    ,
     *   548245.13    ,  549826.04    ,  554567.30    ,  559317.68    ,
     *   564079.46    ,  568854.78    ,  573645.61    ,  578453.80    ,
     *   583281.08    ,
     *   545961.05    ,  547562.98    ,  552365.05    ,  557173.19    ,
     *   561989.96    ,  566817.72    ,  571658.66    ,  576514.81    ,
     *   581388.05    ,
     *   542974.63    ,  544605.04    ,  549489.30    ,  554375.31    ,
     *   559266.00    ,  564164.11    ,  569072.10    ,  573992.30    ,
     *   578926.81    ,
     *   539832.82    ,  541494.46    ,  546468.65    ,  551439.55    ,
     *   556410.60    ,  561384.93    ,  566365.41    ,  571354.65    ,
     *   576355.07    ,
     *   536524.23    ,  538220.24    ,  543293.17    ,  548356.92    ,
     *   553415.56    ,  558472.73    ,  563531.72    ,  568595.57    ,
     *   573667.03    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 64, 72) /
     *   533035.90    ,  534769.92    ,  539951.67    ,  545117.36    ,
     *   550271.78    ,  555419.21    ,  560563.51    ,  565708.16    ,
     *   570856.34    ,
     *   529353.01    ,  531129.25    ,  536431.49    ,  541709.53    ,
     *   546969.06    ,  552215.18    ,  557452.40    ,  562684.80    ,
     *   567916.03    ,
     *   525458.48    ,  527281.86    ,  532718.18    ,  538120.57    ,
     *   543495.93    ,  548850.32    ,  554189.10    ,  559517.05    ,
     *   564838.44    ,
     *   521332.40    ,  523208.77    ,  528795.10    ,  534335.83    ,
     *   539839.38    ,  545313.02    ,  550763.19    ,  556195.52    ,
     *   561615.06    ,
     *   516951.39    ,  518887.69    ,  524642.95    ,  530338.45    ,
     *   535984.55    ,  541590.14    ,  547162.94    ,  552709.72    ,
     *   558236.43    ,
     *   512287.61    ,  514292.26    ,  520239.12    ,  526108.86    ,
     *   531914.39    ,  537666.66    ,  543375.09    ,  549047.82    ,
     *   554691.96    ,
     *   507307.53    ,  509390.85    ,  515556.84    ,  521624.15    ,
     *   527609.10    ,  533525.35    ,  539384.48    ,  545196.42    ,
     *   550969.74    ,
     *   501970.13    ,  504144.96    ,  510564.00    ,  516857.19    ,
     *   523045.50    ,  529146.19    ,  535173.71    ,  541140.27    ,
     *   547056.28    ,
     *   496224.35    ,  498506.99    ,  505221.56    ,  511775.48    ,
     *   518196.16    ,  524505.80    ,  530722.61    ,  536861.80    ,
     *   542936.20    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 73, 81) /
     *   490005.32    ,  492416.92    ,  499481.28    ,  506339.52    ,
     *   513028.27    ,  519576.49    ,  526007.57    ,  532340.70    ,
     *   538591.81    ,
     *   483228.57    ,  485797.30    ,  493282.42    ,  500500.58    ,
     *   507501.94    ,  514325.15    ,  521000.71    ,  527553.17    ,
     *   534002.63    ,
     *   475780.71    ,  478545.36    ,  486546.70    ,  494197.34    ,
     *   501568.04    ,  508711.61    ,  515668.65    ,  522471.10    ,
     *   529144.66    ,
     *   467503.65    ,  470519.93    ,  479170.52    ,  487350.97    ,
     *   495164.83    ,  502686.37    ,  509970.90    ,  517060.84    ,
     *   523989.54    ,
     *   458165.88    ,  461518.25    ,  471012.05    ,  479857.39    ,
     *   488213.07    ,  496187.31    ,  503857.59    ,  511281.52    ,
     *   518503.22    ,
     *   447405.13    ,  451231.46    ,  461868.58    ,  471574.56    ,
     *   480608.30    ,  489134.71    ,  497266.07    ,  505082.70    ,
     *   512644.24    ,
     *   430020.67    ,  434884.92    ,  447845.63    ,  459162.59    ,
     *   469397.34    ,  478863.55    ,  487756.35    ,  496206.30    ,
     *   504305.54    ,
     *   405554.64    ,  412814.63    ,  430301.94    ,  444281.37    ,
     *   456318.99    ,  467108.69    ,  477025.83    ,  486298.86    ,
     *   495078.30    ,
     *   352657.17    ,  374777.91    ,  406137.88    ,  425449.58    ,
     *   440512.03    ,  453308.35    ,  464678.73    ,  475065.67    ,
     *   484733.62    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 82, 90) /
     *   350874.11    ,  373912.27    ,  405706.42    ,  425135.40    ,
     *   440256.77    ,  453089.74    ,  464485.60    ,  474891.55    ,
     *   484574.35    ,
     *   346932.01    ,  372125.56    ,  404834.64    ,  424503.26    ,
     *   439744.12    ,  452651.12    ,  464098.38    ,  474542.58    ,
     *   484255.24    ,
     *   329024.91    ,  366205.44    ,  402128.65    ,  422564.32    ,
     *   438179.49    ,  451316.17    ,  462921.90    ,  473483.60    ,
     *   483287.75    ,
     *   278091.89    ,  359140.04    ,  399268.53    ,  420554.14    ,
     *   436570.16    ,  449948.97    ,  461720.26    ,  472403.99    ,
     *   482302.73    ,
     *   263456.87    ,  350265.62    ,  396234.78    ,  418467.51    ,
     *   434913.77    ,  448548.18    ,  460492.58    ,  471303.11    ,
     *   481299.73    ,
     *   256477.00    ,  338086.65    ,  393003.81    ,  416298.59    ,
     *   433207.77    ,  447112.37    ,  459237.93    ,  470180.31    ,
     *   480278.24    ,
     *   251730.71    ,  318457.10    ,  389546.72    ,  414040.86    ,
     *   431449.41    ,  445640.01    ,  457955.35    ,  469034.91    ,
     *   479237.76    ,
     *   248084.93    ,  289745.95    ,  385827.66    ,  411686.94    ,
     *   429635.68    ,  444129.49    ,  456643.80    ,  467866.19    ,
     *   478177.75    ,
     *   245101.65    ,  273212.52    ,  381801.51    ,  409228.49    ,
     *   427763.32    ,  442579.07    ,  455302.20    ,  466673.41    ,
     *   477097.65    /
        DATA ((ENTHV (J,K),J= 82, 90),K= 91, 99) /
     *   242563.60    ,  264453.19    ,  377410.55    ,  406656.01    ,
     *   425828.75    ,  440986.88    ,  453929.40    ,  465455.77    ,
     *   475996.89    ,
     *   240346.58    ,  258625.50    ,  372579.87    ,  403958.66    ,
     *   423828.06    ,  439350.93    ,  452524.19    ,  464212.45    ,
     *   474874.87    ,
     *   238372.66    ,  254252.42    ,  367210.79    ,  401123.98    ,
     *   421756.95    ,  437669.10    ,  451085.29    ,  462942.59    ,
     *   473730.95    ,
     *   236589.64    ,  250740.41    ,  361172.37    ,  398137.61    ,
     *   419610.70    ,  435939.07    ,  449611.32    ,  461645.27    ,
     *   472564.47    ,
     *   230150.28    ,  240092.67    ,  320970.80    ,  382340.85    ,
     *   408892.71    ,  427504.55    ,  442518.64    ,  455453.71    ,
     *   467028.69    ,
     *   225268.05    ,  233222.97    ,  277770.56    ,  360641.73    ,
     *   395892.97    ,  417760.91    ,  434530.03    ,  448586.93    ,
     *   460952.59    ,
     *   221287.57    ,  228050.84    ,  258467.85    ,  329867.97    ,
     *   379582.00    ,  406305.30    ,  425436.50    ,  440917.05    ,
     *   454249.31    ,
     *   217902.13    ,  223857.58    ,  247829.27    ,  296872.39    ,
     *   358530.73    ,  392562.00    ,  414956.81    ,  432279.99    ,
     *   446811.24    ,
     *   214942.56    ,  220307.38    ,  240525.61    ,  274753.70    ,
     *   332480.68    ,  375787.67    ,  402718.42    ,  422465.27    ,
     *   438504.57    /
        DATA ((ENTHV (J,K),J= 82, 90),K=100,108) /
     *   212305.44    ,  217215.65    ,  234934.21    ,  261279.64    ,
     *   306359.97    ,  355465.34    ,  388271.07    ,  411209.57    ,
     *   429164.21    ,
     *   209922.90    ,  214469.94    ,  230382.01    ,  252125.79    ,
     *   286157.11    ,  332706.76    ,  371247.90    ,  398211.87    ,
     *   418593.00    ,
     *   207748.09    ,  211996.69    ,  226529.64    ,  245276.73    ,
     *   272078.37    ,  311035.82    ,  351902.72    ,  383221.85    ,
     *   406576.45    ,
     *   205747.35    ,  209745.22    ,  223183.11    ,  239815.20    ,
     *   262001.84    ,  293381.10    ,  331813.62    ,  366295.05    ,
     *   392940.25    ,
     *   203895.82    ,  207679.29    ,  220221.54    ,  235272.34    ,
     *   254355.44    ,  280009.27    ,  313336.99    ,  348191.22    ,
     *   377694.07    ,
     *   202174.71    ,  205772.12    ,  217564.79    ,  231382.05    ,
     *   248252.88    ,  269875.36    ,  297930.98    ,  330404.44    ,
     *   361260.24    ,
     *   200569.57    ,  204003.54    ,  215157.17    ,  227980.59    ,
     *   243195.40    ,  261950.99    ,  285677.65    ,  314398.05    ,
     *   344583.06    ,
     *   199069.13    ,  202358.05    ,  212958.60    ,  224960.79    ,
     *   238886.73    ,  255534.63    ,  275973.40    ,  300871.80    ,
     *   328819.79    ,
     *   197664.56    ,  200823.61    ,  210939.41    ,  222249.10    ,
     *   235140.42    ,  250182.97    ,  268151.79    ,  289775.98    ,
     *   314812.42    /
        DATA ((ENTHV (J,K),J= 82, 90),K=109,117) /
     *   196348.88    ,  199390.74    ,  209077.15    ,  219793.15    ,
     *   231833.02    ,  245613.66    ,  261698.20    ,  280704.11    ,
     *   302858.76    ,
     *   195116.60    ,  198052.02    ,  207354.59    ,  217554.52    ,
     *   228879.36    ,  241641.14    ,  256254.51    ,  273203.98    ,
     *   292840.86    ,
     *   193963.39    ,  196801.55    ,  205758.31    ,  215504.41    ,
     *   226218.64    ,  238139.17    ,  251576.41    ,  266902.09    ,
     *   284456.74    ,
     *   192885.91    ,  195634.74    ,  204277.80    ,  213620.81    ,
     *   223806.23    ,  235019.01    ,  247495.43    ,  261520.21    ,
     *   277383.46    ,
     *   191881.60    ,  194548.00    ,  202904.76    ,  211886.68    ,
     *   221608.66    ,  232216.49    ,  243892.93    ,  256857.52    ,
     *   271345.98    ,
     *   190948.60    ,  193538.61    ,  201632.70    ,  210288.72    ,
     *   219600.37    ,  229684.14    ,  240683.44    ,  252769.28    ,
     *   266130.08    ,
     *   190085.60    ,  192604.57    ,  200456.49    ,  208816.45    ,
     *   217761.60    ,  227386.11    ,  237804.03    ,  249150.07    ,
     *   261574.40    ,
     *   189291.81    ,  191744.48    ,  199372.21    ,  207461.66    ,
     *   216076.90    ,  225294.91    ,  235207.48    ,  245921.93    ,
     *   257558.34    ,
     *   188566.89    ,  190957.49    ,  198376.86    ,  206217.86    ,
     *   214534.15    ,  223389.24    ,  232857.81    ,  243026.30    ,
     *   253991.35    /
        DATA ((ENTHV (J,K),J= 82, 90),K=118,126) /
     *   187910.88    ,  190243.21    ,  197468.26    ,  205080.04    ,
     *   213123.80    ,  221652.38    ,  230727.19    ,  240418.55    ,
     *   250804.84    ,
     *   187324.18    ,  189601.66    ,  196644.93    ,  204044.35    ,
     *   211838.33    ,  220071.22    ,  228793.93    ,  238064.25    ,
     *   247946.28    ,
     *   186807.52    ,  189033.26    ,  195905.98    ,  203107.92    ,
     *   210671.89    ,  218635.38    ,  227040.98    ,  235936.57    ,
     *   245375.00    ,
     *   186361.93    ,  188538.75    ,  195251.05    ,  202268.72    ,
     *   209619.98    ,  217336.74    ,  225454.87    ,  234014.39    ,
     *   243059.25    ,
     *   185988.72    ,  188119.19    ,  194680.23    ,  201525.45    ,
     *   208679.25    ,  216168.94    ,  224024.98    ,  232281.08    ,
     *   240974.04    ,
     *   185689.47    ,  187775.96    ,  194194.05    ,  200877.43    ,
     *   207847.27    ,  215127.10    ,  222742.97    ,  230723.45    ,
     *   239099.60    ,
     *   185466.02    ,  187510.69    ,  193793.43    ,  200324.52    ,
     *   207122.45    ,  214207.59    ,  221602.33    ,  229331.09    ,
     *   237420.26    ,
     *   185320.44    ,  187325.31    ,  193479.64    ,  199867.11    ,
     *   206503.90    ,  213407.78    ,  220598.09    ,  228095.84    ,
     *   235923.58    ,
     *   185255.08    ,  187221.97    ,  193254.29    ,  199506.00    ,
     *   205991.38    ,  212725.95    ,  219726.55    ,  227011.35    ,
     *   234599.74    /
        DATA ((ENTHV (J,K),J= 82, 90),K=127,135) /
     *   185272.47    ,  187203.11    ,  193119.29    ,  199242.43    ,
     *   205585.17    ,  212161.16    ,  218985.11    ,  226072.81    ,
     *   233441.08    ,
     *   185375.42    ,  187271.39    ,  193076.86    ,  199078.03    ,
     *   205286.10    ,  211713.13    ,  218372.07    ,  225276.71    ,
     *   232441.68    ,
     *   185566.94    ,  187429.74    ,  193129.53    ,  199014.76    ,
     *   205095.42    ,  211382.23    ,  217886.58    ,  224620.61    ,
     *   231597.13    ,
     *   185850.29    ,  187681.29    ,  193280.07    ,  199054.94    ,
     *   205014.85    ,  211169.32    ,  217528.48    ,  224103.03    ,
     *   230904.26    ,
     *   186228.95    ,  188029.44    ,  193531.57    ,  199201.24    ,
     *   205046.48    ,  211075.82    ,  217298.27    ,  223723.33    ,
     *   230360.99    ,
     *   186706.63    ,  188477.83    ,  193887.36    ,  199456.60    ,
     *   205192.78    ,  211103.57    ,  217197.02    ,  223481.61    ,
     *   229966.19    ,
     *   187287.29    ,  189030.34    ,  194351.06    ,  199824.30    ,
     *   205456.61    ,  211254.89    ,  217226.36    ,  223378.62    ,
     *   229719.57    ,
     *   187975.12    ,  189691.09    ,  194926.56    ,  200307.93    ,
     *   205841.16    ,  211532.46    ,  217388.38    ,  223415.73    ,
     *   229621.59    ,
     *   188774.55    ,  190464.45    ,  195618.00    ,  200911.36    ,
     *   206349.95    ,  211939.41    ,  217685.66    ,  223594.85    ,
     *   229673.35    /
        DATA ((ENTHV (J,K),J= 82, 90),K=136,144) /
     *   189690.27    ,  191355.05    ,  196429.82    ,  201638.77    ,
     *   206986.85    ,  212479.20    ,  218121.20    ,  223918.42    ,
     *   229876.62    ,
     *   190727.22    ,  192367.78    ,  197366.71    ,  202494.63    ,
     *   207756.06    ,  213155.70    ,  218698.44    ,  224389.36    ,
     *   230233.69    ,
     *   191890.59    ,  193507.79    ,  198433.67    ,  203483.72    ,
     *   208662.09    ,  213973.10    ,  219421.22    ,  225011.07    ,
     *   230747.42    ,
     *   193185.86    ,  194780.49    ,  199635.96    ,  204611.12    ,
     *   209709.80    ,  214935.98    ,  220293.75    ,  225787.36    ,
     *   231421.15    ,
     *   194618.77    ,  196191.60    ,  200979.14    ,  205882.21    ,
     *   210904.36    ,  216049.26    ,  221320.67    ,  226722.50    ,
     *   232258.73    ,
     *   196195.34    ,  197747.10    ,  202469.06    ,  207302.69    ,
     *   212251.27    ,  217318.20    ,  222506.97    ,  227821.16    ,
     *   233264.45    ,
     *   197921.90    ,  199453.28    ,  204111.89    ,  208878.57    ,
     *   213756.38    ,  218748.45    ,  223858.03    ,  229088.44    ,
     *   234443.06    ,
     *   199805.07    ,  201316.73    ,  205914.10    ,  210616.19    ,
     *   215425.85    ,  220345.99    ,  225379.62    ,  230529.83    ,
     *   235799.75    ,
     *   201851.79    ,  203344.34    ,  207882.50    ,  212522.23    ,
     *   217266.21    ,  222117.15    ,  227077.87    ,  232151.23    ,
     *   237340.15    /
        DATA ((ENTHV (J,K),J= 82, 90),K=145,153) /
     *   204069.31    ,  205543.36    ,  210024.20    ,  214603.69    ,
     *   219284.33    ,  224068.66    ,  228959.31    ,  233958.95    ,
     *   239070.31    ,
     *   206465.23    ,  207921.34    ,  212346.69    ,  216867.94    ,
     *   221487.45    ,  226207.60    ,  231030.85    ,  235959.71    ,
     *   240996.71    ,
     *   209047.48    ,  210486.20    ,  214857.78    ,  219322.71    ,
     *   223883.17    ,  228541.43    ,  233299.80    ,  238160.63    ,
     *   243126.29    ,
     *   211824.37    ,  213246.21    ,  217565.68    ,  221976.07    ,
     *   226479.48    ,  231078.02    ,  235773.88    ,  240569.25    ,
     *   245466.40    ,
     *   214804.56    ,  216210.01    ,  220478.93    ,  224836.52    ,
     *   229284.75    ,  233825.62    ,  238461.19    ,  243193.55    ,
     *   248024.82    ,
     *   217997.10    ,  219386.64    ,  223606.52    ,  227912.93    ,
     *   232307.76    ,  236792.90    ,  241370.30    ,  246041.93    ,
     *   250809.80    ,
     *   221411.46    ,  222785.53    ,  226957.79    ,  231214.58    ,
     *   235557.70    ,  239988.94    ,  244510.16    ,  249123.22    ,
     *   253830.03    ,
     *   225057.49    ,  226416.53    ,  230542.53    ,  234751.18    ,
     *   239044.19    ,  243423.28    ,  247890.20    ,  252446.73    ,
     *   257094.68    ,
     *   228945.50    ,  230289.91    ,  234370.95    ,  238532.87    ,
     *   242777.30    ,  247105.88    ,  251520.28    ,  256022.21    ,
     *   260613.37    /
        DATA ((ENTHV (J,K),J= 82, 90),K=154,162) /
     *   233086.23    ,  234416.41    ,  238453.73    ,  242570.26    ,
     *   246767.55    ,  251047.19    ,  255410.76    ,  259859.89    ,
     *   264396.22    ,
     *   237490.89    ,  238807.21    ,  242801.99    ,  246874.41    ,
     *   251025.95    ,  255258.12    ,  259572.46    ,  263970.52    ,
     *   268453.86    ,
     *   242171.17    ,  243473.99    ,  247427.36    ,  251456.87    ,
     *   255563.97    ,  259750.09    ,  264016.71    ,  268365.32    ,
     *   272797.41    ,
     *   247139.26    ,  248428.93    ,  252341.95    ,  256329.72    ,
     *   260393.62    ,  264535.02    ,  268755.36    ,  273056.05    ,
     *   277438.54    ,
     *   252407.88    ,  253684.71    ,  257558.42    ,  261505.54    ,
     *   265527.41    ,  269625.37    ,  273800.78    ,  278055.01    ,
     *   282389.46    ,
     *   257990.26    ,  259254.57    ,  263089.94    ,  266997.47    ,
     *   270978.44    ,  275034.15    ,  279165.92    ,  283375.06    ,
     *   287662.93    ,
     *   263900.23    ,  265152.31    ,  268950.26    ,  272819.19    ,
     *   276760.33    ,  280774.93    ,  284864.28    ,  289029.64    ,
     *   293272.32    ,
     *   270152.18    ,  271392.31    ,  275153.73    ,  278984.99    ,
     *   282887.31    ,  286861.89    ,  290909.96    ,  295032.77    ,
     *   299231.58    ,
     *   276761.11    ,  277989.55    ,  281715.27    ,  285509.78    ,
     *   289374.22    ,  293309.80    ,  297317.69    ,  301399.12    ,
     *   305555.28    /
        DATA ((ENTHV (J,K),J= 91, 99),K=  1,  9) /
     *   632003.74    ,  636060.44    ,  640160.81    ,  644305.35    ,
     *   663476.16    ,  683593.18    ,  704704.70    ,  726862.13    ,
     *   750120.46    ,
     *   631910.94    ,  635969.04    ,  640070.81    ,  644216.72    ,
     *   663393.45    ,  683516.06    ,  704632.84    ,  726795.22    ,
     *   750058.21    ,
     *   631807.14    ,  635866.82    ,  639970.14    ,  644117.57    ,
     *   663300.95    ,  683429.81    ,  704552.47    ,  726720.39    ,
     *   749988.59    ,
     *   631691.50    ,  635752.93    ,  639857.98    ,  644007.12    ,
     *   663197.89    ,  683333.72    ,  704462.95    ,  726637.04    ,
     *   749911.05    ,
     *   631563.14    ,  635626.52    ,  639733.49    ,  643884.53    ,
     *   663083.52    ,  683227.09    ,  704363.60    ,  726544.55    ,
     *   749825.00    ,
     *   631421.18    ,  635486.71    ,  639595.81    ,  643748.95    ,
     *   662957.04    ,  683109.17    ,  704253.75    ,  726442.28    ,
     *   749729.86    ,
     *   631264.69    ,  635332.60    ,  639444.05    ,  643599.51    ,
     *   662817.63    ,  682979.22    ,  704132.69    ,  726329.58    ,
     *   749625.02    ,
     *   631092.73    ,  635163.26    ,  639277.29    ,  643435.30    ,
     *   662664.47    ,  682836.45    ,  703999.69    ,  726205.78    ,
     *   749509.87    ,
     *   630904.34    ,  634977.74    ,  639094.61    ,  643255.42    ,
     *   662496.69    ,  682680.07    ,  703854.04    ,  726070.20    ,
     *   749383.76    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 10, 18) /
     *   630698.53    ,  634775.08    ,  638895.05    ,  643058.92    ,
     *   662313.44    ,  682509.28    ,  703694.97    ,  725922.15    ,
     *   749246.06    ,
     *   630474.30    ,  634554.28    ,  638677.63    ,  642844.84    ,
     *   662113.82    ,  682323.25    ,  703521.72    ,  725760.91    ,
     *   749096.10    ,
     *   630230.61    ,  634314.33    ,  638441.37    ,  642612.22    ,
     *   661896.92    ,  682121.15    ,  703333.51    ,  725585.76    ,
     *   748933.22    ,
     *   629966.42    ,  634054.19    ,  638185.24    ,  642360.03    ,
     *   661661.83    ,  681902.10    ,  703129.55    ,  725395.97    ,
     *   748756.73    ,
     *   629680.64    ,  633772.82    ,  637908.20    ,  642087.28    ,
     *   661407.59    ,  681665.26    ,  702909.04    ,  725190.79    ,
     *   748565.95    ,
     *   629372.19    ,  633469.13    ,  637609.21    ,  641792.92    ,
     *   661133.25    ,  681409.72    ,  702671.15    ,  724969.47    ,
     *   748360.18    ,
     *   629039.95    ,  633142.03    ,  637287.19    ,  641475.90    ,
     *   660837.83    ,  681134.59    ,  702415.05    ,  724731.23    ,
     *   748138.70    ,
     *   628682.77    ,  632790.40    ,  636941.03    ,  641135.13    ,
     *   660520.35    ,  680838.95    ,  702139.90    ,  724475.30    ,
     *   747900.79    ,
     *   628299.51    ,  632413.11    ,  636569.62    ,  640769.52    ,
     *   660179.79    ,  680521.87    ,  701844.84    ,  724200.88    ,
     *   747645.72    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 19, 27) /
     *   627888.97    ,  632008.99    ,  636171.82    ,  640377.96    ,
     *   659815.13    ,  680182.41    ,  701528.99    ,  723907.17    ,
     *   747372.76    ,
     *   627449.95    ,  631576.86    ,  635746.47    ,  639959.30    ,
     *   659425.31    ,  679819.60    ,  701191.49    ,  723593.36    ,
     *   747081.16    ,
     *   626981.22    ,  631115.50    ,  635292.39    ,  639512.38    ,
     *   659009.29    ,  679432.48    ,  700831.42    ,  723258.63    ,
     *   746770.15    ,
     *   626481.51    ,  630623.70    ,  634808.37    ,  639036.02    ,
     *   658565.97    ,  679020.06    ,  700447.89    ,  722902.14    ,
     *   746438.97    ,
     *   625949.55    ,  630100.19    ,  634293.18    ,  638529.02    ,
     *   658094.26    ,  678581.32    ,  700039.98    ,  722523.05    ,
     *   746086.85    ,
     *   625384.01    ,  629543.68    ,  633745.55    ,  637990.14    ,
     *   657593.04    ,  678115.25    ,  699606.74    ,  722120.50    ,
     *   745713.00    ,
     *   624783.57    ,  628952.86    ,  633164.21    ,  637418.13    ,
     *   657061.16    ,  677620.80    ,  699147.23    ,  721693.62    ,
     *   745316.63    ,
     *   624146.83    ,  628326.39    ,  632547.84    ,  636811.71    ,
     *   656497.47    ,  677096.93    ,  698660.50    ,  721241.55    ,
     *   744896.94    ,
     *   623472.40    ,  627662.89    ,  631895.11    ,  636169.55    ,
     *   655900.78    ,  676542.56    ,  698145.55    ,  720763.39    ,
     *   744453.10    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 28, 36) /
     *   622758.82    ,  626960.96    ,  631204.62    ,  635490.32    ,
     *   655269.89    ,  675956.59    ,  697601.41    ,  720258.23    ,
     *   743984.31    ,
     *   622004.62    ,  626219.14    ,  630474.98    ,  634772.65    ,
     *   654603.54    ,  675337.91    ,  697027.06    ,  719725.16    ,
     *   743489.73    ,
     *   621208.27    ,  625435.96    ,  629704.73    ,  634015.12    ,
     *   653900.50    ,  674685.39    ,  696421.49    ,  719163.26    ,
     *   742968.51    ,
     *   620562.54    ,  624800.97    ,  629080.29    ,  633401.05    ,
     *   653330.82    ,  674156.84    ,  695931.10    ,  718708.35    ,
     *   742546.63    ,
     *   619889.92    ,  624139.61    ,  628429.98    ,  632761.59    ,
     *   652737.81    ,  673606.81    ,  695420.92    ,  718235.19    ,
     *   742107.91    ,
     *   619189.65    ,  623451.13    ,  627753.08    ,  632096.05    ,
     *   652120.85    ,  673034.75    ,  694890.46    ,  717743.34    ,
     *   741651.95    ,
     *   618460.95    ,  622734.77    ,  627048.84    ,  631403.70    ,
     *   651479.31    ,  672440.10    ,  694339.22    ,  717232.34    ,
     *   741178.34    ,
     *   617703.02    ,  621989.77    ,  626316.52    ,  630683.82    ,
     *   650812.54    ,  671822.29    ,  693766.67    ,  716701.73    ,
     *   740686.66    ,
     *   616915.04    ,  621215.32    ,  625555.34    ,  629935.66    ,
     *   650119.87    ,  671180.73    ,  693172.30    ,  716151.06    ,
     *   740176.51    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 37, 45) /
     *   616096.15    ,  620410.60    ,  624764.51    ,  629158.44    ,
     *   649400.65    ,  670514.83    ,  692555.59    ,  715579.84    ,
     *   739647.46    ,
     *   615245.49    ,  619574.77    ,  623943.20    ,  628351.37    ,
     *   648654.18    ,  669823.99    ,  691916.00    ,  714987.60    ,
     *   739099.07    ,
     *   614362.17    ,  618706.97    ,  623090.60    ,  627513.66    ,
     *   647879.75    ,  669107.58    ,  691252.98    ,  714373.86    ,
     *   738530.92    ,
     *   613445.26    ,  617806.30    ,  622205.83    ,  626644.45    ,
     *   647076.65    ,  668364.99    ,  690565.99    ,  713738.13    ,
     *   737942.58    ,
     *   612493.81    ,  616871.85    ,  621288.00    ,  625742.90    ,
     *   646244.13    ,  667595.56    ,  689854.45    ,  713079.90    ,
     *   737333.59    ,
     *   611506.83    ,  615902.66    ,  620336.21    ,  624808.13    ,
     *   645381.45    ,  666798.64    ,  689117.79    ,  712398.68    ,
     *   736703.51    ,
     *   610483.31    ,  614897.76    ,  619349.51    ,  623839.22    ,
     *   644487.82    ,  665973.55    ,  688355.43    ,  711693.94    ,
     *   736051.87    ,
     *   609422.19    ,  613856.13    ,  618326.92    ,  622835.23    ,
     *   643562.45    ,  665119.62    ,  687566.77    ,  710965.15    ,
     *   735378.23    ,
     *   608322.37    ,  612776.72    ,  617267.44    ,  621795.20    ,
     *   642604.52    ,  664236.14    ,  686751.20    ,  710211.80    ,
     *   734682.10    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 46, 54) /
     *   607182.74    ,  611658.46    ,  616170.02    ,  620718.13    ,
     *   641613.17    ,  663322.38    ,  685908.09    ,  709433.33    ,
     *   733963.01    ,
     *   606002.09    ,  610500.20    ,  615033.58    ,  619602.98    ,
     *   640587.55    ,  662377.62    ,  685036.81    ,  708629.20    ,
     *   733220.47    ,
     *   604779.22    ,  609300.78    ,  613857.00    ,  618448.67    ,
     *   639526.76    ,  661401.08    ,  684136.71    ,  707798.83    ,
     *   732453.99    ,
     *   603512.85    ,  608058.97    ,  612639.12    ,  617254.08    ,
     *   638429.86    ,  660391.99    ,  683207.12    ,  706941.65    ,
     *   731663.08    ,
     *   602201.63    ,  606773.51    ,  611378.72    ,  616018.07    ,
     *   637295.92    ,  659349.54    ,  682247.36    ,  706057.07    ,
     *   730847.21    ,
     *   600844.18    ,  605443.08    ,  610074.53    ,  614739.42    ,
     *   636123.92    ,  658272.92    ,  681256.73    ,  705144.50    ,
     *   730005.87    ,
     *   599439.04    ,  604066.27    ,  608725.25    ,  613416.87    ,
     *   634912.87    ,  657161.28    ,  680234.52    ,  704203.32    ,
     *   729138.53    ,
     *   597984.68    ,  602641.66    ,  607329.49    ,  612049.13    ,
     *   633661.69    ,  656013.73    ,  679179.99    ,  703232.90    ,
     *   728244.65    ,
     *   596479.50    ,  601167.71    ,  605885.81    ,  610634.82    ,
     *   632369.28    ,  654829.37    ,  678092.37    ,  702232.61    ,
     *   727323.67    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 55, 63) /
     *   594921.82    ,  599642.84    ,  604392.72    ,  609172.51    ,
     *   631034.50    ,  653607.27    ,  676970.91    ,  701201.78    ,
     *   726375.04    ,
     *   593309.86    ,  598065.38    ,  602848.61    ,  607660.71    ,
     *   629656.17    ,  652346.46    ,  675814.78    ,  700139.74    ,
     *   725398.17    ,
     *   591641.75    ,  596433.55    ,  601251.85    ,  606097.85    ,
     *   628233.05    ,  651045.95    ,  674623.17    ,  699045.80    ,
     *   724392.49    ,
     *   589915.52    ,  594745.51    ,  599600.67    ,  604482.28    ,
     *   626763.85    ,  649704.70    ,  673395.24    ,  697919.25    ,
     *   723357.38    ,
     *   588129.06    ,  592999.30    ,  597893.24    ,  602812.27    ,
     *   625247.22    ,  648321.63    ,  672130.09    ,  696759.35    ,
     *   722292.23    ,
     *   586280.17    ,  591192.83    ,  596127.60    ,  601085.99    ,
     *   623681.76    ,  646895.63    ,  670826.83    ,  695565.37    ,
     *   721196.41    ,
     *   583877.65    ,  588846.65    ,  593835.58    ,  598846.06    ,
     *   621654.02    ,  645050.99    ,  669142.73    ,  694023.76    ,
     *   719782.52    ,
     *   581368.93    ,  586398.28    ,  591445.10    ,  596511.19    ,
     *   619544.63    ,  643135.08    ,  667395.71    ,  692426.12    ,
     *   718318.38    ,
     *   578748.64    ,  583842.75    ,  588951.54    ,  594077.06    ,
     *   617350.39    ,  641145.41    ,  665583.76    ,  690770.80    ,
     *   716802.64    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 64, 72) /
     *   576010.95    ,  581174.65    ,  586349.91    ,  591539.02    ,
     *   615067.86    ,  639079.34    ,  663704.82    ,  689056.13    ,
     *   715233.90    ,
     *   573149.45    ,  578388.10    ,  583634.77    ,  588892.04    ,
     *   612693.36    ,  636934.08    ,  661756.68    ,  687280.32    ,
     *   713610.71    ,
     *   570157.15    ,  575476.67    ,  580800.21    ,  586130.68    ,
     *   610222.98    ,  634706.67    ,  659737.03    ,  685441.53    ,
     *   711931.53    ,
     *   567026.31    ,  572433.31    ,  577839.76    ,  583248.98    ,
     *   607652.48    ,  632393.97    ,  657643.45    ,  683537.82    ,
     *   710194.79    ,
     *   563748.36    ,  569250.24    ,  574746.32    ,  580240.45    ,
     *   604977.32    ,  629992.61    ,  655473.34    ,  681567.13    ,
     *   708398.82    ,
     *   560313.78    ,  565918.84    ,  571512.08    ,  577097.95    ,
     *   602192.57    ,  627499.01    ,  653223.97    ,  679527.31    ,
     *   706541.87    ,
     *   556711.92    ,  562429.52    ,  568128.36    ,  573813.62    ,
     *   599292.91    ,  624909.30    ,  650892.43    ,  677416.07    ,
     *   704622.09    ,
     *   552930.77    ,  558771.56    ,  564585.52    ,  570378.74    ,
     *   596272.49    ,  622219.34    ,  648475.59    ,  675230.98    ,
     *   702637.54    ,
     *   548956.75    ,  554932.86    ,  560872.75    ,  566783.58    ,
     *   593124.94    ,  619424.61    ,  645970.10    ,  672969.43    ,
     *   700586.11    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 73, 81) /
     *   544774.35    ,  550899.76    ,  556977.89    ,  563017.27    ,
     *   589843.24    ,  616520.21    ,  643372.33    ,  670628.61    ,
     *   698465.57    ,
     *   540365.76    ,  546656.61    ,  552887.11    ,  559067.53    ,
     *   586419.61    ,  613500.76    ,  640678.32    ,  668205.49    ,
     *   696273.49    ,
     *   535710.30    ,  542185.43    ,  548584.64    ,  554920.37    ,
     *   582845.36    ,  610360.32    ,  637883.73    ,  665696.72    ,
     *   694007.21    ,
     *   530783.74    ,  537465.28    ,  544052.24    ,  550559.78    ,
     *   579110.68    ,  607092.26    ,  634983.72    ,  663098.58    ,
     *   691663.75    ,
     *   525557.31    ,  532471.56    ,  539268.59    ,  545967.13    ,
     *   575204.40    ,  603689.05    ,  631972.82    ,  660406.87    ,
     *   689239.74    ,
     *   519996.36    ,  527174.87    ,  534208.46    ,  541120.48    ,
     *   571113.56    ,  600141.98    ,  628844.69    ,  657616.69    ,
     *   686731.24    ,
     *   512121.80    ,  519706.44    ,  527099.49    ,  534332.78    ,
     *   565441.22    ,  595253.32    ,  624550.62    ,  653797.24    ,
     *   683304.39    ,
     *   503469.04    ,  511547.46    ,  519371.01    ,  526984.16    ,
     *   559378.83    ,  590068.06    ,  620018.41    ,  649779.67    ,
     *   679708.63    ,
     *   493854.39    ,  502546.51    ,  510895.49    ,  518965.27    ,
     *   552862.09    ,  584541.61    ,  615214.10    ,  645536.56    ,
     *   675920.97    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 82, 90) /
     *   493707.13    ,  502409.22    ,  510766.65    ,  518843.71    ,
     *   552764.13    ,  584458.92    ,  615142.42    ,  645473.38    ,
     *   675864.65    ,
     *   493412.16    ,  502134.28    ,  510508.68    ,  518600.36    ,
     *   552568.07    ,  584293.47    ,  614999.02    ,  645346.99    ,
     *   675751.99    ,
     *   492518.45    ,  501301.70    ,  509727.82    ,  517864.00    ,
     *   551975.46    ,  583793.62    ,  614565.95    ,  644965.38    ,
     *   675411.89    ,
     *   491609.50    ,  500455.60    ,  508934.80    ,  517116.57    ,
     *   551374.88    ,  583287.49    ,  614127.68    ,  644579.31    ,
     *   675067.90    ,
     *   490684.93    ,  499595.69    ,  508129.36    ,  516357.87    ,
     *   550766.21    ,  582774.98    ,  613684.12    ,  644188.73    ,
     *   674719.99    ,
     *   489744.36    ,  498721.64    ,  507311.26    ,  515587.66    ,
     *   550149.32    ,  582256.02    ,  613235.21    ,  643793.59    ,
     *   674368.09    ,
     *   488787.38    ,  497833.13    ,  506480.20    ,  514805.72    ,
     *   549524.08    ,  581730.49    ,  612780.88    ,  643393.82    ,
     *   674012.17    ,
     *   487813.57    ,  496929.82    ,  505635.92    ,  514011.80    ,
     *   548890.34    ,  581198.32    ,  612321.06    ,  642989.37    ,
     *   673652.18    ,
     *   486822.52    ,  496011.37    ,  504778.12    ,  513205.66    ,
     *   548247.96    ,  580659.40    ,  611855.68    ,  642580.18    ,
     *   673288.06    /
        DATA ((ENTHV (J,K),J= 91, 99),K= 91, 99) /
     *   485813.76    ,  495077.41    ,  503906.51    ,  512387.05    ,
     *   547596.81    ,  580113.63    ,  611384.65    ,  642166.19    ,
     *   672919.77    ,
     *   484786.83    ,  494127.57    ,  503020.78    ,  511555.71    ,
     *   546936.73    ,  579560.91    ,  610907.91    ,  641747.34    ,
     *   672547.25    ,
     *   483741.26    ,  493161.47    ,  502120.60    ,  510711.37    ,
     *   546267.58    ,  579001.14    ,  610425.38    ,  641323.57    ,
     *   672170.47    ,
     *   482676.54    ,  492178.71    ,  501205.67    ,  509853.76    ,
     *   545589.19    ,  578434.23    ,  609936.98    ,  640894.82    ,
     *   671789.36    ,
     *   477644.31    ,  487548.33    ,  496905.38    ,  505830.82    ,
     *   542424.49    ,  575797.13    ,  607669.07    ,  638906.14    ,
     *   670023.07    ,
     *   472161.87    ,  482531.83    ,  492266.73    ,  501506.40    ,
     *   539055.25    ,  573003.52    ,  605273.68    ,  636809.76    ,
     *   668163.64    ,
     *   466165.89    ,  477080.59    ,  487250.93    ,  496848.64    ,
     *   535464.79    ,  570042.48    ,  602742.82    ,  634599.40    ,
     *   666205.89    ,
     *   459579.90    ,  471137.09    ,  481812.84    ,  491820.92    ,
     *   531634.60    ,  566902.17    ,  600067.90    ,  632268.37    ,
     *   664144.38    ,
     *   452311.21    ,  464633.00    ,  475899.68    ,  486381.01    ,
     *   527544.16    ,  563569.72    ,  597239.72    ,  629809.55    ,
     *   661973.33    /
        DATA ((ENTHV (J,K),J= 91, 99),K=100,108) /
     *   444247.69    ,  457487.13    ,  469449.71    ,  480480.12    ,
     *   523170.66    ,  560031.11    ,  594248.38    ,  627215.37    ,
     *   659686.64    ,
     *   435255.56    ,  449603.64    ,  462390.91    ,  474062.02    ,
     *   518488.75    ,  556271.11    ,  591083.28    ,  624477.77    ,
     *   657277.84    ,
     *   425181.35    ,  440871.57    ,  454640.20    ,  467062.22    ,
     *   513470.29    ,  552273.14    ,  587733.01    ,  621588.19    ,
     *   654740.12    ,
     *   413865.75    ,  431168.32    ,  446104.06    ,  459407.98    ,
     *   508084.10    ,  548019.20    ,  584185.37    ,  618537.51    ,
     *   652066.26    ,
     *   401185.14    ,  420372.45    ,  436682.86    ,  451019.65    ,
     *   502295.86    ,  543489.76    ,  580427.28    ,  615316.07    ,
     *   649248.65    ,
     *   387143.10    ,  408395.80    ,  426282.75    ,  441815.52    ,
     *   496068.18    ,  538663.73    ,  576444.74    ,  611913.61    ,
     *   646279.29    ,
     *   372011.13    ,  395246.91    ,  414841.61    ,  431722.81    ,
     *   489361.07    ,  533518.49    ,  572222.86    ,  608319.29    ,
     *   643149.74    ,
     *   356422.63    ,  381123.52    ,  402375.72    ,  420699.36    ,
     *   482133.06    ,  528029.95    ,  567745.83    ,  604521.68    ,
     *   639851.16    ,
     *   341247.91    ,  366481.77    ,  389043.95    ,  408769.50    ,
     *   474343.43    ,  522172.89    ,  562997.01    ,  600508.76    ,
     *   636374.29    /
        DATA ((ENTHV (J,K),J= 91, 99),K=109,117) /
     *   327267.26    ,  351982.34    ,  375196.91    ,  396070.37    ,
     *   465956.27    ,  515921.52    ,  557959.04    ,  596267.98    ,
     *   632709.48    ,
     *   314921.93    ,  338291.41    ,  361350.89    ,  382886.58    ,
     *   456947.04    ,  509250.35    ,  552614.05    ,  591786.34    ,
     *   628846.72    ,
     *   304297.56    ,  325877.00    ,  348062.11    ,  369635.06    ,
     *   447312.48    ,  502135.79    ,  546944.03    ,  587050.49    ,
     *   624775.71    ,
     *   295249.95    ,  314936.71    ,  335773.43    ,  356781.03    ,
     *   437083.67    ,  494558.47    ,  540931.42    ,  582046.92    ,
     *   620485.91    ,
     *   287542.96    ,  305448.29    ,  324730.90    ,  344724.45    ,
     *   426340.43    ,  486506.56    ,  534559.90    ,  576762.27    ,
     *   615966.69    ,
     *   280936.48    ,  297265.28    ,  314991.86    ,  333723.11    ,
     *   415221.66    ,  477980.41    ,  527815.58    ,  571183.69    ,
     *   611207.47    ,
     *   275223.74    ,  290198.64    ,  306484.09    ,  323880.14    ,
     *   403924.09    ,  468998.23    ,  520688.70    ,  565299.42    ,
     *   606197.99    ,
     *   270239.09    ,  284064.66    ,  299071.21    ,  315177.52    ,
     *   392683.87    ,  459602.32    ,  513175.71    ,  559099.51    ,
     *   600928.58    ,
     *   265853.84    ,  278704.89    ,  292600.35    ,  307524.77    ,
     *   381743.36    ,  449864.41    ,  505282.06    ,  552576.85    ,
     *   595390.61    /
        DATA ((ENTHV (J,K),J= 91, 99),K=118,126) /
     *   261968.98    ,  273990.10    ,  286928.23    ,  300800.91    ,
     *   371314.98    ,  439888.05    ,  497025.27    ,  545728.37    ,
     *   589576.98    ,
     *   258508.27    ,  269817.62    ,  281931.46    ,  294881.84    ,
     *   361555.47    ,  429805.54    ,  488438.25    ,  538556.65    ,
     *   583482.84    ,
     *   255412.73    ,  266106.65    ,  277508.28    ,  289654.32    ,
     *   352556.97    ,  419768.41    ,  479571.99    ,  531071.67    ,
     *   577106.41    ,
     *   252636.38    ,  262793.71    ,  273576.46    ,  285021.10    ,
     *   344352.65    ,  409932.61    ,  470496.95    ,  523292.76    ,
     *   570449.96    ,
     *   250143.13    ,  259828.79    ,  270070.18    ,  280901.29    ,
     *   336930.68    ,  400442.10    ,  461302.09    ,  515250.49    ,
     *   563521.02    ,
     *   247904.50    ,  257172.34    ,  266936.87    ,  277228.76    ,
     *   330250.15    ,  391415.43    ,  452090.94    ,  506988.01    ,
     *   556333.55    ,
     *   245897.86    ,  254792.96    ,  264134.56    ,  273949.88    ,
     *   324254.87    ,  382938.14    ,  442974.79    ,  498561.72    ,
     *   548909.24    ,
     *   244105.22    ,  252665.57    ,  261629.61    ,  271021.28    ,
     *   318883.54    ,  375061.63    ,  434064.12    ,  490040.39    ,
     *   541278.54    ,
     *   242512.26    ,  250770.19    ,  259395.08    ,  268407.90    ,
     *   314076.07    ,  367806.96    ,  425459.99    ,  481502.92    ,
     *   533481.34    /
        DATA ((ENTHV (J,K),J= 91, 99),K=127,135) /
     *   241107.62    ,  249090.81    ,  257409.30    ,  266081.45    ,
     *   309777.11    ,  361171.39    ,  417247.19    ,  473034.34    ,
     *   525567.03    ,
     *   239882.37    ,  247614.71    ,  255654.92    ,  264019.07    ,
     *   305937.54    ,  355135.53    ,  409490.28    ,  464720.78    ,
     *   517593.65    ,
     *   238829.57    ,  246331.81    ,  254118.02    ,  262202.33    ,
     *   302514.78    ,  349669.92    ,  402232.69    ,  456644.19    ,
     *   509626.15    ,
     *   237943.93    ,  245234.23    ,  252787.58    ,  260616.41    ,
     *   299472.58    ,  344740.13    ,  395498.36    ,  448877.56    ,
     *   501733.65    ,
     *   237221.61    ,  244315.94    ,  251654.90    ,  259249.50    ,
     *   296780.36    ,  340310.42    ,  389294.96    ,  441481.55    ,
     *   493986.17    ,
     *   236659.97    ,  243572.44    ,  250713.28    ,  258092.25    ,
     *   294412.55    ,  336346.18    ,  383617.75    ,  434502.77    ,
     *   486451.07    ,
     *   236257.42    ,  243000.59    ,  249957.69    ,  257137.42    ,
     *   292347.97    ,  332815.30    ,  378453.34    ,  427973.73    ,
     *   479189.89    ,
     *   236013.29    ,  242598.38    ,  249384.54    ,  256379.53    ,
     *   290569.18    ,  329688.86    ,  373783.00    ,  421914.03    ,
     *   472255.86    ,
     *   235927.76    ,  242364.84    ,  248991.48    ,  255814.64    ,
     *   289061.96    ,  326941.41    ,  369585.30    ,  416332.37    ,
     *   465692.44    /
        DATA ((ENTHV (J,K),J= 91, 99),K=136,144) /
     *   236001.74    ,  242299.88    ,  248777.25    ,  255440.11    ,
     *   287814.84    ,  324550.89    ,  365837.97    ,  411228.90    ,
     *   459532.87    ,
     *   236236.80    ,  242404.22    ,  248741.55    ,  255254.47    ,
     *   286818.75    ,  322498.51    ,  362519.28    ,  406597.53    ,
     *   453800.59    ,
     *   236635.16    ,  242679.31    ,  248884.95    ,  255257.25    ,
     *   286066.67    ,  320768.47    ,  359608.85    ,  402428.01    ,
     *   448510.33    ,
     *   237199.61    ,  243127.28    ,  249208.83    ,  255448.94    ,
     *   285553.39    ,  319347.67    ,  357088.18    ,  398707.67    ,
     *   443669.52    ,
     *   237933.47    ,  243750.89    ,  249715.24    ,  255830.83    ,
     *   285275.26    ,  318225.46    ,  354940.85    ,  395422.72    ,
     *   439279.88    ,
     *   238840.61    ,  244553.48    ,  250406.95    ,  256404.97    ,
     *   285230.03    ,  317393.37    ,  353152.61    ,  392559.29    ,
     *   435338.89    ,
     *   239925.38    ,  245538.93    ,  251287.31    ,  257174.15    ,
     *   285416.68    ,  316844.88    ,  351711.39    ,  390104.06    ,
     *   431841.19    ,
     *   241192.61    ,  246711.68    ,  252360.28    ,  258141.78    ,
     *   285835.32    ,  316575.22    ,  350607.16    ,  388044.80    ,
     *   428779.61    ,
     *   242647.62    ,  248076.68    ,  253630.40    ,  259311.91    ,
     *   286487.06    ,  316581.20    ,  349831.84    ,  386370.58    ,
     *   426146.19    /
        DATA ((ENTHV (J,K),J= 91, 99),K=145,153) /
     *   244296.16    ,  249639.35    ,  255102.73    ,  260689.20    ,
     *   287373.96    ,  316861.04    ,  349379.16    ,  385071.96    ,
     *   423932.79    ,
     *   246144.48    ,  251405.64    ,  256782.86    ,  262278.86    ,
     *   288498.93    ,  317414.26    ,  349244.55    ,  384141.06    ,
     *   422131.61    ,
     *   248199.25    ,  253381.95    ,  258676.92    ,  264086.67    ,
     *   289865.68    ,  318241.55    ,  349424.97    ,  383571.56    ,
     *   420735.57    ,
     *   250467.60    ,  255575.19    ,  260791.51    ,  266118.94    ,
     *   291478.69    ,  319344.69    ,  349918.82    ,  383358.66    ,
     *   419738.55    ,
     *   252957.15    ,  257992.73    ,  263133.78    ,  268382.53    ,
     *   293343.17    ,  320726.47    ,  350725.84    ,  383499.04    ,
     *   419135.50    ,
     *   255675.95    ,  260642.44    ,  265711.35    ,  270884.81    ,
     *   295465.00    ,  322390.62    ,  351846.99    ,  383990.78    ,
     *   418922.61    ,
     *   258632.52    ,  263532.64    ,  268532.37    ,  273633.71    ,
     *   297850.74    ,  324341.77    ,  353284.40    ,  384833.31    ,
     *   419097.25    ,
     *   261835.88    ,  266672.19    ,  271605.48    ,  276637.64    ,
     *   300507.62    ,  326585.38    ,  355041.27    ,  386027.35    ,
     *   419658.09    ,
     *   265295.52    ,  270070.41    ,  274939.84    ,  279905.60    ,
     *   303443.50    ,  329127.74    ,  357121.83    ,  387574.82    ,
     *   420604.98    /
        DATA ((ENTHV (J,K),J= 91, 99),K=154,162) /
     *   269021.42    ,  273737.15    ,  278545.14    ,  283447.08    ,
     *   306666.88    ,  331975.91    ,  359531.29    ,  389478.78    ,
     *   421939.01    ,
     *   273024.08    ,  277682.78    ,  282431.59    ,  287272.15    ,
     *   310186.89    ,  335137.72    ,  362275.79    ,  391743.41    ,
     *   423662.46    ,
     *   277314.52    ,  281918.18    ,  286609.95    ,  291391.40    ,
     *   314013.28    ,  338621.74    ,  365362.37    ,  394373.93    ,
     *   425778.74    ,
     *   281904.30    ,  286454.80    ,  291091.54    ,  295816.02    ,
     *   318156.45    ,  342437.29    ,  368798.92    ,  397376.61    ,
     *   428292.38    ,
     *   286805.53    ,  291304.65    ,  295888.24    ,  300557.77    ,
     *   322627.43    ,  346594.41    ,  372594.21    ,  400758.65    ,
     *   431208.99    ,
     *   292030.88    ,  296480.28    ,  301012.52    ,  305628.98    ,
     *   327437.90    ,  351103.86    ,  376757.83    ,  404528.26    ,
     *   434535.26    ,
     *   297593.63    ,  301994.89    ,  306477.43    ,  311042.61    ,
     *   332600.21    ,  355977.14    ,  381300.19    ,  408694.54    ,
     *   438278.88    ,
     *   303507.64    ,  307862.24    ,  312296.68    ,  316812.24    ,
     *   338127.34    ,  361226.47    ,  386232.53    ,  413267.53    ,
     *   442448.58    ,
     *   309787.42    ,  314096.77    ,  318484.58    ,  322952.11    ,
     *   344032.99    ,  366864.83    ,  391566.89    ,  418258.17    ,
     *   447054.07    /
        DATA ((ENTHV (J,K),J=100,108),K=  1,  9) /
     *   774538.87    ,  800181.45    ,  827118.05    ,  855425.28    ,
     *   885187.61    ,  916498.58    ,  949462.02    ,  984193.32    ,
     *   1020820.6    ,
     *   774481.00    ,  800127.70    ,  827068.17    ,  855379.04    ,
     *   885144.78    ,  916458.97    ,  949425.43    ,  984159.59    ,
     *   1020789.5    ,
     *   774416.28    ,  800067.58    ,  827012.38    ,  855327.32    ,
     *   885096.90    ,  916414.68    ,  949384.53    ,  984121.86    ,
     *   1020754.8    ,
     *   774344.19    ,  800000.63    ,  826950.26    ,  855269.73    ,
     *   885043.56    ,  916365.35    ,  949338.97    ,  984079.85    ,
     *   1020716.1    ,
     *   774264.21    ,  799926.34    ,  826881.32    ,  855205.82    ,
     *   884984.39    ,  916310.62    ,  949288.42    ,  984033.23    ,
     *   1020673.2    ,
     *   774175.77    ,  799844.21    ,  826805.11    ,  855135.17    ,
     *   884918.97    ,  916250.12    ,  949232.54    ,  983981.70    ,
     *   1020625.8    ,
     *   774078.33    ,  799753.70    ,  826721.13    ,  855057.33    ,
     *   884846.89    ,  916183.46    ,  949170.98    ,  983924.93    ,
     *   1020573.5    ,
     *   773971.29    ,  799654.30    ,  826628.90    ,  854971.84    ,
     *   884767.74    ,  916110.26    ,  949103.37    ,  983862.59    ,
     *   1020516.1    ,
     *   773854.09    ,  799545.46    ,  826527.91    ,  854878.23    ,
     *   884681.07    ,  916030.11    ,  949029.35    ,  983794.33    ,
     *   1020453.3    /
        DATA ((ENTHV (J,K),J=100,108),K= 10, 18) /
     *   773726.11    ,  799426.61    ,  826417.65    ,  854776.04    ,
     *   884586.44    ,  915942.61    ,  948948.55    ,  983719.82    ,
     *   1020384.7    ,
     *   773586.75    ,  799297.21    ,  826297.59    ,  854664.76    ,
     *   884483.42    ,  915847.34    ,  948860.57    ,  983638.70    ,
     *   1020310.0    ,
     *   773435.38    ,  799156.67    ,  826167.21    ,  854543.92    ,
     *   884371.55    ,  915743.89    ,  948765.04    ,  983550.61    ,
     *   1020228.9    ,
     *   773271.39    ,  799004.40    ,  826025.96    ,  854413.02    ,
     *   884250.37    ,  915631.84    ,  948661.56    ,  983455.20    ,
     *   1020141.1    ,
     *   773094.13    ,  798839.83    ,  825873.30    ,  854271.55    ,
     *   884119.40    ,  915510.74    ,  948549.74    ,  983352.10    ,
     *   1020046.2    ,
     *   772902.95    ,  798662.35    ,  825708.68    ,  854118.99    ,
     *   883978.18    ,  915380.17    ,  948429.18    ,  983240.94    ,
     *   1019943.9    ,
     *   772697.19    ,  798471.34    ,  825531.52    ,  853954.84    ,
     *   883826.23    ,  915239.69    ,  948299.47    ,  983121.35    ,
     *   1019833.8    ,
     *   772476.19    ,  798266.21    ,  825341.28    ,  853778.56    ,
     *   883663.07    ,  915088.84    ,  948160.19    ,  982992.95    ,
     *   1019715.6    ,
     *   772239.28    ,  798046.32    ,  825137.36    ,  853589.63    ,
     *   883488.20    ,  914927.18    ,  948010.94    ,  982855.36    ,
     *   1019589.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 19, 27) /
     *   771985.77    ,  797811.04    ,  824919.19    ,  853387.51    ,
     *   883301.14    ,  914754.26    ,  947851.30    ,  982708.19    ,
     *   1019453.6    ,
     *   771714.97    ,  797559.75    ,  824686.18    ,  853171.66    ,
     *   883101.39    ,  914569.61    ,  947680.84    ,  982551.06    ,
     *   1019308.9    ,
     *   771426.19    ,  797291.80    ,  824437.75    ,  852941.53    ,
     *   882888.44    ,  914372.78    ,  947499.14    ,  982383.57    ,
     *   1019154.8    ,
     *   771118.71    ,  797006.53    ,  824173.29    ,  852696.58    ,
     *   882661.79    ,  914163.30    ,  947305.77    ,  982205.35    ,
     *   1018990.8    ,
     *   770791.84    ,  796703.30    ,  823892.21    ,  852436.26    ,
     *   882420.92    ,  913940.70    ,  947100.31    ,  982015.97    ,
     *   1018816.6    ,
     *   770444.84    ,  796381.44    ,  823593.89    ,  852159.99    ,
     *   882165.34    ,  913704.50    ,  946882.31    ,  981815.07    ,
     *   1018631.7    ,
     *   770077.00    ,  796040.28    ,  823277.72    ,  851867.23    ,
     *   881894.51    ,  913454.24    ,  946651.35    ,  981602.22    ,
     *   1018435.9    ,
     *   769687.57    ,  795679.15    ,  822943.08    ,  851557.40    ,
     *   881607.92    ,  913189.44    ,  946406.99    ,  981377.04    ,
     *   1018228.7    ,
     *   769275.81    ,  795297.38    ,  822589.36    ,  851229.93    ,
     *   881305.04    ,  912909.62    ,  946148.78    ,  981139.11    ,
     *   1018009.8    /
        DATA ((ENTHV (J,K),J=100,108),K= 28, 36) /
     *   768840.97    ,  794894.27    ,  822215.91    ,  850884.25    ,
     *   880985.35    ,  912614.28    ,  945876.28    ,  980888.03    ,
     *   1017778.9    ,
     *   768382.29    ,  794469.13    ,  821822.12    ,  850519.77    ,
     *   880648.32    ,  912302.96    ,  945589.05    ,  980623.40    ,
     *   1017535.4    ,
     *   767899.01    ,  794021.26    ,  821407.33    ,  850135.91    ,
     *   880293.41    ,  911975.15    ,  945286.64    ,  980344.81    ,
     *   1017279.2    ,
     *   767507.91    ,  793658.87    ,  821071.76    ,  849825.40    ,
     *   880006.34    ,  911710.03    ,  945042.08    ,  980119.53    ,
     *   1017072.0    ,
     *   767101.27    ,  793282.14    ,  820722.95    ,  849502.68    ,
     *   879708.01    ,  911434.53    ,  944787.97    ,  979885.46    ,
     *   1016856.7    ,
     *   766678.72    ,  792890.73    ,  820360.60    ,  849167.47    ,
     *   879398.17    ,  911148.43    ,  944524.09    ,  979642.42    ,
     *   1016633.2    ,
     *   766239.89    ,  792484.31    ,  819984.40    ,  848819.48    ,
     *   879076.56    ,  910851.48    ,  944250.24    ,  979390.21    ,
     *   1016401.3    ,
     *   765784.42    ,  792062.54    ,  819594.05    ,  848458.46    ,
     *   878742.93    ,  910543.47    ,  943966.20    ,  979128.63    ,
     *   1016160.8    ,
     *   765311.92    ,  791625.08    ,  819189.24    ,  848084.10    ,
     *   878397.02    ,  910224.15    ,  943671.77    ,  978857.50    ,
     *   1015911.5    /
        DATA ((ENTHV (J,K),J=100,108),K= 37, 45) /
     *   764822.02    ,  791171.59    ,  818769.65    ,  847696.14    ,
     *   878038.58    ,  909893.30    ,  943366.73    ,  978576.63    ,
     *   1015653.3    ,
     *   764314.32    ,  790701.72    ,  818334.99    ,  847294.29    ,
     *   877667.35    ,  909550.68    ,  943050.87    ,  978285.81    ,
     *   1015385.9    ,
     *   763788.45    ,  790215.11    ,  817884.92    ,  846878.26    ,
     *   877283.07    ,  909196.05    ,  942723.97    ,  977984.86    ,
     *   1015109.3    ,
     *   763244.01    ,  789711.43    ,  817419.13    ,  846447.76    ,
     *   876885.47    ,  908829.18    ,  942385.81    ,  977673.58    ,
     *   1014823.2    ,
     *   762680.60    ,  789190.30    ,  816937.30    ,  846002.50    ,
     *   876474.31    ,  908449.84    ,  942036.20    ,  977351.77    ,
     *   1014527.4    ,
     *   762097.82    ,  788651.38    ,  816439.10    ,  845542.20    ,
     *   876049.31    ,  908057.77    ,  941674.89    ,  977019.23    ,
     *   1014221.8    ,
     *   761495.27    ,  788094.29    ,  815924.22    ,  845066.55    ,
     *   875610.20    ,  907652.74    ,  941301.69    ,  976675.78    ,
     *   1013906.2    ,
     *   760872.54    ,  787518.68    ,  815392.31    ,  844575.27    ,
     *   875156.73    ,  907234.52    ,  940916.37    ,  976321.21    ,
     *   1013580.4    ,
     *   760229.19    ,  786924.16    ,  814843.05    ,  844068.04    ,
     *   874688.62    ,  906802.85    ,  940518.70    ,  975955.32    ,
     *   1013244.2    /
        DATA ((ENTHV (J,K),J=100,108),K= 46, 54) /
     *   759564.83    ,  786310.36    ,  814276.10    ,  843544.58    ,
     *   874205.59    ,  906357.49    ,  940108.48    ,  975577.91    ,
     *   1012897.5    ,
     *   758879.00    ,  785676.91    ,  813691.13    ,  843004.57    ,
     *   873707.39    ,  905898.20    ,  939685.47    ,  975188.79    ,
     *   1012540.0    ,
     *   758171.29    ,  785023.42    ,  813087.78    ,  842447.72    ,
     *   873193.72    ,  905424.73    ,  939249.46    ,  974787.74    ,
     *   1012171.7    ,
     *   757441.25    ,  784349.49    ,  812465.71    ,  841873.70    ,
     *   872664.32    ,  904936.82    ,  938800.22    ,  974374.57    ,
     *   1011792.2    ,
     *   756688.44    ,  783654.73    ,  811824.58    ,  841282.22    ,
     *   872118.90    ,  904434.23    ,  938337.52    ,  973949.08    ,
     *   1011401.5    ,
     *   755912.39    ,  782938.74    ,  811164.02    ,  840672.94    ,
     *   871557.18    ,  903916.71    ,  937861.14    ,  973511.06    ,
     *   1010999.3    ,
     *   755112.65    ,  782201.12    ,  810483.68    ,  840045.56    ,
     *   870978.88    ,  903383.99    ,  937370.84    ,  973060.30    ,
     *   1010585.4    ,
     *   754288.74    ,  781441.46    ,  809783.19    ,  839399.74    ,
     *   870383.70    ,  902835.83    ,  936866.40    ,  972596.59    ,
     *   1010159.7    ,
     *   753440.19    ,  780659.32    ,  809062.18    ,  838735.17    ,
     *   869771.37    ,  902271.95    ,  936347.58    ,  972119.73    ,
     *   1009722.0    /
        DATA ((ENTHV (J,K),J=100,108),K= 55, 63) /
     *   752566.51    ,  779854.30    ,  808320.29    ,  838051.51    ,
     *   869141.57    ,  901692.11    ,  935814.14    ,  971629.50    ,
     *   1009272.1    ,
     *   751667.20    ,  779025.95    ,  807557.12    ,  837348.42    ,
     *   868494.03    ,  901096.03    ,  935265.86    ,  971125.70    ,
     *   1008809.7    ,
     *   750741.76    ,  778173.84    ,  806772.30    ,  836625.57    ,
     *   867828.42    ,  900483.44    ,  934702.49    ,  970608.11    ,
     *   1008334.8    ,
     *   749789.66    ,  777297.51    ,  805965.43    ,  835882.62    ,
     *   867144.46    ,  899854.08    ,  934123.79    ,  970076.51    ,
     *   1007847.1    ,
     *   748810.39    ,  776396.52    ,  805136.12    ,  835119.20    ,
     *   866441.82    ,  899207.66    ,  933529.51    ,  969530.68    ,
     *   1007346.3    ,
     *   747803.41    ,  775470.39    ,  804283.96    ,  834334.97    ,
     *   865720.20    ,  898543.92    ,  932919.41    ,  968970.40    ,
     *   1006832.4    ,
     *   746504.85    ,  774276.67    ,  803186.00    ,  833324.86    ,
     *   864791.00    ,  897689.44    ,  932134.14    ,  968249.40    ,
     *   1006171.2    ,
     *   745161.02    ,  773041.98    ,  802050.86    ,  832280.95    ,
     *   863831.00    ,  896806.89    ,  931323.27    ,  967505.02    ,
     *   1005488.7    ,
     *   743770.77    ,  771765.34    ,  800877.70    ,  831202.49    ,
     *   862839.56    ,  895895.68    ,  930486.26    ,  966736.82    ,
     *   1004784.4    /
        DATA ((ENTHV (J,K),J=100,108),K= 64, 72) /
     *   742332.91    ,  770445.76    ,  799665.66    ,  830088.74    ,
     *   861816.01    ,  894955.24    ,  929622.62    ,  965944.34    ,
     *   1004058.0    ,
     *   740846.23    ,  769082.19    ,  798413.83    ,  828938.90    ,
     *   860759.68    ,  893984.96    ,  928731.80    ,  965127.10    ,
     *   1003309.1    ,
     *   739309.45    ,  767673.54    ,  797121.30    ,  827752.18    ,
     *   859669.85    ,  892984.23    ,  927813.26    ,  964284.62    ,
     *   1002537.2    ,
     *   737721.26    ,  766218.71    ,  795787.09    ,  826527.74    ,
     *   858545.81    ,  891952.40    ,  926866.43    ,  963416.39    ,
     *   1001741.8    ,
     *   736080.26    ,  764716.53    ,  794410.23    ,  825264.73    ,
     *   857386.80    ,  890888.81    ,  925890.73    ,  962521.89    ,
     *   1000922.6    ,
     *   734385.02    ,  763165.77    ,  792989.65    ,  823962.25    ,
     *   856192.04    ,  889792.78    ,  924885.55    ,  961600.60    ,
     *   1000079.0    ,
     *   732634.00    ,  761565.16    ,  791524.28    ,  822619.34    ,
     *   854960.71    ,  888663.59    ,  923850.26    ,  960651.93    ,
     *   999210.46    ,
     *   730825.61    ,  759913.35    ,  790012.95    ,  821235.03    ,
     *   853691.94    ,  887500.47    ,  922784.17    ,  959675.30    ,
     *   998316.55    ,
     *   728958.12    ,  758208.89    ,  788454.45    ,  819808.25    ,
     *   852384.80    ,  886302.62    ,  921686.59    ,  958670.07    ,
     *   997396.67    /
        DATA ((ENTHV (J,K),J=100,108),K= 73, 81) /
     *   727029.69    ,  756450.25    ,  786847.46    ,  818337.86    ,
     *   851038.32    ,  885069.16    ,  920556.73    ,  957635.56    ,
     *   996450.21    ,
     *   725038.32    ,  754635.75    ,  785190.56    ,  816822.65    ,
     *   849651.42    ,  883799.16    ,  919393.77    ,  956571.02    ,
     *   995476.51    ,
     *   722981.84    ,  752763.56    ,  783482.18    ,  815261.24    ,
     *   848222.91    ,  882491.57    ,  918196.77    ,  955475.63    ,
     *   994474.82    ,
     *   720857.80    ,  750831.62    ,  781720.55    ,  813652.12    ,
     *   846751.45    ,  881145.20    ,  916964.69    ,  954348.46    ,
     *   993444.32    ,
     *   718663.41    ,  748837.59    ,  779903.67    ,  811993.54    ,
     *   845235.51    ,  879758.70    ,  915696.32    ,  953188.41    ,
     *   992384.02    ,
     *   716395.42    ,  746778.69    ,  778029.14    ,  810283.39    ,
     *   843673.24    ,  878330.41    ,  914390.18    ,  951994.17    ,
     *   991292.73    ,
     *   713301.86    ,  743973.67    ,  775477.68    ,  807957.41    ,
     *   841549.66    ,  876389.93    ,  912616.37    ,  950372.90    ,
     *   989811.67    ,
     *   710061.76    ,  741039.90    ,  772812.05    ,  805529.47    ,
     *   839334.58    ,  874367.00    ,  910768.09    ,  948684.23    ,
     *   988269.56    ,
     *   706655.40    ,  737960.14    ,  770016.99    ,  802985.98    ,
     *   837015.76    ,  872250.62    ,  908835.37    ,  946919.15    ,
     *   986658.24    /
        DATA ((ENTHV (J,K),J=100,108),K= 82, 90) /
     *   706604.80    ,  737914.43    ,  769975.53    ,  802948.26    ,
     *   836981.39    ,  872219.26    ,  908806.74    ,  946893.01    ,
     *   986634.38    ,
     *   706503.59    ,  737823.00    ,  769892.60    ,  802872.84    ,
     *   836912.66    ,  872156.54    ,  908749.48    ,  946840.72    ,
     *   986586.66    ,
     *   706198.09    ,  737547.03    ,  769642.32    ,  802645.21    ,
     *   836705.23    ,  871967.29    ,  908576.71    ,  946682.97    ,
     *   986442.68    ,
     *   705889.15    ,  737268.01    ,  769389.29    ,  802415.10    ,
     *   836495.55    ,  871775.99    ,  908402.07    ,  946523.53    ,
     *   986297.16    ,
     *   705576.74    ,  736985.88    ,  769133.48    ,  802182.48    ,
     *   836283.60    ,  871582.64    ,  908225.56    ,  946362.38    ,
     *   986150.09    ,
     *   705260.82    ,  736700.63    ,  768874.86    ,  801947.32    ,
     *   836069.35    ,  871387.19    ,  908047.16    ,  946199.51    ,
     *   986001.45    ,
     *   704941.34    ,  736412.20    ,  768613.39    ,  801709.59    ,
     *   835852.78    ,  871189.65    ,  907866.84    ,  946034.90    ,
     *   985851.23    ,
     *   704618.27    ,  736120.58    ,  768349.05    ,  801469.28    ,
     *   835633.87    ,  870989.97    ,  907684.59    ,  945868.52    ,
     *   985699.40    ,
     *   704291.56    ,  735825.71    ,  768081.80    ,  801226.34    ,
     *   835412.58    ,  870788.14    ,  907500.37    ,  945700.37    ,
     *   985545.96    /
        DATA ((ENTHV (J,K),J=100,108),K= 91, 99) /
     *   703961.18    ,  735527.56    ,  767811.61    ,  800980.75    ,
     *   835188.89    ,  870584.13    ,  907314.19    ,  945530.42    ,
     *   985390.88    ,
     *   703627.07    ,  735226.11    ,  767538.45    ,  800732.49    ,
     *   834962.78    ,  870377.92    ,  907126.00    ,  945358.65    ,
     *   985234.15    ,
     *   703289.19    ,  734921.30    ,  767262.29    ,  800481.51    ,
     *   834734.22    ,  870169.50    ,  906935.80    ,  945185.05    ,
     *   985075.74    ,
     *   702947.51    ,  734613.10    ,  766983.09    ,  800227.80    ,
     *   834503.19    ,  869958.83    ,  906743.56    ,  945009.59    ,
     *   984915.66    ,
     *   701364.87    ,  733186.17    ,  765690.83    ,  799053.83    ,
     *   833434.36    ,  868984.37    ,  905854.47    ,  944198.22    ,
     *   984175.43    ,
     *   699700.38    ,  731686.53    ,  764333.49    ,  797821.26    ,
     *   832312.57    ,  867961.91    ,  904921.80    ,  943347.25    ,
     *   983399.20    ,
     *   697949.69    ,  730110.43    ,  762907.77    ,  796527.20    ,
     *   831135.24    ,  866889.15    ,  903943.47    ,  942454.79    ,
     *   982585.25    ,
     *   696108.20    ,  728453.92    ,  761410.24    ,  795168.59    ,
     *   829899.66    ,  865763.64    ,  902917.30    ,  941518.87    ,
     *   981731.83    ,
     *   694171.08    ,  726712.86    ,  759837.26    ,  793742.26    ,
     *   828602.99    ,  864582.87    ,  901841.01    ,  940537.46    ,
     *   980837.07    /
        DATA ((ENTHV (J,K),J=100,108),K=100,108) /
     *   692133.23    ,  724882.88    ,  758185.07    ,  792244.87    ,
     *   827242.28    ,  863344.18    ,  900712.24    ,  939508.42    ,
     *   979899.06    ,
     *   689989.28    ,  722959.41    ,  756449.69    ,  790672.93    ,
     *   825814.44    ,  862044.83    ,  899528.51    ,  938429.52    ,
     *   978915.80    ,
     *   687733.58    ,  720937.66    ,  754626.97    ,  789022.82    ,
     *   824316.25    ,  860681.94    ,  898287.25    ,  937298.45    ,
     *   977885.19    ,
     *   685360.20    ,  718812.60    ,  752712.57    ,  787290.72    ,
     *   822744.35    ,  859252.52    ,  896985.79    ,  936112.81    ,
     *   976805.07    ,
     *   682862.90    ,  716578.96    ,  750701.97    ,  785472.69    ,
     *   821095.25    ,  857753.46    ,  895621.34    ,  934870.10    ,
     *   975673.21    ,
     *   680235.14    ,  714231.25    ,  748590.43    ,  783564.60    ,
     *   819365.31    ,  856181.54    ,  894191.02    ,  933567.74    ,
     *   974487.25    ,
     *   677470.06    ,  711763.72    ,  746373.03    ,  781562.17    ,
     *   817550.76    ,  854533.40    ,  892691.84    ,  932203.03    ,
     *   973244.81    ,
     *   674560.51    ,  709170.38    ,  744044.67    ,  779460.95    ,
     *   815647.69    ,  852805.58    ,  891120.69    ,  930773.20    ,
     *   971943.36    ,
     *   671499.01    ,  706445.01    ,  741600.01    ,  777256.32    ,
     *   813652.05    ,  850994.47    ,  889474.37    ,  929275.38    ,
     *   970580.35    /
        DATA ((ENTHV (J,K),J=100,108),K=109,117) /
     *   668277.80    ,  703581.15    ,  739033.55    ,  774943.52    ,
     *   811559.65    ,  849096.38    ,  887749.59    ,  927706.61    ,
     *   969153.10    ,
     *   664888.84    ,  700572.11    ,  736339.63    ,  772517.62    ,
     *   809366.17    ,  847107.49    ,  885942.94    ,  926063.85    ,
     *   967658.89    ,
     *   661323.82    ,  697411.01    ,  733512.38    ,  769973.57    ,
     *   807067.18    ,  845023.87    ,  884050.91    ,  924343.97    ,
     *   966094.91    ,
     *   657574.27    ,  694090.81    ,  730545.81    ,  767306.19    ,
     *   804658.15    ,  842841.51    ,  882069.95    ,  922543.76    ,
     *   964458.28    ,
     *   653631.55    ,  690604.30    ,  727433.80    ,  764510.17    ,
     *   802134.42    ,  840556.29    ,  879996.37    ,  920659.95    ,
     *   962746.05    ,
     *   649486.95    ,  686944.22    ,  724170.15    ,  761580.14    ,
     *   799491.29    ,  838164.05    ,  877826.48    ,  918689.21    ,
     *   960955.25    ,
     *   645131.86    ,  683103.27    ,  720748.61    ,  758510.68    ,
     *   796723.97    ,  835660.55    ,  875556.48    ,  916628.16    ,
     *   959082.82    ,
     *   640557.86    ,  679074.22    ,  717162.93    ,  755296.32    ,
     *   793827.68    ,  833041.54    ,  873182.59    ,  914473.38    ,
     *   957125.71    ,
     *   635756.95    ,  674850.04    ,  713406.96    ,  751931.67    ,
     *   790797.63    ,  830302.75    ,  870700.97    ,  912221.45    ,
     *   955080.82    /
        DATA ((ENTHV (J,K),J=100,108),K=118,126) /
     *   630721.81    ,  670424.02    ,  709474.71    ,  748411.41    ,
     *   787629.08    ,  827439.94    ,  868107.83    ,  909868.93    ,
     *   952945.05    ,
     *   625446.13    ,  665789.95    ,  705360.48    ,  744730.38    ,
     *   784317.39    ,  824448.95    ,  865399.41    ,  907412.45    ,
     *   950715.36    ,
     *   619925.00    ,  660942.35    ,  701058.98    ,  740883.71    ,
     *   780858.11    ,  821325.73    ,  862572.03    ,  904848.64    ,
     *   948388.69    ,
     *   614155.47    ,  655876.78    ,  696565.51    ,  736866.84    ,
     *   777247.01    ,  818066.38    ,  859622.13    ,  902174.28    ,
     *   945962.10    ,
     *   608137.08    ,  650590.11    ,  691876.14    ,  732675.76    ,
     *   773480.21    ,  814667.25    ,  856546.33    ,  899386.24    ,
     *   943432.72    ,
     *   601872.63    ,  645080.96    ,  686987.98    ,  728307.06    ,
     *   769554.24    ,  811125.01    ,  853341.46    ,  896481.58    ,
     *   940797.84    ,
     *   595368.97    ,  639350.18    ,  681899.42    ,  723758.19    ,
     *   765466.21    ,  807436.69    ,  850004.68    ,  893457.58    ,
     *   938054.91    ,
     *   588637.84    ,  633401.34    ,  676610.49    ,  719027.60    ,
     *   761213.91    ,  803599.87    ,  846533.48    ,  890311.82    ,
     *   935201.63    ,
     *   581696.74    ,  627241.37    ,  671123.22    ,  714115.04    ,
     *   756796.01    ,  799612.70    ,  842925.83    ,  887042.21    ,
     *   932235.94    /
        DATA ((ENTHV (J,K),J=100,108),K=127,135) /
     *   574569.69    ,  620881.15    ,  665442.08    ,  709021.83    ,
     *   752212.23    ,  795474.09    ,  839180.26    ,  883647.11    ,
     *   929156.17    ,
     *   567287.81    ,  614336.12    ,  659574.41    ,  703751.11    ,
     *   747463.55    ,  791183.88    ,  835295.96    ,  880125.38    ,
     *   925961.01    ,
     *   559889.50    ,  607626.88    ,  653530.87    ,  698308.26    ,
     *   742552.46    ,  786742.93    ,  831272.91    ,  876476.50    ,
     *   922649.66    ,
     *   552420.16    ,  600779.61    ,  647325.98    ,  692701.21    ,
     *   737483.18    ,  782153.40    ,  827112.02    ,  872700.65    ,
     *   919221.88    ,
     *   544931.33    ,  593826.23    ,  640978.45    ,  686940.80    ,
     *   732262.02    ,  777418.88    ,  822815.30    ,  868798.86    ,
     *   915678.10    ,
     *   537479.16    ,  586804.36    ,  634511.56    ,  681041.17    ,
     *   726897.58    ,  772544.66    ,  818386.00    ,  864773.11    ,
     *   912019.48    ,
     *   530122.39    ,  579756.79    ,  627953.30    ,  675020.04    ,
     *   721401.09    ,  767537.96    ,  813828.82    ,  860626.50    ,
     *   908248.09    ,
     *   522919.97    ,  572730.60    ,  621336.33    ,  668898.98    ,
     *   715786.68    ,  762408.12    ,  809150.04    ,  856363.35    ,
     *   904366.95    ,
     *   515928.61    ,  565775.82    ,  614697.70    ,  662703.52    ,
     *   710071.62    ,  757166.89    ,  804357.82    ,  851989.41    ,
     *   900380.22    /
        DATA ((ENTHV (J,K),J=100,108),K=136,144) /
     *   509200.58    ,  558943.83    ,  608078.20    ,  656463.12    ,
     *   704276.47    ,  751828.63    ,  799462.29    ,  847512.00    ,
     *   896293.30    ,
     *   502782.00    ,  552285.57    ,  601521.50    ,  650210.94    ,
     *   698425.22    ,  746410.46    ,  794475.80    ,  842940.18    ,
     *   892112.99    ,
     *   496711.76    ,  545849.81    ,  595072.99    ,  643983.42    ,
     *   692545.22    ,  740932.44    ,  789413.07    ,  838284.91    ,
     *   887847.60    ,
     *   491021.07    ,  539681.57    ,  588778.48    ,  637819.65    ,
     *   686666.99    ,  735417.61    ,  784291.35    ,  833559.22    ,
     *   883507.14    ,
     *   485733.69    ,  533820.96    ,  582682.82    ,  631760.45    ,
     *   680823.95    ,  729891.91    ,  779130.49    ,  828778.31    ,
     *   879103.42    ,
     *   480866.56    ,  528302.48    ,  576828.67    ,  625847.48    ,
     *   675051.83    ,  724384.11    ,  773952.98    ,  823959.70    ,
     *   874650.17    ,
     *   476430.72    ,  523154.67    ,  571255.37    ,  620122.08    ,
     *   669388.08    ,  718925.44    ,  768783.89    ,  819123.25    ,
     *   870163.19    ,
     *   472432.38    ,  518400.30    ,  565998.19    ,  614624.33    ,
     *   663871.08    ,  713549.26    ,  763650.76    ,  814291.22    ,
     *   865660.38    ,
     *   468874.00    ,  514056.78    ,  561087.83    ,  609392.07    ,
     *   658539.29    ,  708290.48    ,  758583.35    ,  809488.17    ,
     *   861161.81    /
        DATA ((ENTHV (J,K),J=100,108),K=145,153) /
     *   465755.34    ,  510136.84    ,  556550.30    ,  604460.18    ,
     *   653430.45    ,  703185.00    ,  753613.28    ,  804740.84    ,
     *   856689.71    ,
     *   463074.29    ,  506649.30    ,  552407.07    ,  599860.06    ,
     *   648580.76    ,  698268.98    ,  748773.62    ,  800077.98    ,
     *   852268.38    ,
     *   460827.66    ,  503599.85    ,  548675.37    ,  595619.38    ,
     *   644024.25    ,  693578.16    ,  744098.37    ,  795529.98    ,
     *   847924.12    ,
     *   459011.77    ,  500991.83    ,  545368.76    ,  591762.02    ,
     *   639792.30    ,  689147.27    ,  739621.89    ,  791128.56    ,
     *   843684.99    ,
     *   457622.93    ,  498826.91    ,  542497.67    ,  588308.23    ,
     *   635913.31    ,  685009.40    ,  735378.39    ,  786906.35    ,
     *   839580.58    ,
     *   456657.77    ,  497105.69    ,  540070.00    ,  585274.98    ,
     *   632412.59    ,  681195.60    ,  731401.30    ,  782896.36    ,
     *   835641.66    ,
     *   456113.54    ,  495828.22    ,  538091.76    ,  582676.31    ,
     *   629312.41    ,  677734.53    ,  727722.88    ,  779131.57    ,
     *   831899.86    ,
     *   455988.25    ,  494994.37    ,  536567.52    ,  580523.81    ,
     *   626632.12    ,  674652.35    ,  724373.76    ,  775644.45    ,
     *   828387.22    ,
     *   456280.86    ,  494604.16    ,  535500.99    ,  578827.13    ,
     *   624388.53    ,  671972.66    ,  721382.67    ,  772466.54    ,
     *   825135.84    /
        DATA ((ENTHV (J,K),J=100,108),K=154,162) /
     *   456991.30    ,  494658.05    ,  534895.32    ,  577594.35    ,
     *   622596.14    ,  669716.59    ,  718776.30    ,  769628.11    ,
     *   822177.46    ,
     *   458120.55    ,  495157.07    ,  534753.53    ,  576832.52    ,
     *   621267.59    ,  667903.02    ,  716579.19    ,  767157.92    ,
     *   819543.10    ,
     *   459670.69    ,  496102.99    ,  535078.71    ,  576547.93    ,
     *   620414.02    ,  666548.82    ,  714813.84    ,  765083.03    ,
     *   817262.79    ,
     *   461644.86    ,  497498.43    ,  535874.29    ,  576746.50    ,
     *   620045.41    ,  665669.10    ,  713500.77    ,  763428.75    ,
     *   815365.33    ,
     *   464047.28    ,  499346.90    ,  537144.22    ,  577434.04    ,
     *   620170.95    ,  665277.59    ,  712658.76    ,  762218.66    ,
     *   813878.16    ,
     *   466883.29    ,  501652.88    ,  538893.07    ,  578616.50    ,
     *   620799.31    ,  665386.89    ,  712305.05    ,  761474.66    ,
     *   812827.23    ,
     *   470159.25    ,  504421.84    ,  541126.15    ,  580300.13    ,
     *   621938.94    ,  666008.80    ,  712455.59    ,  761217.16    ,
     *   812237.09    ,
     *   473882.62    ,  507660.25    ,  543849.61    ,  582491.66    ,
     *   623598.29    ,  667154.57    ,  713125.33    ,  761465.23    ,
     *   812130.86    ,
     *   478061.89    ,  511375.62    ,  547070.46    ,  585198.42    ,
     *   625785.98    ,  668835.16    ,  714328.42    ,  762236.83    ,
     *   812530.40    /
        DATA ((ENTHV (J,K),J=109,117),K=  1,  9) /
     *   1059485.6    ,  1100344.8    ,  1143569.7    ,  1189347.2    ,
     *   1237879.6    ,  1289384.2    ,  1344092.5    ,  1402249.6    ,
     *   1464112.9    ,
     *   1059457.1    ,  1100318.7    ,  1143545.8    ,  1189325.4    ,
     *   1237859.8    ,  1289366.2    ,  1344076.3    ,  1402235.1    ,
     *   1464099.9    ,
     *   1059425.2    ,  1100289.4    ,  1143519.0    ,  1189301.0    ,
     *   1237837.6    ,  1289346.1    ,  1344058.2    ,  1402218.8    ,
     *   1464085.4    ,
     *   1059389.6    ,  1100256.8    ,  1143489.2    ,  1189273.8    ,
     *   1237812.9    ,  1289323.7    ,  1344038.0    ,  1402200.7    ,
     *   1464069.2    ,
     *   1059350.2    ,  1100220.7    ,  1143456.2    ,  1189243.7    ,
     *   1237785.5    ,  1289298.9    ,  1344015.6    ,  1402180.6    ,
     *   1464051.2    ,
     *   1059306.6    ,  1100180.7    ,  1143419.6    ,  1189210.3    ,
     *   1237755.2    ,  1289271.4    ,  1343990.8    ,  1402158.3    ,
     *   1464031.4    ,
     *   1059258.6    ,  1100136.7    ,  1143379.3    ,  1189173.6    ,
     *   1237721.8    ,  1289241.2    ,  1343963.5    ,  1402133.9    ,
     *   1464009.6    ,
     *   1059205.9    ,  1100088.3    ,  1143335.1    ,  1189133.3    ,
     *   1237685.1    ,  1289208.0    ,  1343933.6    ,  1402107.0    ,
     *   1463985.6    ,
     *   1059148.1    ,  1100035.4    ,  1143286.7    ,  1189089.1    ,
     *   1237645.0    ,  1289171.6    ,  1343900.8    ,  1402077.5    ,
     *   1463959.3    /
        DATA ((ENTHV (J,K),J=109,117),K= 10, 18) /
     *   1059085.1    ,  1099977.6    ,  1143233.9    ,  1189040.9    ,
     *   1237601.1    ,  1289131.9    ,  1343865.0    ,  1402045.4    ,
     *   1463930.7    ,
     *   1059016.5    ,  1099914.7    ,  1143176.3    ,  1188988.5    ,
     *   1237553.5    ,  1289088.7    ,  1343826.0    ,  1402010.5    ,
     *   1463899.5    ,
     *   1058942.0    ,  1099846.4    ,  1143113.9    ,  1188931.5    ,
     *   1237501.7    ,  1289041.8    ,  1343783.7    ,  1401972.5    ,
     *   1463865.6    ,
     *   1058861.3    ,  1099772.4    ,  1143046.2    ,  1188869.8    ,
     *   1237445.6    ,  1288991.0    ,  1343737.9    ,  1401931.4    ,
     *   1463828.9    ,
     *   1058774.1    ,  1099692.5    ,  1142973.1    ,  1188803.1    ,
     *   1237385.0    ,  1288936.2    ,  1343688.4    ,  1401887.0    ,
     *   1463789.3    ,
     *   1058680.1    ,  1099606.4    ,  1142894.3    ,  1188731.3    ,
     *   1237319.7    ,  1288877.0    ,  1343635.1    ,  1401839.1    ,
     *   1463746.6    ,
     *   1058579.0    ,  1099513.7    ,  1142809.6    ,  1188654.0    ,
     *   1237249.4    ,  1288813.4    ,  1343577.7    ,  1401787.6    ,
     *   1463700.6    ,
     *   1058470.4    ,  1099414.1    ,  1142718.6    ,  1188571.0    ,
     *   1237174.0    ,  1288745.0    ,  1343516.0    ,  1401732.3    ,
     *   1463651.3    ,
     *   1058354.1    ,  1099307.5    ,  1142621.1    ,  1188482.1    ,
     *   1237093.1    ,  1288671.8    ,  1343450.0    ,  1401673.0    ,
     *   1463598.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 19, 27) /
     *   1058229.7    ,  1099193.5    ,  1142516.8    ,  1188387.0    ,
     *   1237006.7    ,  1288593.6    ,  1343379.4    ,  1401609.7    ,
     *   1463542.0    ,
     *   1058096.9    ,  1099071.7    ,  1142405.5    ,  1188285.5    ,
     *   1236914.4    ,  1288510.0    ,  1343304.1    ,  1401542.1    ,
     *   1463481.6    ,
     *   1057955.3    ,  1098942.0    ,  1142286.8    ,  1188177.3    ,
     *   1236816.1    ,  1288421.0    ,  1343223.8    ,  1401470.0    ,
     *   1463417.4    ,
     *   1057804.7    ,  1098803.9    ,  1142160.6    ,  1188062.2    ,
     *   1236711.5    ,  1288326.2    ,  1343138.4    ,  1401393.4    ,
     *   1463349.0    ,
     *   1057644.6    ,  1098657.2    ,  1142026.5    ,  1187939.9    ,
     *   1236600.4    ,  1288225.6    ,  1343047.6    ,  1401312.0    ,
     *   1463276.4    ,
     *   1057474.8    ,  1098501.6    ,  1141884.2    ,  1187810.2    ,
     *   1236482.5    ,  1288118.9    ,  1342951.4    ,  1401225.6    ,
     *   1463199.3    ,
     *   1057295.0    ,  1098336.8    ,  1141733.6    ,  1187672.9    ,
     *   1236357.7    ,  1288005.8    ,  1342849.5    ,  1401134.2    ,
     *   1463117.8    ,
     *   1057104.8    ,  1098162.5    ,  1141574.2    ,  1187527.6    ,
     *   1236225.6    ,  1287886.2    ,  1342741.7    ,  1401037.4    ,
     *   1463031.5    ,
     *   1056903.8    ,  1097978.3    ,  1141405.8    ,  1187374.1    ,
     *   1236086.1    ,  1287759.9    ,  1342627.8    ,  1400935.3    ,
     *   1462940.4    /
        DATA ((ENTHV (J,K),J=109,117),K= 28, 36) /
     *   1056691.7    ,  1097784.0    ,  1141228.2    ,  1187212.2    ,
     *   1235939.0    ,  1287626.7    ,  1342507.7    ,  1400827.5    ,
     *   1462844.2    ,
     *   1056468.2    ,  1097579.2    ,  1141041.0    ,  1187041.5    ,
     *   1235783.9    ,  1287486.3    ,  1342381.1    ,  1400714.0    ,
     *   1462743.0    ,
     *   1056232.9    ,  1097363.6    ,  1140844.0    ,  1186862.0    ,
     *   1235620.8    ,  1287338.6    ,  1342247.9    ,  1400594.5    ,
     *   1462636.4    ,
     *   1056042.7    ,  1097189.4    ,  1140684.7    ,  1186716.8    ,
     *   1235488.9    ,  1287219.2    ,  1342140.3    ,  1400497.9    ,
     *   1462550.3    ,
     *   1055845.1    ,  1097008.3    ,  1140519.3    ,  1186566.0    ,
     *   1235351.8    ,  1287095.2    ,  1342028.5    ,  1400397.6    ,
     *   1462460.9    ,
     *   1055639.9    ,  1096820.4    ,  1140347.5    ,  1186409.4    ,
     *   1235209.6    ,  1286966.4    ,  1341912.4    ,  1400293.5    ,
     *   1462368.0    ,
     *   1055427.0    ,  1096625.4    ,  1140169.3    ,  1186247.0    ,
     *   1235062.1    ,  1286832.8    ,  1341792.0    ,  1400185.5    ,
     *   1462271.7    ,
     *   1055206.3    ,  1096423.2    ,  1139984.5    ,  1186078.6    ,
     *   1234909.1    ,  1286694.4    ,  1341667.2    ,  1400073.6    ,
     *   1462171.9    ,
     *   1054977.5    ,  1096213.6    ,  1139793.0    ,  1185904.1    ,
     *   1234750.6    ,  1286550.9    ,  1341537.8    ,  1399957.6    ,
     *   1462068.5    /
        DATA ((ENTHV (J,K),J=109,117),K= 37, 45) /
     *   1054740.5    ,  1095996.6    ,  1139594.7    ,  1185723.4    ,
     *   1234586.4    ,  1286402.3    ,  1341403.9    ,  1399837.5    ,
     *   1461961.4    ,
     *   1054495.2    ,  1095771.9    ,  1139389.4    ,  1185536.3    ,
     *   1234416.5    ,  1286248.5    ,  1341265.3    ,  1399713.2    ,
     *   1461850.5    ,
     *   1054241.3    ,  1095539.4    ,  1139177.0    ,  1185342.8    ,
     *   1234240.7    ,  1286089.4    ,  1341121.9    ,  1399584.6    ,
     *   1461735.9    ,
     *   1053978.8    ,  1095299.0    ,  1138957.4    ,  1185142.7    ,
     *   1234058.9    ,  1285924.9    ,  1340973.7    ,  1399451.6    ,
     *   1461617.4    ,
     *   1053707.4    ,  1095050.5    ,  1138730.4    ,  1184935.9    ,
     *   1233871.1    ,  1285754.9    ,  1340820.5    ,  1399314.3    ,
     *   1461494.9    ,
     *   1053427.0    ,  1094793.8    ,  1138495.9    ,  1184722.3    ,
     *   1233677.1    ,  1285579.3    ,  1340662.3    ,  1399172.4    ,
     *   1461368.4    ,
     *   1053137.5    ,  1094528.8    ,  1138253.8    ,  1184501.7    ,
     *   1233476.8    ,  1285398.1    ,  1340498.9    ,  1399025.9    ,
     *   1461237.9    ,
     *   1052838.7    ,  1094255.2    ,  1138003.9    ,  1184274.1    ,
     *   1233270.1    ,  1285211.0    ,  1340330.4    ,  1398874.8    ,
     *   1461103.1    ,
     *   1052530.3    ,  1093972.9    ,  1137746.1    ,  1184039.3    ,
     *   1233056.8    ,  1285018.1    ,  1340156.6    ,  1398719.0    ,
     *   1460964.2    /
        DATA ((ENTHV (J,K),J=109,117),K= 46, 54) /
     *   1052212.3    ,  1093681.8    ,  1137480.3    ,  1183797.1    ,
     *   1232837.0    ,  1284819.2    ,  1339977.4    ,  1398558.3    ,
     *   1460821.0    ,
     *   1051884.5    ,  1093381.8    ,  1137206.3    ,  1183547.6    ,
     *   1232610.4    ,  1284614.2    ,  1339792.7    ,  1398392.7    ,
     *   1460673.5    ,
     *   1051546.7    ,  1093072.7    ,  1136924.0    ,  1183290.5    ,
     *   1232377.0    ,  1284403.1    ,  1339602.5    ,  1398222.2    ,
     *   1460521.5    ,
     *   1051198.8    ,  1092754.3    ,  1136633.3    ,  1183025.8    ,
     *   1232136.7    ,  1284185.6    ,  1339406.6    ,  1398046.6    ,
     *   1460365.0    ,
     *   1050840.6    ,  1092426.5    ,  1136334.0    ,  1182753.3    ,
     *   1231889.3    ,  1283961.9    ,  1339205.0    ,  1397865.9    ,
     *   1460204.0    ,
     *   1050471.9    ,  1092089.1    ,  1136026.0    ,  1182472.8    ,
     *   1231634.7    ,  1283731.6    ,  1338997.6    ,  1397680.0    ,
     *   1460038.3    ,
     *   1050092.5    ,  1091742.0    ,  1135709.2    ,  1182184.4    ,
     *   1231372.9    ,  1283494.8    ,  1338784.3    ,  1397488.9    ,
     *   1459868.0    ,
     *   1049702.3    ,  1091385.1    ,  1135383.4    ,  1181887.8    ,
     *   1231103.6    ,  1283251.3    ,  1338565.0    ,  1397292.3    ,
     *   1459692.8    ,
     *   1049301.2    ,  1091018.1    ,  1135048.5    ,  1181582.9    ,
     *   1230826.9    ,  1283001.0    ,  1338339.7    ,  1397090.4    ,
     *   1459512.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 55, 63) /
     *   1048888.9    ,  1090641.0    ,  1134704.3    ,  1181269.6    ,
     *   1230542.6    ,  1282743.9    ,  1338108.1    ,  1396882.9    ,
     *   1459328.1    ,
     *   1048465.2    ,  1090253.6    ,  1134350.8    ,  1180947.8    ,
     *   1230250.6    ,  1282479.9    ,  1337870.3    ,  1396669.8    ,
     *   1459138.2    ,
     *   1048030.1    ,  1089855.7    ,  1133987.7    ,  1180617.3    ,
     *   1229950.7    ,  1282208.8    ,  1337626.2    ,  1396451.1    ,
     *   1458943.4    ,
     *   1047583.3    ,  1089447.1    ,  1133614.9    ,  1180278.1    ,
     *   1229642.9    ,  1281930.5    ,  1337375.7    ,  1396226.6    ,
     *   1458743.4    ,
     *   1047124.7    ,  1089027.8    ,  1133232.4    ,  1179929.9    ,
     *   1229327.1    ,  1281644.9    ,  1337118.6    ,  1395996.3    ,
     *   1458538.3    ,
     *   1046654.0    ,  1088597.5    ,  1132839.8    ,  1179572.8    ,
     *   1229003.1    ,  1281352.0    ,  1336854.9    ,  1395760.0    ,
     *   1458327.9    ,
     *   1046048.5    ,  1088044.0    ,  1132335.0    ,  1179113.5    ,
     *   1228586.4    ,  1280975.4    ,  1336515.8    ,  1395456.3    ,
     *   1458057.4    ,
     *   1045423.6    ,  1087472.8    ,  1131814.0    ,  1178639.5    ,
     *   1228156.6    ,  1280586.9    ,  1336166.1    ,  1395143.1    ,
     *   1457778.5    ,
     *   1044778.9    ,  1086883.7    ,  1131276.8    ,  1178150.8    ,
     *   1227713.3    ,  1280186.3    ,  1335805.6    ,  1394820.2    ,
     *   1457491.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 64, 72) /
     *   1044114.0    ,  1086276.2    ,  1130722.8    ,  1177647.0    ,
     *   1227256.5    ,  1279773.5    ,  1335434.1    ,  1394487.5    ,
     *   1457194.7    ,
     *   1043428.6    ,  1085650.0    ,  1130152.0    ,  1177127.9    ,
     *   1226785.7    ,  1279348.1    ,  1335051.3    ,  1394144.7    ,
     *   1456889.6    ,
     *   1042722.3    ,  1085004.8    ,  1129563.8    ,  1176593.1    ,
     *   1226300.9    ,  1278910.0    ,  1334657.1    ,  1393791.8    ,
     *   1456575.4    ,
     *   1041994.7    ,  1084340.3    ,  1128958.1    ,  1176042.4    ,
     *   1225801.6    ,  1278459.0    ,  1334251.4    ,  1393428.5    ,
     *   1456252.1    ,
     *   1041245.3    ,  1083656.0    ,  1128334.5    ,  1175475.4    ,
     *   1225287.8    ,  1277994.8    ,  1333833.8    ,  1393054.7    ,
     *   1455919.4    ,
     *   1040473.8    ,  1082951.6    ,  1127692.7    ,  1174892.0    ,
     *   1224759.0    ,  1277517.2    ,  1333404.2    ,  1392670.1    ,
     *   1455577.2    ,
     *   1039679.7    ,  1082226.7    ,  1127032.2    ,  1174291.8    ,
     *   1224215.0    ,  1277026.0    ,  1332962.3    ,  1392274.7    ,
     *   1455225.3    ,
     *   1038862.5    ,  1081480.8    ,  1126352.8    ,  1173674.3    ,
     *   1223655.5    ,  1276520.8    ,  1332508.0    ,  1391868.1    ,
     *   1454863.5    ,
     *   1038021.7    ,  1080713.5    ,  1125654.0    ,  1173039.4    ,
     *   1223080.2    ,  1276001.3    ,  1332040.9    ,  1391450.1    ,
     *   1454491.7    /
        DATA ((ENTHV (J,K),J=109,117),K= 73, 81) /
     *   1037156.8    ,  1079924.4    ,  1124935.3    ,  1172386.5    ,
     *   1222488.8    ,  1275467.4    ,  1331560.8    ,  1391020.5    ,
     *   1454109.6    ,
     *   1036267.2    ,  1079112.8    ,  1124196.4    ,  1171715.2    ,
     *   1221880.8    ,  1274918.5    ,  1331067.4    ,  1390579.1    ,
     *   1453717.0    ,
     *   1035352.2    ,  1078278.2    ,  1123436.6    ,  1171025.2    ,
     *   1221255.8    ,  1274354.5    ,  1330560.4    ,  1390125.5    ,
     *   1453313.6    ,
     *   1034411.1    ,  1077420.0    ,  1122655.4    ,  1170315.8    ,
     *   1220613.4    ,  1273774.7    ,  1330039.3    ,  1389659.4    ,
     *   1452899.1    ,
     *   1033443.0    ,  1076537.3    ,  1121852.1    ,  1169586.3    ,
     *   1219953.0    ,  1273178.7    ,  1329503.7    ,  1389180.4    ,
     *   1452473.3    ,
     *   1032446.8    ,  1075629.1    ,  1121025.7    ,  1168836.1    ,
     *   1219273.8    ,  1272565.9    ,  1328953.0    ,  1388688.1    ,
     *   1452035.5    ,
     *   1031095.1    ,  1074397.2    ,  1119905.0    ,  1167818.8    ,
     *   1218353.0    ,  1271735.2    ,  1328206.7    ,  1388020.7    ,
     *   1451442.4    ,
     *   1029688.1    ,  1073115.2    ,  1118738.9    ,  1166760.6    ,
     *   1217395.3    ,  1270871.4    ,  1327430.7    ,  1387327.1    ,
     *   1450825.9    ,
     *   1028218.4    ,  1071776.4    ,  1117521.4    ,  1165656.0    ,
     *   1216395.8    ,  1269970.1    ,  1326621.1    ,  1386603.5    ,
     *   1450183.0    /
        DATA ((ENTHV (J,K),J=109,117),K= 82, 90) /
     *   1028196.6    ,  1071756.5    ,  1117503.4    ,  1165639.6    ,
     *   1216381.0    ,  1269956.7    ,  1326609.2    ,  1386592.8    ,
     *   1450173.5    ,
     *   1028153.1    ,  1071716.9    ,  1117467.4    ,  1165606.9    ,
     *   1216351.4    ,  1269930.1    ,  1326585.2    ,  1386571.4    ,
     *   1450154.5    ,
     *   1028021.8    ,  1071597.3    ,  1117358.6    ,  1165508.3    ,
     *   1216262.2    ,  1269849.6    ,  1326512.9    ,  1386506.8    ,
     *   1450097.1    ,
     *   1027889.1    ,  1071476.4    ,  1117248.8    ,  1165408.6    ,
     *   1216172.0    ,  1269768.3    ,  1326439.9    ,  1386441.5    ,
     *   1450039.1    ,
     *   1027755.0    ,  1071354.3    ,  1117137.7    ,  1165307.8    ,
     *   1216080.8    ,  1269686.1    ,  1326366.1    ,  1386375.6    ,
     *   1449980.5    ,
     *   1027619.4    ,  1071230.9    ,  1117025.5    ,  1165206.0    ,
     *   1215988.7    ,  1269603.0    ,  1326291.5    ,  1386308.9    ,
     *   1449921.3    ,
     *   1027482.4    ,  1071106.1    ,  1116912.1    ,  1165103.1    ,
     *   1215895.6    ,  1269519.1    ,  1326216.2    ,  1386241.6    ,
     *   1449861.4    ,
     *   1027344.0    ,  1070980.0    ,  1116797.4    ,  1164999.2    ,
     *   1215801.6    ,  1269434.3    ,  1326140.0    ,  1386173.5    ,
     *   1449801.0    ,
     *   1027204.1    ,  1070852.6    ,  1116681.6    ,  1164894.1    ,
     *   1215706.5    ,  1269348.6    ,  1326063.0    ,  1386104.7    ,
     *   1449739.9    /
        DATA ((ENTHV (J,K),J=109,117),K= 91, 99) /
     *   1027062.7    ,  1070723.9    ,  1116564.6    ,  1164787.9    ,
     *   1215610.5    ,  1269262.0    ,  1325985.3    ,  1386035.2    ,
     *   1449678.2    ,
     *   1026919.8    ,  1070593.7    ,  1116446.3    ,  1164680.6    ,
     *   1215513.4    ,  1269174.5    ,  1325906.7    ,  1385965.0    ,
     *   1449615.8    ,
     *   1026775.4    ,  1070462.2    ,  1116326.7    ,  1164572.2    ,
     *   1215415.3    ,  1269086.0    ,  1325827.3    ,  1385894.1    ,
     *   1449552.7    ,
     *   1026629.4    ,  1070329.3    ,  1116205.9    ,  1164462.6    ,
     *   1215316.2    ,  1268996.7    ,  1325747.0    ,  1385822.4    ,
     *   1449489.0    ,
     *   1025954.6    ,  1069714.9    ,  1115647.4    ,  1163956.0    ,
     *   1214858.0    ,  1268583.6    ,  1325376.1    ,  1385491.0    ,
     *   1449194.7    ,
     *   1025247.1    ,  1069070.8    ,  1115061.9    ,  1163425.1    ,
     *   1214377.8    ,  1268150.7    ,  1324987.5    ,  1385143.7    ,
     *   1448886.3    ,
     *   1024505.3    ,  1068395.5    ,  1114448.3    ,  1162868.6    ,
     *   1213874.5    ,  1267697.1    ,  1324580.2    ,  1384779.9    ,
     *   1448563.2    ,
     *   1023727.6    ,  1067687.7    ,  1113805.1    ,  1162285.4    ,
     *   1213347.1    ,  1267221.7    ,  1324153.5    ,  1384398.7    ,
     *   1448224.7    ,
     *   1022912.4    ,  1066945.8    ,  1113131.0    ,  1161674.2    ,
     *   1212794.5    ,  1266723.7    ,  1323706.5    ,  1383999.5    ,
     *   1447870.2    /
        DATA ((ENTHV (J,K),J=109,117),K=100,108) /
     *   1022057.9    ,  1066168.2    ,  1112424.6    ,  1161033.9    ,
     *   1212215.5    ,  1266202.0    ,  1323238.3    ,  1383581.3    ,
     *   1447498.9    ,
     *   1021162.3    ,  1065353.4    ,  1111684.5    ,  1160363.0    ,
     *   1211609.0    ,  1265655.5    ,  1322747.9    ,  1383143.3    ,
     *   1447110.0    ,
     *   1020223.8    ,  1064499.7    ,  1110909.0    ,  1159660.2    ,
     *   1210973.7    ,  1265083.1    ,  1322234.2    ,  1382684.7    ,
     *   1446702.9    ,
     *   1019240.3    ,  1063605.2    ,  1110096.7    ,  1158924.0    ,
     *   1210308.3    ,  1264483.7    ,  1321696.4    ,  1382204.5    ,
     *   1446276.8    ,
     *   1018209.9    ,  1062668.1    ,  1109245.9    ,  1158153.0    ,
     *   1209611.6    ,  1263856.1    ,  1321133.4    ,  1381701.8    ,
     *   1445830.6    ,
     *   1017130.5    ,  1061686.6    ,  1108354.8    ,  1157345.6    ,
     *   1208882.0    ,  1263199.0    ,  1320543.9    ,  1381175.6    ,
     *   1445363.8    ,
     *   1015999.9    ,  1060658.7    ,  1107421.7    ,  1156500.4    ,
     *   1208118.3    ,  1262511.2    ,  1319927.0    ,  1380625.0    ,
     *   1444875.2    ,
     *   1014815.8    ,  1059582.4    ,  1106444.8    ,  1155615.5    ,
     *   1207318.9    ,  1261791.4    ,  1319281.4    ,  1380048.9    ,
     *   1444364.1    ,
     *   1013575.9    ,  1058455.5    ,  1105422.1    ,  1154689.3    ,
     *   1206482.3    ,  1261038.1    ,  1318606.0    ,  1379446.1    ,
     *   1443829.5    /
        DATA ((ENTHV (J,K),J=109,117),K=109,117) /
     *   1012277.8    ,  1057276.0    ,  1104351.9    ,  1153720.2    ,
     *   1205606.9    ,  1260250.1    ,  1317899.4    ,  1378815.8    ,
     *   1443270.5    ,
     *   1010919.1    ,  1056041.6    ,  1103232.0    ,  1152706.2    ,
     *   1204691.2    ,  1259425.9    ,  1317160.5    ,  1378156.6    ,
     *   1442685.9    ,
     *   1009497.3    ,  1054750.0    ,  1102060.4    ,  1151645.6    ,
     *   1203733.5    ,  1258563.9    ,  1316387.9    ,  1377467.4    ,
     *   1442075.0    ,
     *   1008009.7    ,  1053399.0    ,  1100835.1    ,  1150536.4    ,
     *   1202732.1    ,  1257662.8    ,  1315580.2    ,  1376747.1    ,
     *   1441436.5    ,
     *   1006453.7    ,  1051986.1    ,  1099553.9    ,  1149376.8    ,
     *   1201685.4    ,  1256720.9    ,  1314736.2    ,  1375994.5    ,
     *   1440769.4    ,
     *   1004826.6    ,  1050508.9    ,  1098214.5    ,  1148164.8    ,
     *   1200591.4    ,  1255736.8    ,  1313854.4    ,  1375208.3    ,
     *   1440072.8    ,
     *   1003125.7    ,  1048964.9    ,  1096814.9    ,  1146898.4    ,
     *   1199448.5    ,  1254708.7    ,  1312933.4    ,  1374387.3    ,
     *   1439345.4    ,
     *   1001348.2    ,  1047351.7    ,  1095352.7    ,  1145575.6    ,
     *   1198254.9    ,  1253635.2    ,  1311971.7    ,  1373530.2    ,
     *   1438586.2    ,
     *   999491.40    ,  1045666.8    ,  1093825.6    ,  1144194.4    ,
     *   1197008.7    ,  1252514.5    ,  1310968.1    ,  1372635.9    ,
     *   1437794.1    /
        DATA ((ENTHV (J,K),J=109,117),K=118,126) /
     *   997552.40    ,  1043907.6    ,  1092231.6    ,  1142752.7    ,
     *   1195708.2    ,  1251345.1    ,  1309920.9    ,  1371702.9    ,
     *   1436968.0    ,
     *   995528.47    ,  1042071.6    ,  1090568.1    ,  1141248.5    ,
     *   1194351.4    ,  1250125.4    ,  1308828.8    ,  1370730.0    ,
     *   1436106.8    ,
     *   993416.87    ,  1040156.3    ,  1088833.1    ,  1139679.7    ,
     *   1192936.6    ,  1248853.6    ,  1307690.3    ,  1369716.1    ,
     *   1435209.5    ,
     *   991214.89    ,  1038159.3    ,  1087024.3    ,  1138044.4    ,
     *   1191462.0    ,  1247528.3    ,  1306504.1    ,  1368659.8    ,
     *   1434274.8    ,
     *   988919.94    ,  1036078.3    ,  1085139.6    ,  1136340.7    ,
     *   1189925.8    ,  1246147.8    ,  1305268.8    ,  1367560.0    ,
     *   1433301.9    ,
     *   986529.51    ,  1033910.9    ,  1083176.8    ,  1134566.6    ,
     *   1188326.5    ,  1244710.8    ,  1303982.9    ,  1366415.5    ,
     *   1432289.7    ,
     *   984041.24    ,  1031654.9    ,  1081134.0    ,  1132720.4    ,
     *   1186662.2    ,  1243215.6    ,  1302645.4    ,  1365225.1    ,
     *   1431237.3    ,
     *   981452.96    ,  1029308.4    ,  1079009.4    ,  1130800.3    ,
     *   1184931.6    ,  1241661.0    ,  1301254.8    ,  1363988.0    ,
     *   1430143.7    ,
     *   978762.72    ,  1026869.5    ,  1076801.2    ,  1128804.9    ,
     *   1183133.2    ,  1240045.7    ,  1299810.3    ,  1362703.0    ,
     *   1429008.2    /
        DATA ((ENTHV (J,K),J=109,117),K=127,135) /
     *   975968.87    ,  1024336.7    ,  1074507.9    ,  1126732.6    ,
     *   1181265.7    ,  1238368.6    ,  1298310.7    ,  1361369.3    ,
     *   1427830.0    ,
     *   973070.04    ,  1021708.5    ,  1072128.3    ,  1124582.5    ,
     *   1179328.1    ,  1236628.7    ,  1296755.2    ,  1359986.3    ,
     *   1426608.6    ,
     *   970065.31    ,  1018984.0    ,  1069661.4    ,  1122353.4    ,
     *   1177319.5    ,  1234825.2    ,  1295143.1    ,  1358553.3    ,
     *   1425343.5    ,
     *   966954.18    ,  1016162.6    ,  1067106.5    ,  1120044.7    ,
     *   1175239.3    ,  1232957.6    ,  1293473.9    ,  1357069.9    ,
     *   1424034.4    ,
     *   963736.70    ,  1013244.1    ,  1064463.3    ,  1117656.1    ,
     *   1173087.0    ,  1231025.4    ,  1291747.4    ,  1355535.8    ,
     *   1422681.0    ,
     *   960413.54    ,  1010228.9    ,  1061732.0    ,  1115187.6    ,
     *   1170862.6    ,  1229028.7    ,  1289963.4    ,  1353951.2    ,
     *   1421283.5    ,
     *   956986.05    ,  1007117.8    ,  1058913.1    ,  1112639.5    ,
     *   1168566.5    ,  1226967.6    ,  1288122.2    ,  1352316.2    ,
     *   1419842.2    ,
     *   953456.41    ,  1003912.4    ,  1056007.8    ,  1110012.9    ,
     *   1166199.4    ,  1224842.8    ,  1286224.3    ,  1350631.3    ,
     *   1418357.6    ,
     *   949827.69    ,  1000615.1    ,  1053018.0    ,  1107309.1    ,
     *   1163762.4    ,  1222655.4    ,  1284270.8    ,  1348897.5    ,
     *   1416830.6    /
        DATA ((ENTHV (J,K),J=109,117),K=136,144) /
     *   946103.97    ,  997229.02    ,  1049946.1    ,  1104530.3    ,
     *   1161257.4    ,  1220406.8    ,  1282262.9    ,  1347116.0    ,
     *   1415262.3    ,
     *   942290.47    ,  993758.25    ,  1046795.5    ,  1101679.0    ,
     *   1158686.6    ,  1218099.1    ,  1280202.5    ,  1345288.3    ,
     *   1413654.2    ,
     *   938393.65    ,  990207.95    ,  1043570.4    ,  1098759.0    ,
     *   1156052.9    ,  1215734.8    ,  1278091.8    ,  1343416.8    ,
     *   1412008.4    ,
     *   934421.35    ,  986584.37    ,  1040275.8    ,  1095774.3    ,
     *   1153360.2    ,  1213317.1    ,  1275933.7    ,  1341503.8    ,
     *   1410327.3    ,
     *   930382.89    ,  982895.05    ,  1036918.0    ,  1092730.2    ,
     *   1150612.7    ,  1210850.0    ,  1273731.7    ,  1339552.7    ,
     *   1408613.8    ,
     *   926289.22    ,  979148.88    ,  1033504.3    ,  1089633.0    ,
     *   1147815.9    ,  1208338.1    ,  1271489.9    ,  1337567.0    ,
     *   1406871.2    ,
     *   922153.04    ,  975356.19    ,  1030043.3    ,  1086489.8    ,
     *   1144976.0    ,  1205786.8    ,  1269213.2    ,  1335551.4    ,
     *   1405103.8    ,
     *   917988.85    ,  971528.90    ,  1026544.9    ,  1083309.2    ,
     *   1142100.2    ,  1203202.7    ,  1266907.2    ,  1333510.8    ,
     *   1403316.1    ,
     *   913813.07    ,  967680.60    ,  1023020.6    ,  1080100.7    ,
     *   1139197.0    ,  1200592.9    ,  1264578.7    ,  1331451.2    ,
     *   1401513.5    /
        DATA ((ENTHV (J,K),J=109,117),K=145,153) /
     *   909644.13    ,  963826.62    ,  1019483.3    ,  1076875.5    ,
     *   1136275.9    ,  1197965.9    ,  1262234.8    ,  1329379.3    ,
     *   1399702.3    ,
     *   905502.40    ,  959984.08    ,  1015947.3    ,  1073645.9    ,
     *   1133347.6    ,  1195331.1    ,  1259884.3    ,  1327302.8    ,
     *   1397889.5    ,
     *   901410.28    ,  956171.98    ,  1012429.0    ,  1070425.9    ,
     *   1130424.3    ,  1192699.3    ,  1257536.5    ,  1325230.2    ,
     *   1396082.7    ,
     *   897392.03    ,  952411.16    ,  1008946.3    ,  1067230.9    ,
     *   1127519.5    ,  1190082.3    ,  1255202.0    ,  1323171.2    ,
     *   1394290.9    ,
     *   893473.75    ,  948724.28    ,  1005518.7    ,  1064078.0    ,
     *   1124648.1    ,  1187493.4    ,  1252892.8    ,  1321136.4    ,
     *   1392523.7    ,
     *   889683.11    ,  945135.78    ,  1002167.7    ,  1060985.9    ,
     *   1121826.6    ,  1184947.2    ,  1250621.9    ,  1319137.6    ,
     *   1390791.9    ,
     *   886049.18    ,  941671.72    ,  998916.28    ,  1057975.1    ,
     *   1119073.0    ,  1182459.7    ,  1248403.6    ,  1317187.9    ,
     *   1389107.5    ,
     *   882602.13    ,  938359.64    ,  995789.26    ,  1055067.5    ,
     *   1116407.0    ,  1180048.5    ,  1246253.8    ,  1315301.6    ,
     *   1387483.4    ,
     *   879372.90    ,  935228.34    ,  992812.83    ,  1052286.7    ,
     *   1113849.7    ,  1177732.5    ,  1244189.6    ,  1313494.2    ,
     *   1385934.1    /
        DATA ((ENTHV (J,K),J=109,117),K=154,162) /
     *   876392.90    ,  932307.65    ,  990014.59    ,  1049657.9    ,
     *   1111423.8    ,  1175532.3    ,  1242229.5    ,  1311782.6    ,
     *   1384474.8    ,
     *   873693.60    ,  929628.12    ,  987423.29    ,  1047207.6    ,
     *   1109153.7    ,  1173469.9    ,  1240393.7    ,  1310185.2    ,
     *   1383122.6    ,
     *   871306.27    ,  927220.76    ,  985068.63    ,  1044963.7    ,
     *   1107064.9    ,  1171568.9    ,  1238703.7    ,  1308721.8    ,
     *   1381895.5    ,
     *   869261.62    ,  925116.71    ,  982981.03    ,  1042955.0    ,
     *   1105184.4    ,  1169854.3    ,  1237182.5    ,  1307413.4    ,
     *   1380813.1    ,
     *   867589.58    ,  923346.96    ,  981191.33    ,  1041211.4    ,
     *   1103540.6    ,  1168352.4    ,  1235854.5    ,  1306282.8    ,
     *   1379896.3    ,
     *   866319.09    ,  921942.13    ,  979730.55    ,  1039763.2    ,
     *   1102162.5    ,  1167090.8    ,  1234745.5    ,  1305353.9    ,
     *   1379167.5    ,
     *   865477.95    ,  920932.18    ,  978629.64    ,  1038641.4    ,
     *   1101080.2    ,  1166098.1    ,  1233882.7    ,  1304652.1    ,
     *   1378650.4    ,
     *   865092.80    ,  920346.31    ,  977919.28    ,  1037877.1    ,
     *   1100324.5    ,  1165404.1    ,  1233294.2    ,  1304204.2    ,
     *   1378370.2    ,
     *   865189.07    ,  920212.80    ,  977629.67    ,  1037501.5    ,
     *   1099926.4    ,  1165039.3    ,  1233009.5    ,  1304038.1    ,
     *   1378353.2    /
        DATA ((ENTHV (J,K),J=118,126),K=  1,  9) /
     *   1529950.7    ,  1600041.6    ,  1674672.4    ,  1754137.8    ,
     *   1838739.0    ,  1928782.9    ,  2024582.0    ,  2126453.3    ,
     *   2234718.8    ,
     *   1529939.2    ,  1600031.5    ,  1674663.6    ,  1754130.3    ,
     *   1838732.6    ,  1928777.7    ,  2024577.8    ,  2126450.1    ,
     *   2234716.5    ,
     *   1529926.4    ,  1600020.2    ,  1674653.8    ,  1754121.8    ,
     *   1838725.5    ,  1928771.8    ,  2024573.1    ,  2126446.5    ,
     *   2234713.9    ,
     *   1529912.0    ,  1600007.6    ,  1674642.8    ,  1754112.4    ,
     *   1838717.5    ,  1928765.2    ,  2024567.8    ,  2126442.5    ,
     *   2234711.1    ,
     *   1529896.1    ,  1599993.6    ,  1674630.7    ,  1754102.0    ,
     *   1838708.7    ,  1928757.9    ,  2024562.0    ,  2126438.0    ,
     *   2234707.9    ,
     *   1529878.6    ,  1599978.2    ,  1674617.3    ,  1754090.5    ,
     *   1838699.0    ,  1928749.9    ,  2024555.5    ,  2126433.1    ,
     *   2234704.4    ,
     *   1529859.2    ,  1599961.2    ,  1674602.5    ,  1754077.8    ,
     *   1838688.3    ,  1928741.1    ,  2024548.4    ,  2126427.7    ,
     *   2234700.5    ,
     *   1529838.0    ,  1599942.5    ,  1674586.2    ,  1754063.8    ,
     *   1838676.5    ,  1928731.3    ,  2024540.7    ,  2126421.7    ,
     *   2234696.3    ,
     *   1529814.7    ,  1599922.1    ,  1674568.5    ,  1754048.6    ,
     *   1838663.6    ,  1928720.7    ,  2024532.1    ,  2126415.2    ,
     *   2234691.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 10, 18) /
     *   1529789.3    ,  1599899.7    ,  1674549.1    ,  1754031.9    ,
     *   1838649.6    ,  1928709.1    ,  2024522.8    ,  2126408.0    ,
     *   2234686.6    ,
     *   1529761.7    ,  1599875.5    ,  1674527.9    ,  1754013.8    ,
     *   1838634.2    ,  1928696.4    ,  2024512.7    ,  2126400.3    ,
     *   2234681.1    ,
     *   1529731.7    ,  1599849.1    ,  1674505.0    ,  1753994.1    ,
     *   1838617.6    ,  1928682.7    ,  2024501.7    ,  2126391.9    ,
     *   2234675.1    ,
     *   1529699.2    ,  1599820.5    ,  1674480.2    ,  1753972.8    ,
     *   1838599.6    ,  1928667.8    ,  2024489.8    ,  2126382.7    ,
     *   2234668.6    ,
     *   1529664.0    ,  1599789.7    ,  1674453.4    ,  1753949.8    ,
     *   1838580.2    ,  1928651.8    ,  2024476.9    ,  2126372.9    ,
     *   2234661.6    ,
     *   1529626.2    ,  1599756.4    ,  1674424.4    ,  1753924.9    ,
     *   1838559.2    ,  1928634.5    ,  2024463.1    ,  2126362.3    ,
     *   2234654.0    ,
     *   1529585.5    ,  1599720.7    ,  1674393.3    ,  1753898.2    ,
     *   1838536.7    ,  1928615.9    ,  2024448.2    ,  2126350.9    ,
     *   2234645.9    ,
     *   1529541.8    ,  1599682.3    ,  1674360.0    ,  1753869.6    ,
     *   1838512.5    ,  1928595.9    ,  2024432.2    ,  2126338.6    ,
     *   2234637.2    ,
     *   1529495.0    ,  1599641.2    ,  1674324.2    ,  1753838.9    ,
     *   1838486.6    ,  1928574.5    ,  2024415.0    ,  2126325.5    ,
     *   2234627.9    /
        DATA ((ENTHV (J,K),J=118,126),K= 19, 27) /
     *   1529444.9    ,  1599597.2    ,  1674286.0    ,  1753806.1    ,
     *   1838458.9    ,  1928551.6    ,  2024396.7    ,  2126311.5    ,
     *   2234618.0    ,
     *   1529391.5    ,  1599550.2    ,  1674245.2    ,  1753771.0    ,
     *   1838429.3    ,  1928527.2    ,  2024377.1    ,  2126296.5    ,
     *   2234607.3    ,
     *   1529334.5    ,  1599500.2    ,  1674201.7    ,  1753733.7    ,
     *   1838397.8    ,  1928501.2    ,  2024356.3    ,  2126280.6    ,
     *   2234596.0    ,
     *   1529274.0    ,  1599447.0    ,  1674155.4    ,  1753694.0    ,
     *   1838364.3    ,  1928473.5    ,  2024334.1    ,  2126263.6    ,
     *   2234584.0    ,
     *   1529209.6    ,  1599390.5    ,  1674106.3    ,  1753651.8    ,
     *   1838328.7    ,  1928444.1    ,  2024310.6    ,  2126245.6    ,
     *   2234571.2    ,
     *   1529141.4    ,  1599330.6    ,  1674054.2    ,  1753607.1    ,
     *   1838290.9    ,  1928412.9    ,  2024285.7    ,  2126226.5    ,
     *   2234557.6    ,
     *   1529069.1    ,  1599267.1    ,  1673999.0    ,  1753559.8    ,
     *   1838251.0    ,  1928379.9    ,  2024259.3    ,  2126206.3    ,
     *   2234543.3    ,
     *   1528992.7    ,  1599200.0    ,  1673940.6    ,  1753509.7    ,
     *   1838208.7    ,  1928345.1    ,  2024231.3    ,  2126185.0    ,
     *   2234528.1    ,
     *   1528912.0    ,  1599129.1    ,  1673879.0    ,  1753456.8    ,
     *   1838164.1    ,  1928308.2    ,  2024201.8    ,  2126162.4    ,
     *   2234512.1    /
        DATA ((ENTHV (J,K),J=118,126),K= 28, 36) /
     *   1528826.9    ,  1599054.3    ,  1673814.0    ,  1753401.1    ,
     *   1838117.0    ,  1928269.4    ,  2024170.8    ,  2126138.7    ,
     *   2234495.3    ,
     *   1528737.2    ,  1598975.5    ,  1673745.6    ,  1753342.3    ,
     *   1838067.5    ,  1928228.5    ,  2024138.0    ,  2126113.6    ,
     *   2234477.5    ,
     *   1528642.8    ,  1598892.7    ,  1673673.5    ,  1753280.5    ,
     *   1838015.3    ,  1928185.4    ,  2024103.6    ,  2126087.3    ,
     *   2234458.9    ,
     *   1528566.6    ,  1598825.7    ,  1673615.3    ,  1753230.6    ,
     *   1837973.2    ,  1928150.6    ,  2024075.7    ,  2126066.1    ,
     *   2234443.8    ,
     *   1528487.4    ,  1598756.1    ,  1673554.8    ,  1753178.7    ,
     *   1837929.4    ,  1928114.5    ,  2024046.9    ,  2126044.0    ,
     *   2234428.2    ,
     *   1528405.1    ,  1598683.9    ,  1673492.1    ,  1753124.9    ,
     *   1837884.0    ,  1928077.1    ,  2024016.9    ,  2126021.1    ,
     *   2234411.9    ,
     *   1528319.9    ,  1598609.0    ,  1673427.0    ,  1753069.0    ,
     *   1837836.9    ,  1928038.2    ,  2023985.8    ,  2125997.3    ,
     *   2234395.1    ,
     *   1528231.5    ,  1598531.4    ,  1673359.6    ,  1753011.2    ,
     *   1837788.1    ,  1927997.9    ,  2023953.6    ,  2125972.7    ,
     *   2234377.7    ,
     *   1528139.9    ,  1598451.0    ,  1673289.7    ,  1752951.2    ,
     *   1837737.5    ,  1927956.2    ,  2023920.2    ,  2125947.3    ,
     *   2234359.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 37, 45) /
     *   1528045.0    ,  1598367.7    ,  1673217.3    ,  1752889.2    ,
     *   1837685.2    ,  1927913.0    ,  2023885.7    ,  2125920.9    ,
     *   2234341.0    ,
     *   1527946.9    ,  1598281.6    ,  1673142.5    ,  1752824.9    ,
     *   1837631.0    ,  1927868.4    ,  2023850.0    ,  2125893.6    ,
     *   2234321.7    ,
     *   1527845.4    ,  1598192.4    ,  1673065.0    ,  1752758.5    ,
     *   1837575.0    ,  1927822.2    ,  2023813.0    ,  2125865.4    ,
     *   2234301.8    ,
     *   1527740.4    ,  1598100.3    ,  1672985.0    ,  1752689.9    ,
     *   1837517.1    ,  1927774.4    ,  2023774.9    ,  2125836.3    ,
     *   2234281.2    ,
     *   1527632.0    ,  1598005.1    ,  1672902.3    ,  1752619.0    ,
     *   1837457.3    ,  1927725.1    ,  2023735.5    ,  2125806.2    ,
     *   2234259.9    ,
     *   1527520.1    ,  1597906.9    ,  1672816.9    ,  1752545.8    ,
     *   1837395.6    ,  1927674.2    ,  2023694.8    ,  2125775.2    ,
     *   2234238.0    ,
     *   1527404.5    ,  1597805.4    ,  1672728.8    ,  1752470.2    ,
     *   1837331.8    ,  1927621.7    ,  2023652.8    ,  2125743.2    ,
     *   2234215.4    ,
     *   1527285.2    ,  1597700.7    ,  1672637.8    ,  1752392.2    ,
     *   1837266.1    ,  1927567.5    ,  2023609.5    ,  2125710.1    ,
     *   2234192.0    ,
     *   1527162.3    ,  1597592.8    ,  1672544.1    ,  1752311.9    ,
     *   1837198.4    ,  1927511.6    ,  2023564.9    ,  2125676.1    ,
     *   2234168.0    /
        DATA ((ENTHV (J,K),J=118,126),K= 46, 54) /
     *   1527035.5    ,  1597481.6    ,  1672447.5    ,  1752229.0    ,
     *   1837128.5    ,  1927454.1    ,  2023518.9    ,  2125641.1    ,
     *   2234143.3    ,
     *   1526904.9    ,  1597366.9    ,  1672347.9    ,  1752143.7    ,
     *   1837056.6    ,  1927394.8    ,  2023471.5    ,  2125605.0    ,
     *   2234117.8    ,
     *   1526770.4    ,  1597248.9    ,  1672245.4    ,  1752055.8    ,
     *   1836982.5    ,  1927333.7    ,  2023422.8    ,  2125567.9    ,
     *   2234091.6    ,
     *   1526631.9    ,  1597127.4    ,  1672139.9    ,  1751965.3    ,
     *   1836906.3    ,  1927270.9    ,  2023372.6    ,  2125529.7    ,
     *   2234064.7    ,
     *   1526489.4    ,  1597002.3    ,  1672031.3    ,  1751872.3    ,
     *   1836827.9    ,  1927206.3    ,  2023321.1    ,  2125490.4    ,
     *   2234037.0    ,
     *   1526342.8    ,  1596873.7    ,  1671919.6    ,  1751776.6    ,
     *   1836747.2    ,  1927139.9    ,  2023268.0    ,  2125450.0    ,
     *   2234008.6    ,
     *   1526192.1    ,  1596741.5    ,  1671804.8    ,  1751678.2    ,
     *   1836664.3    ,  1927071.6    ,  2023213.5    ,  2125408.5    ,
     *   2233979.4    ,
     *   1526037.2    ,  1596605.5    ,  1671686.7    ,  1751577.0    ,
     *   1836579.1    ,  1927001.4    ,  2023157.6    ,  2125365.9    ,
     *   2233949.4    ,
     *   1525877.9    ,  1596465.8    ,  1671565.5    ,  1751473.1    ,
     *   1836491.6    ,  1926929.4    ,  2023100.1    ,  2125322.2    ,
     *   2233918.7    /
        DATA ((ENTHV (J,K),J=118,126),K= 55, 63) /
     *   1525714.4    ,  1596322.4    ,  1671441.0    ,  1751366.5    ,
     *   1836401.7    ,  1926855.4    ,  2023041.1    ,  2125277.3    ,
     *   2233887.1    ,
     *   1525546.5    ,  1596175.1    ,  1671313.1    ,  1751256.9    ,
     *   1836309.5    ,  1926779.4    ,  2022980.5    ,  2125231.3    ,
     *   2233854.8    ,
     *   1525374.1    ,  1596023.9    ,  1671181.9    ,  1751144.5    ,
     *   1836214.8    ,  1926701.5    ,  2022918.4    ,  2125184.1    ,
     *   2233821.6    ,
     *   1525197.3    ,  1595868.8    ,  1671047.2    ,  1751029.2    ,
     *   1836117.8    ,  1926621.6    ,  2022854.7    ,  2125135.7    ,
     *   2233787.7    ,
     *   1525015.8    ,  1595709.7    ,  1670909.2    ,  1750911.0    ,
     *   1836018.2    ,  1926539.7    ,  2022789.4    ,  2125086.1    ,
     *   2233752.9    ,
     *   1524829.7    ,  1595546.5    ,  1670767.6    ,  1750789.7    ,
     *   1835916.1    ,  1926455.7    ,  2022722.5    ,  2125035.3    ,
     *   2233717.3    ,
     *   1524590.5    ,  1595336.8    ,  1670585.6    ,  1750633.9    ,
     *   1835785.0    ,  1926347.8    ,  2022636.6    ,  2124970.0    ,
     *   2233671.6    ,
     *   1524343.9    ,  1595120.5    ,  1670398.0    ,  1750473.3    ,
     *   1835649.8    ,  1926236.7    ,  2022548.0    ,  2124902.9    ,
     *   2233624.6    ,
     *   1524089.7    ,  1594897.7    ,  1670204.7    ,  1750307.8    ,
     *   1835510.6    ,  1926122.2    ,  2022456.9    ,  2124833.7    ,
     *   2233576.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 64, 72) /
     *   1523827.8    ,  1594668.1    ,  1670005.5    ,  1750137.3    ,
     *   1835367.2    ,  1926004.3    ,  2022363.1    ,  2124762.6    ,
     *   2233526.6    ,
     *   1523558.0    ,  1594431.6    ,  1669800.5    ,  1749961.9    ,
     *   1835219.6    ,  1925883.0    ,  2022266.6    ,  2124689.5    ,
     *   2233475.5    ,
     *   1523280.3    ,  1594188.3    ,  1669589.4    ,  1749781.3    ,
     *   1835067.7    ,  1925758.2    ,  2022167.3    ,  2124614.4    ,
     *   2233423.1    ,
     *   1522994.5    ,  1593937.8    ,  1669372.3    ,  1749595.5    ,
     *   1834911.5    ,  1925629.9    ,  2022065.3    ,  2124537.2    ,
     *   2233369.4    ,
     *   1522700.5    ,  1593680.2    ,  1669148.9    ,  1749404.5    ,
     *   1834750.9    ,  1925498.0    ,  2021960.5    ,  2124457.9    ,
     *   2233314.2    ,
     *   1522398.1    ,  1593415.3    ,  1668919.3    ,  1749208.1    ,
     *   1834585.8    ,  1925362.5    ,  2021852.8    ,  2124376.5    ,
     *   2233257.6    ,
     *   1522087.2    ,  1593142.9    ,  1668683.2    ,  1749006.2    ,
     *   1834416.2    ,  1925223.2    ,  2021742.3    ,  2124293.0    ,
     *   2233199.6    ,
     *   1521767.6    ,  1592863.0    ,  1668440.6    ,  1748798.8    ,
     *   1834242.0    ,  1925080.3    ,  2021628.8    ,  2124207.3    ,
     *   2233140.2    ,
     *   1521439.1    ,  1592575.3    ,  1668191.4    ,  1748585.7    ,
     *   1834063.0    ,  1924933.5    ,  2021512.3    ,  2124119.5    ,
     *   2233079.3    /
        DATA ((ENTHV (J,K),J=118,126),K= 73, 81) /
     *   1521101.6    ,  1592279.8    ,  1667935.4    ,  1748366.9    ,
     *   1833879.3    ,  1924782.8    ,  2021392.8    ,  2124029.4    ,
     *   2233016.9    ,
     *   1520754.9    ,  1591976.2    ,  1667672.4    ,  1748142.2    ,
     *   1833690.6    ,  1924628.1    ,  2021270.2    ,  2123937.0    ,
     *   2232953.1    ,
     *   1520398.7    ,  1591664.4    ,  1667402.4    ,  1747911.5    ,
     *   1833497.0    ,  1924469.4    ,  2021144.5    ,  2123842.4    ,
     *   2232887.8    ,
     *   1520032.8    ,  1591344.1    ,  1667125.0    ,  1747674.6    ,
     *   1833298.2    ,  1924306.6    ,  2021015.5    ,  2123745.4    ,
     *   2232820.9    ,
     *   1519656.8    ,  1591015.1    ,  1666840.2    ,  1747431.4    ,
     *   1833094.1    ,  1924139.5    ,  2020883.2    ,  2123646.0    ,
     *   2232752.5    ,
     *   1519270.4    ,  1590677.0    ,  1666547.5    ,  1747181.5    ,
     *   1832884.6    ,  1923967.9    ,  2020747.5    ,  2123544.0    ,
     *   2232682.5    ,
     *   1518747.0    ,  1590219.0    ,  1666151.2    ,  1746843.2    ,
     *   1832601.0    ,  1923735.8    ,  2020564.0    ,  2123406.4    ,
     *   2232588.1    ,
     *   1518203.0    ,  1589743.2    ,  1665739.5    ,  1746491.9    ,
     *   1832306.6    ,  1923495.1    ,  2020373.8    ,  2123263.9    ,
     *   2232490.6    ,
     *   1517635.8    ,  1589247.2    ,  1665310.5    ,  1746125.9    ,
     *   1832000.0    ,  1923244.5    ,  2020176.0    ,  2123115.9    ,
     *   2232389.6    /
        DATA ((ENTHV (J,K),J=118,126),K= 82, 90) /
     *   1517627.4    ,  1589239.8    ,  1665304.1    ,  1746120.5    ,
     *   1831995.5    ,  1923240.8    ,  2020173.1    ,  2123113.7    ,
     *   2232388.1    ,
     *   1517610.6    ,  1589225.2    ,  1665291.4    ,  1746109.7    ,
     *   1831986.4    ,  1923233.4    ,  2020167.3    ,  2123109.3    ,
     *   2232385.1    ,
     *   1517560.0    ,  1589180.9    ,  1665253.1    ,  1746077.0    ,
     *   1831959.1    ,  1923211.0    ,  2020149.6    ,  2123096.2    ,
     *   2232376.1    ,
     *   1517508.9    ,  1589136.2    ,  1665214.5    ,  1746044.1    ,
     *   1831931.4    ,  1923188.4    ,  2020131.8    ,  2123082.9    ,
     *   2232367.1    ,
     *   1517457.2    ,  1589091.0    ,  1665175.4    ,  1746010.7    ,
     *   1831903.5    ,  1923165.6    ,  2020113.9    ,  2123069.4    ,
     *   2232357.9    ,
     *   1517404.9    ,  1589045.3    ,  1665135.9    ,  1745977.0    ,
     *   1831875.3    ,  1923142.6    ,  2020095.7    ,  2123055.8    ,
     *   2232348.7    ,
     *   1517352.2    ,  1588999.2    ,  1665096.0    ,  1745943.0    ,
     *   1831846.8    ,  1923119.3    ,  2020077.3    ,  2123042.1    ,
     *   2232339.3    ,
     *   1517298.8    ,  1588952.6    ,  1665055.7    ,  1745908.6    ,
     *   1831818.0    ,  1923095.8    ,  2020058.8    ,  2123028.3    ,
     *   2232329.9    ,
     *   1517244.9    ,  1588905.5    ,  1665014.9    ,  1745873.9    ,
     *   1831788.9    ,  1923072.1    ,  2020040.0    ,  2123014.3    ,
     *   2232320.4    /
        DATA ((ENTHV (J,K),J=118,126),K= 91, 99) /
     *   1517190.5    ,  1588857.9    ,  1664973.8    ,  1745838.8    ,
     *   1831759.6    ,  1923048.0    ,  2020021.1    ,  2123000.1    ,
     *   2232310.7    ,
     *   1517135.5    ,  1588809.8    ,  1664932.2    ,  1745803.3    ,
     *   1831729.9    ,  1923023.8    ,  2020002.0    ,  2122985.8    ,
     *   2232301.0    ,
     *   1517079.9    ,  1588761.2    ,  1664890.2    ,  1745767.5    ,
     *   1831699.9    ,  1922999.3    ,  2019982.7    ,  2122971.4    ,
     *   2232291.2    ,
     *   1517023.7    ,  1588712.0    ,  1664847.7    ,  1745731.3    ,
     *   1831669.6    ,  1922974.6    ,  2019963.2    ,  2122956.9    ,
     *   2232281.3    ,
     *   1516764.1    ,  1588485.1    ,  1664651.5    ,  1745564.1    ,
     *   1831529.6    ,  1922860.2    ,  2019873.1    ,  2122889.6    ,
     *   2232235.6    ,
     *   1516492.1    ,  1588247.4    ,  1664446.0    ,  1745388.9    ,
     *   1831383.0    ,  1922740.6    ,  2019778.8    ,  2122819.3    ,
     *   2232187.9    ,
     *   1516207.3    ,  1587998.4    ,  1664230.8    ,  1745205.5    ,
     *   1831229.5    ,  1922615.4    ,  2019680.2    ,  2122745.8    ,
     *   2232138.1    ,
     *   1515908.8    ,  1587737.7    ,  1664005.5    ,  1745013.5    ,
     *   1831068.9    ,  1922484.3    ,  2019577.1    ,  2122669.0    ,
     *   2232086.1    ,
     *   1515596.3    ,  1587464.6    ,  1663769.5    ,  1744812.4    ,
     *   1830900.8    ,  1922347.2    ,  2019469.2    ,  2122588.7    ,
     *   2232031.9    /
        DATA ((ENTHV (J,K),J=118,126),K=100,108) /
     *   1515269.0    ,  1587178.7    ,  1663522.5    ,  1744602.0    ,
     *   1830724.9    ,  1922203.8    ,  2019356.5    ,  2122504.9    ,
     *   2231975.3    ,
     *   1514926.4    ,  1586879.3    ,  1663263.9    ,  1744381.8    ,
     *   1830540.8    ,  1922053.8    ,  2019238.6    ,  2122417.3    ,
     *   2231916.4    ,
     *   1514567.6    ,  1586566.0    ,  1662993.3    ,  1744151.4    ,
     *   1830348.3    ,  1921897.0    ,  2019115.4    ,  2122325.9    ,
     *   2231854.9    ,
     *   1514192.1    ,  1586238.1    ,  1662710.1    ,  1743910.4    ,
     *   1830146.9    ,  1921733.0    ,  2018986.7    ,  2122230.5    ,
     *   2231790.9    ,
     *   1513799.1    ,  1585894.9    ,  1662413.9    ,  1743658.3    ,
     *   1829936.4    ,  1921561.7    ,  2018852.3    ,  2122130.9    ,
     *   2231724.2    ,
     *   1513387.8    ,  1585535.9    ,  1662104.0    ,  1743394.6    ,
     *   1829716.2    ,  1921382.6    ,  2018711.9    ,  2122027.1    ,
     *   2231654.8    ,
     *   1512957.5    ,  1585160.3    ,  1661779.9    ,  1743118.9    ,
     *   1829486.2    ,  1921195.5    ,  2018565.4    ,  2121918.8    ,
     *   2231582.6    ,
     *   1512507.4    ,  1584767.6    ,  1661441.0    ,  1742830.7    ,
     *   1829245.8    ,  1921000.1    ,  2018412.5    ,  2121805.9    ,
     *   2231507.6    ,
     *   1512036.7    ,  1584356.9    ,  1661086.7    ,  1742529.6    ,
     *   1828994.7    ,  1920796.2    ,  2018253.0    ,  2121688.4    ,
     *   2231429.6    /
        DATA ((ENTHV (J,K),J=118,126),K=109,117) /
     *   1511544.6    ,  1583927.5    ,  1660716.5    ,  1742214.9    ,
     *   1828732.4    ,  1920583.3    ,  2018086.7    ,  2121566.0    ,
     *   2231348.7    ,
     *   1511030.1    ,  1583478.8    ,  1660329.6    ,  1741886.3    ,
     *   1828458.6    ,  1920361.1    ,  2017913.3    ,  2121438.6    ,
     *   2231264.7    ,
     *   1510492.4    ,  1583010.0    ,  1659925.5    ,  1741543.1    ,
     *   1828172.8    ,  1920129.4    ,  2017732.6    ,  2121306.1    ,
     *   2231177.6    ,
     *   1509930.6    ,  1582520.3    ,  1659503.5    ,  1741184.9    ,
     *   1827874.6    ,  1919887.9    ,  2017544.5    ,  2121168.3    ,
     *   2231087.4    ,
     *   1509343.8    ,  1582008.9    ,  1659063.0    ,  1740811.1    ,
     *   1827563.6    ,  1919636.1    ,  2017348.6    ,  2121025.1    ,
     *   2230994.0    ,
     *   1508731.1    ,  1581475.0    ,  1658603.2    ,  1740421.1    ,
     *   1827239.4    ,  1919373.9    ,  2017144.8    ,  2120876.5    ,
     *   2230897.5    ,
     *   1508091.5    ,  1580917.9    ,  1658123.6    ,  1740014.5    ,
     *   1826901.5    ,  1919100.8    ,  2016932.9    ,  2120722.3    ,
     *   2230797.8    ,
     *   1507424.2    ,  1580336.7    ,  1657623.5    ,  1739590.6    ,
     *   1826549.6    ,  1918816.6    ,  2016712.6    ,  2120562.4    ,
     *   2230694.9    ,
     *   1506728.0    ,  1579730.6    ,  1657102.2    ,  1739149.1    ,
     *   1826183.1    ,  1918521.1    ,  2016483.9    ,  2120396.8    ,
     *   2230588.9    /
        DATA ((ENTHV (J,K),J=118,126),K=118,126) /
     *   1506002.2    ,  1579098.9    ,  1656559.0    ,  1738689.2    ,
     *   1825801.8    ,  1918213.8    ,  2016246.6    ,  2120225.5    ,
     *   2230479.8    ,
     *   1505245.7    ,  1578440.7    ,  1655993.3    ,  1738210.6    ,
     *   1825405.3    ,  1917894.6    ,  2016000.4    ,  2120048.3    ,
     *   2230367.8    ,
     *   1504457.6    ,  1577755.4    ,  1655404.5    ,  1737712.7    ,
     *   1824993.1    ,  1917563.3    ,  2015745.4    ,  2119865.2    ,
     *   2230252.8    ,
     *   1503637.1    ,  1577042.0    ,  1654791.9    ,  1737195.1    ,
     *   1824564.9    ,  1917219.6    ,  2015481.3    ,  2119676.5    ,
     *   2230135.1    ,
     *   1502783.2    ,  1576299.9    ,  1654155.0    ,  1736657.3    ,
     *   1824120.5    ,  1916863.3    ,  2015208.2    ,  2119482.0    ,
     *   2230014.9    ,
     *   1501895.1    ,  1575528.4    ,  1653493.3    ,  1736098.9    ,
     *   1823659.6    ,  1916494.3    ,  2014926.1    ,  2119281.8    ,
     *   2229892.3    ,
     *   1500972.0    ,  1574726.9    ,  1652806.2    ,  1735519.5    ,
     *   1823181.9    ,  1916112.5    ,  2014634.9    ,  2119076.3    ,
     *   2229767.7    ,
     *   1500013.2    ,  1573894.8    ,  1652093.2    ,  1734918.9    ,
     *   1822687.2    ,  1915717.9    ,  2014334.8    ,  2118865.4    ,
     *   2229641.3    ,
     *   1499018.0    ,  1573031.5    ,  1651354.1    ,  1734296.8    ,
     *   1822175.5    ,  1915310.5    ,  2014025.8    ,  2118649.6    ,
     *   2229513.5    /
        DATA ((ENTHV (J,K),J=118,126),K=127,135) /
     *   1497985.8    ,  1572136.6    ,  1650588.5    ,  1733653.1    ,
     *   1821646.8    ,  1914890.3    ,  2013708.3    ,  2118429.2    ,
     *   2229384.9    ,
     *   1496916.2    ,  1571209.7    ,  1649796.1    ,  1732987.5    ,
     *   1821101.0    ,  1914457.6    ,  2013382.5    ,  2118204.5    ,
     *   2229255.9    ,
     *   1495808.8    ,  1570250.7    ,  1648976.9    ,  1732300.3    ,
     *   1820538.3    ,  1914012.6    ,  2013048.8    ,  2117976.1    ,
     *   2229127.2    ,
     *   1494663.4    ,  1569259.5    ,  1648131.0    ,  1731591.4    ,
     *   1819958.9    ,  1913555.7    ,  2012707.7    ,  2117744.6    ,
     *   2228999.4    ,
     *   1493479.9    ,  1568236.0    ,  1647258.3    ,  1730861.2    ,
     *   1819363.2    ,  1913087.3    ,  2012359.7    ,  2117510.6    ,
     *   2228873.4    ,
     *   1492258.5    ,  1567180.5    ,  1646359.3    ,  1730110.0    ,
     *   1818751.8    ,  1912608.0    ,  2012005.7    ,  2117275.1    ,
     *   2228750.2    ,
     *   1490999.5    ,  1566093.4    ,  1645434.5    ,  1729338.4    ,
     *   1818125.2    ,  1912118.7    ,  2011646.4    ,  2117039.0    ,
     *   2228630.8    ,
     *   1489703.5    ,  1564975.3    ,  1644484.4    ,  1728547.3    ,
     *   1817484.4    ,  1911620.3    ,  2011282.8    ,  2116803.3    ,
     *   2228516.5    ,
     *   1488371.4    ,  1563827.1    ,  1643510.1    ,  1727737.5    ,
     *   1816830.4    ,  1911113.9    ,  2010916.3    ,  2116569.5    ,
     *   2228408.5    /
        DATA ((ENTHV (J,K),J=118,126),K=136,144) /
     *   1487004.3    ,  1562650.0    ,  1642512.8    ,  1726910.3    ,
     *   1816164.5    ,  1910600.8    ,  2010548.2    ,  2116339.0    ,
     *   2228308.6    ,
     *   1485603.6    ,  1561445.5    ,  1641493.8    ,  1726067.2    ,
     *   1815488.1    ,  1910082.5    ,  2010180.1    ,  2116113.5    ,
     *   2228218.5    ,
     *   1484171.3    ,  1560215.2    ,  1640455.0    ,  1725209.9    ,
     *   1814803.0    ,  1909561.0    ,  2009813.9    ,  2115894.9    ,
     *   2228140.2    ,
     *   1482709.6    ,  1558961.5    ,  1639398.5    ,  1724340.5    ,
     *   1814111.4    ,  1909038.3    ,  2009451.8    ,  2115685.4    ,
     *   2228075.8    ,
     *   1481221.3    ,  1557686.8    ,  1638326.7    ,  1723461.6    ,
     *   1813415.7    ,  1908516.9    ,  2009096.1    ,  2115487.4    ,
     *   2228028.0    ,
     *   1479709.6    ,  1556394.4    ,  1637242.7    ,  1722575.8    ,
     *   1812718.6    ,  1907999.4    ,  2008749.6    ,  2115303.8    ,
     *   2227999.4    ,
     *   1478178.2    ,  1555087.6    ,  1636149.8    ,  1721686.6    ,
     *   1812023.3    ,  1907489.0    ,  2008415.4    ,  2115137.5    ,
     *   2227993.3    ,
     *   1476631.5    ,  1553770.7    ,  1635051.9    ,  1720797.6    ,
     *   1811333.6    ,  1906989.3    ,  2008097.0    ,  2114992.2    ,
     *   2228012.9    ,
     *   1475074.5    ,  1552448.3    ,  1633953.5    ,  1719913.0    ,
     *   1810653.4    ,  1906504.2    ,  2007798.4    ,  2114871.5    ,
     *   2228062.3    /
        DATA ((ENTHV (J,K),J=118,126),K=145,153) /
     *   1473513.0    ,  1551125.7    ,  1632859.5    ,  1719037.8    ,
     *   1809987.3    ,  1906038.2    ,  2007523.7    ,  2114779.8    ,
     *   2228145.5    ,
     *   1471953.3    ,  1549808.9    ,  1631775.7    ,  1718177.1    ,
     *   1809340.5    ,  1905596.3    ,  2007277.9    ,  2114721.8    ,
     *   2228267.2    ,
     *   1470402.7    ,  1548504.7    ,  1630708.3    ,  1717337.2    ,
     *   1808718.8    ,  1905184.0    ,  2007066.4    ,  2114702.8    ,
     *   2228432.6    ,
     *   1468869.2    ,  1547220.6    ,  1629664.4    ,  1716524.5    ,
     *   1808128.6    ,  1904807.4    ,  2006895.1    ,  2114728.5    ,
     *   2228647.3    ,
     *   1467361.9    ,  1545964.9    ,  1628651.9    ,  1715746.7    ,
     *   1807576.8    ,  1904473.3    ,  2006770.4    ,  2114805.2    ,
     *   2228917.5    ,
     *   1465890.7    ,  1544747.0    ,  1627679.5    ,  1715011.7    ,
     *   1807071.3    ,  1904189.2    ,  2006699.7    ,  2114939.9    ,
     *   2229249.9    ,
     *   1464466.5    ,  1543576.9    ,  1626756.6    ,  1714328.7    ,
     *   1806620.6    ,  1903963.2    ,  2006690.6    ,  2115140.2    ,
     *   2229652.0    ,
     *   1463101.4    ,  1542465.9    ,  1625893.7    ,  1713707.5    ,
     *   1806234.1    ,  1903804.2    ,  2006751.9    ,  2115414.3    ,
     *   2230131.7    ,
     *   1461808.6    ,  1541426.1    ,  1625102.4    ,  1713158.9    ,
     *   1805922.0    ,  1903722.1    ,  2006892.8    ,  2115771.4    ,
     *   2230697.7    /
        DATA ((ENTHV (J,K),J=118,126),K=154,162) /
     *   1460602.2    ,  1540470.9    ,  1624394.9    ,  1712694.6    ,
     *   1805695.5    ,  1903727.4    ,  2007123.6    ,  2116221.1    ,
     *   2231359.7    ,
     *   1459498.0    ,  1539614.8    ,  1623784.9    ,  1712327.4    ,
     *   1805566.6    ,  1903831.6    ,  2007455.3    ,  2116774.1    ,
     *   2232127.7    ,
     *   1458512.6    ,  1538873.3    ,  1623287.0    ,  1712071.0    ,
     *   1805548.3    ,  1904047.2    ,  2007899.7    ,  2117441.8    ,
     *   2233013.0    ,
     *   1457664.3    ,  1538263.4    ,  1622917.0    ,  1711940.3    ,
     *   1805654.9    ,  1904387.6    ,  2008469.8    ,  2118236.7    ,
     *   2234027.3    ,
     *   1456972.4    ,  1537803.1    ,  1622692.0    ,  1711951.5    ,
     *   1805901.5    ,  1904867.3    ,  2009179.4    ,  2119172.1    ,
     *   2235183.7    ,
     *   1456457.8    ,  1537512.1    ,  1622630.2    ,  1712121.8    ,
     *   1806304.4    ,  1905502.0    ,  2010043.4    ,  2120262.2    ,
     *   2236495.9    ,
     *   1456142.6    ,  1537411.0    ,  1622751.1    ,  1712469.5    ,
     *   1806881.2    ,  1906308.1    ,  2011077.7    ,  2121522.3    ,
     *   2237978.6    ,
     *   1456050.6    ,  1537522.0    ,  1623075.7    ,  1713014.5    ,
     *   1807650.6    ,  1907303.7    ,  2012299.5    ,  2122969.0    ,
     *   2239647.7    ,
     *   1456206.5    ,  1537868.7    ,  1623626.1    ,  1713777.8    ,
     *   1808632.6    ,  1908507.8    ,  2013727.0    ,  2124619.6    ,
     *   2241520.1    /
        DATA ((ENTHV (J,K),J=127,135),K=  1,  9) /
     *   2349704.7    ,  2471742.1    ,  2601166.6    ,  2738318.8    ,
     *   2883544.3    ,  3037194.6    ,  3199627.3    ,  3371207.5    ,
     *   3552308.7    ,
     *   2349703.3    ,  2471741.6    ,  2601166.8    ,  2738319.7    ,
     *   2883545.9    ,  3037196.9    ,  3199630.2    ,  3371211.0    ,
     *   3552312.8    ,
     *   2349701.7    ,  2471740.9    ,  2601167.1    ,  2738320.8    ,
     *   2883547.7    ,  3037199.4    ,  3199633.5    ,  3371214.9    ,
     *   3552317.3    ,
     *   2349700.0    ,  2471740.2    ,  2601167.3    ,  2738321.9    ,
     *   2883549.8    ,  3037202.3    ,  3199637.1    ,  3371219.3    ,
     *   3552322.3    ,
     *   2349698.0    ,  2471739.4    ,  2601167.6    ,  2738323.2    ,
     *   2883552.0    ,  3037205.4    ,  3199641.1    ,  3371224.1    ,
     *   3552327.9    ,
     *   2349695.9    ,  2471738.5    ,  2601167.9    ,  2738324.6    ,
     *   2883554.5    ,  3037208.9    ,  3199645.6    ,  3371229.4    ,
     *   3552334.1    ,
     *   2349693.5    ,  2471737.5    ,  2601168.2    ,  2738326.2    ,
     *   2883557.3    ,  3037212.8    ,  3199650.5    ,  3371235.3    ,
     *   3552340.9    ,
     *   2349690.9    ,  2471736.4    ,  2601168.6    ,  2738328.0    ,
     *   2883560.3    ,  3037217.0    ,  3199655.9    ,  3371241.8    ,
     *   3552348.3    ,
     *   2349688.0    ,  2471735.2    ,  2601169.0    ,  2738329.8    ,
     *   2883563.6    ,  3037221.7    ,  3199661.7    ,  3371248.8    ,
     *   3552356.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 10, 18) /
     *   2349684.9    ,  2471733.9    ,  2601169.4    ,  2738331.9    ,
     *   2883567.2    ,  3037226.7    ,  3199668.2    ,  3371256.5    ,
     *   3552365.4    ,
     *   2349681.5    ,  2471732.5    ,  2601169.9    ,  2738334.2    ,
     *   2883571.1    ,  3037232.2    ,  3199675.2    ,  3371264.9    ,
     *   3552375.1    ,
     *   2349677.8    ,  2471731.0    ,  2601170.4    ,  2738336.6    ,
     *   2883575.4    ,  3037238.2    ,  3199682.8    ,  3371274.1    ,
     *   3552385.7    ,
     *   2349673.8    ,  2471729.3    ,  2601171.0    ,  2738339.3    ,
     *   2883580.0    ,  3037244.7    ,  3199691.0    ,  3371283.9    ,
     *   3552397.1    ,
     *   2349669.5    ,  2471727.6    ,  2601171.6    ,  2738342.2    ,
     *   2883585.0    ,  3037251.7    ,  3199699.9    ,  3371294.6    ,
     *   3552409.5    ,
     *   2349664.8    ,  2471725.7    ,  2601172.3    ,  2738345.3    ,
     *   2883590.4    ,  3037259.3    ,  3199709.5    ,  3371306.1    ,
     *   3552422.8    ,
     *   2349659.8    ,  2471723.6    ,  2601173.0    ,  2738348.6    ,
     *   2883596.2    ,  3037267.4    ,  3199719.8    ,  3371318.5    ,
     *   3552437.1    ,
     *   2349654.5    ,  2471721.4    ,  2601173.8    ,  2738352.2    ,
     *   2883602.5    ,  3037276.1    ,  3199730.9    ,  3371331.8    ,
     *   3552452.5    ,
     *   2349648.7    ,  2471719.0    ,  2601174.6    ,  2738356.0    ,
     *   2883609.2    ,  3037285.5    ,  3199742.8    ,  3371346.0    ,
     *   3552469.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 19, 27) /
     *   2349642.6    ,  2471716.5    ,  2601175.5    ,  2738360.1    ,
     *   2883616.3    ,  3037295.5    ,  3199755.5    ,  3371361.3    ,
     *   3552486.6    ,
     *   2349636.1    ,  2471713.8    ,  2601176.5    ,  2738364.5    ,
     *   2883623.9    ,  3037306.2    ,  3199769.0    ,  3371377.6    ,
     *   3552505.4    ,
     *   2349629.1    ,  2471711.0    ,  2601177.5    ,  2738369.2    ,
     *   2883632.1    ,  3037317.6    ,  3199783.5    ,  3371394.9    ,
     *   3552525.5    ,
     *   2349621.7    ,  2471708.0    ,  2601178.6    ,  2738374.2    ,
     *   2883640.8    ,  3037329.7    ,  3199798.9    ,  3371413.4    ,
     *   3552546.8    ,
     *   2349613.8    ,  2471704.8    ,  2601179.8    ,  2738379.5    ,
     *   2883650.0    ,  3037342.6    ,  3199815.2    ,  3371433.0    ,
     *   3552569.5    ,
     *   2349605.5    ,  2471701.4    ,  2601181.0    ,  2738385.2    ,
     *   2883659.8    ,  3037356.3    ,  3199832.6    ,  3371453.8    ,
     *   3552593.6    ,
     *   2349596.7    ,  2471697.8    ,  2601182.4    ,  2738391.2    ,
     *   2883670.1    ,  3037370.8    ,  3199851.0    ,  3371475.9    ,
     *   3552619.1    ,
     *   2349587.4    ,  2471694.0    ,  2601183.8    ,  2738397.5    ,
     *   2883681.1    ,  3037386.1    ,  3199870.5    ,  3371499.2    ,
     *   3552646.1    ,
     *   2349577.6    ,  2471690.0    ,  2601185.3    ,  2738404.2    ,
     *   2883692.7    ,  3037402.4    ,  3199891.0    ,  3371523.9    ,
     *   3552674.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 28, 36) /
     *   2349567.3    ,  2471685.9    ,  2601187.0    ,  2738411.3    ,
     *   2883705.0    ,  3037419.5    ,  3199912.7    ,  3371549.9    ,
     *   3552704.7    ,
     *   2349556.4    ,  2471681.5    ,  2601188.7    ,  2738418.8    ,
     *   2883717.9    ,  3037437.5    ,  3199935.6    ,  3371577.3    ,
     *   3552736.4    ,
     *   2349545.0    ,  2471676.9    ,  2601190.5    ,  2738426.7    ,
     *   2883731.5    ,  3037456.6    ,  3199959.7    ,  3371606.2    ,
     *   3552769.8    ,
     *   2349535.7    ,  2471673.1    ,  2601192.0    ,  2738433.1    ,
     *   2883742.6    ,  3037471.9    ,  3199979.2    ,  3371629.6    ,
     *   3552796.8    ,
     *   2349526.2    ,  2471669.3    ,  2601193.6    ,  2738439.8    ,
     *   2883754.0    ,  3037487.9    ,  3199999.5    ,  3371653.9    ,
     *   3552824.9    ,
     *   2349516.2    ,  2471665.3    ,  2601195.2    ,  2738446.7    ,
     *   2883765.9    ,  3037504.6    ,  3200020.5    ,  3371679.1    ,
     *   3552854.0    ,
     *   2349506.0    ,  2471661.2    ,  2601196.9    ,  2738453.9    ,
     *   2883778.3    ,  3037521.8    ,  3200042.4    ,  3371705.3    ,
     *   3552884.3    ,
     *   2349495.3    ,  2471657.0    ,  2601198.7    ,  2738461.4    ,
     *   2883791.2    ,  3037539.7    ,  3200065.0    ,  3371732.4    ,
     *   3552915.7    ,
     *   2349484.3    ,  2471652.6    ,  2601200.5    ,  2738469.1    ,
     *   2883804.5    ,  3037558.3    ,  3200088.5    ,  3371760.6    ,
     *   3552948.2    /
        DATA ((ENTHV (J,K),J=127,135),K= 37, 45) /
     *   2349472.9    ,  2471648.0    ,  2601202.5    ,  2738477.2    ,
     *   2883818.3    ,  3037577.5    ,  3200112.9    ,  3371789.7    ,
     *   3552981.9    ,
     *   2349461.1    ,  2471643.4    ,  2601204.5    ,  2738485.6    ,
     *   2883832.6    ,  3037597.4    ,  3200138.1    ,  3371820.0    ,
     *   3553016.8    ,
     *   2349449.0    ,  2471638.6    ,  2601206.6    ,  2738494.2    ,
     *   2883847.4    ,  3037618.1    ,  3200164.2    ,  3371851.2    ,
     *   3553052.9    ,
     *   2349436.4    ,  2471633.6    ,  2601208.9    ,  2738503.2    ,
     *   2883862.8    ,  3037639.4    ,  3200191.2    ,  3371883.6    ,
     *   3553090.3    ,
     *   2349423.5    ,  2471628.5    ,  2601211.2    ,  2738512.5    ,
     *   2883878.7    ,  3037661.5    ,  3200219.2    ,  3371917.0    ,
     *   3553128.9    ,
     *   2349410.2    ,  2471623.3    ,  2601213.6    ,  2738522.1    ,
     *   2883895.1    ,  3037684.4    ,  3200248.1    ,  3371951.6    ,
     *   3553168.8    ,
     *   2349396.4    ,  2471617.9    ,  2601216.1    ,  2738532.1    ,
     *   2883912.1    ,  3037708.0    ,  3200277.9    ,  3371987.3    ,
     *   3553210.1    ,
     *   2349382.2    ,  2471612.4    ,  2601218.7    ,  2738542.4    ,
     *   2883929.6    ,  3037732.3    ,  3200308.7    ,  3372024.2    ,
     *   3553252.6    ,
     *   2349367.7    ,  2471606.7    ,  2601221.5    ,  2738553.0    ,
     *   2883947.8    ,  3037757.5    ,  3200340.5    ,  3372062.2    ,
     *   3553296.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 46, 54) /
     *   2349352.7    ,  2471600.9    ,  2601224.3    ,  2738564.1    ,
     *   2883966.5    ,  3037783.5    ,  3200373.4    ,  3372101.5    ,
     *   3553341.9    ,
     *   2349337.2    ,  2471594.9    ,  2601227.3    ,  2738575.5    ,
     *   2883985.8    ,  3037810.3    ,  3200407.2    ,  3372142.0    ,
     *   3553388.7    ,
     *   2349321.4    ,  2471588.8    ,  2601230.4    ,  2738587.2    ,
     *   2884005.8    ,  3037838.0    ,  3200442.2    ,  3372183.8    ,
     *   3553436.9    ,
     *   2349305.1    ,  2471582.6    ,  2601233.6    ,  2738599.4    ,
     *   2884026.3    ,  3037866.5    ,  3200478.2    ,  3372226.8    ,
     *   3553486.6    ,
     *   2349288.4    ,  2471576.2    ,  2601237.0    ,  2738611.9    ,
     *   2884047.6    ,  3037895.9    ,  3200515.3    ,  3372271.2    ,
     *   3553537.8    ,
     *   2349271.2    ,  2471569.7    ,  2601240.4    ,  2738624.9    ,
     *   2884069.4    ,  3037926.2    ,  3200553.5    ,  3372316.9    ,
     *   3553590.5    ,
     *   2349253.6    ,  2471563.0    ,  2601244.1    ,  2738638.3    ,
     *   2884092.0    ,  3037957.4    ,  3200592.8    ,  3372363.9    ,
     *   3553644.7    ,
     *   2349235.5    ,  2471556.2    ,  2601247.9    ,  2738652.0    ,
     *   2884115.2    ,  3037989.5    ,  3200633.3    ,  3372412.3    ,
     *   3553700.5    ,
     *   2349217.0    ,  2471549.2    ,  2601251.8    ,  2738666.3    ,
     *   2884139.1    ,  3038022.6    ,  3200675.0    ,  3372462.0    ,
     *   3553757.9    /
        DATA ((ENTHV (J,K),J=127,135),K= 55, 63) /
     *   2349198.1    ,  2471542.1    ,  2601255.9    ,  2738680.9    ,
     *   2884163.8    ,  3038056.6    ,  3200717.9    ,  3372513.3    ,
     *   3553817.0    ,
     *   2349178.6    ,  2471534.9    ,  2601260.2    ,  2738696.1    ,
     *   2884189.1    ,  3038091.6    ,  3200761.9    ,  3372565.9    ,
     *   3553877.7    ,
     *   2349158.8    ,  2471527.5    ,  2601264.7    ,  2738711.7    ,
     *   2884215.2    ,  3038127.6    ,  3200807.3    ,  3372620.0    ,
     *   3553940.1    ,
     *   2349138.4    ,  2471520.0    ,  2601269.3    ,  2738727.7    ,
     *   2884242.1    ,  3038164.6    ,  3200853.9    ,  3372675.6    ,
     *   3554004.2    ,
     *   2349117.6    ,  2471512.4    ,  2601274.1    ,  2738744.3    ,
     *   2884269.7    ,  3038202.6    ,  3200901.7    ,  3372732.8    ,
     *   3554070.0    ,
     *   2349096.3    ,  2471504.7    ,  2601279.1    ,  2738761.3    ,
     *   2884298.1    ,  3038241.7    ,  3200950.9    ,  3372791.4    ,
     *   3554137.6    ,
     *   2349069.1    ,  2471494.8    ,  2601285.7    ,  2738783.4    ,
     *   2884334.7    ,  3038292.1    ,  3201014.3    ,  3372867.0    ,
     *   3554224.7    ,
     *   2349041.1    ,  2471484.8    ,  2601292.6    ,  2738806.2    ,
     *   2884372.6    ,  3038344.2    ,  3201079.8    ,  3372945.1    ,
     *   3554314.6    ,
     *   2349012.4    ,  2471474.6    ,  2601299.8    ,  2738829.9    ,
     *   2884411.8    ,  3038398.1    ,  3201147.4    ,  3373025.7    ,
     *   3554407.5    /
        DATA ((ENTHV (J,K),J=127,135),K= 64, 72) /
     *   2348982.9    ,  2471464.2    ,  2601307.4    ,  2738854.5    ,
     *   2884452.4    ,  3038453.8    ,  3201217.3    ,  3373109.0    ,
     *   3554503.4    ,
     *   2348952.7    ,  2471453.6    ,  2601315.4    ,  2738880.0    ,
     *   2884494.4    ,  3038511.3    ,  3201289.4    ,  3373195.0    ,
     *   3554602.3    ,
     *   2348921.8    ,  2471442.9    ,  2601323.8    ,  2738906.4    ,
     *   2884537.8    ,  3038570.7    ,  3201363.9    ,  3373283.7    ,
     *   3554704.4    ,
     *   2348890.1    ,  2471432.0    ,  2601332.6    ,  2738933.7    ,
     *   2884582.6    ,  3038632.0    ,  3201440.8    ,  3373375.2    ,
     *   3554809.7    ,
     *   2348857.6    ,  2471421.1    ,  2601341.8    ,  2738962.1    ,
     *   2884629.0    ,  3038695.3    ,  3201520.1    ,  3373469.6    ,
     *   3554918.3    ,
     *   2348824.4    ,  2471410.0    ,  2601351.5    ,  2738991.4    ,
     *   2884676.9    ,  3038760.7    ,  3201602.0    ,  3373566.9    ,
     *   3555030.2    ,
     *   2348790.5    ,  2471398.7    ,  2601361.8    ,  2739021.9    ,
     *   2884726.4    ,  3038828.1    ,  3201686.4    ,  3373667.2    ,
     *   3555145.6    ,
     *   2348755.8    ,  2471387.4    ,  2601372.5    ,  2739053.4    ,
     *   2884777.5    ,  3038897.8    ,  3201773.4    ,  3373770.7    ,
     *   3555264.5    ,
     *   2348720.4    ,  2471376.0    ,  2601383.8    ,  2739086.0    ,
     *   2884830.3    ,  3038969.6    ,  3201863.1    ,  3373877.3    ,
     *   3555387.0    /
        DATA ((ENTHV (J,K),J=127,135),K= 73, 81) /
     *   2348684.3    ,  2471364.6    ,  2601395.6    ,  2739119.9    ,
     *   2884884.9    ,  3039043.7    ,  3201955.7    ,  3373987.2    ,
     *   3555513.3    ,
     *   2348647.4    ,  2471353.1    ,  2601408.1    ,  2739154.9    ,
     *   2884941.2    ,  3039120.2    ,  3202051.1    ,  3374100.5    ,
     *   3555643.4    ,
     *   2348609.7    ,  2471341.5    ,  2601421.2    ,  2739191.3    ,
     *   2884999.5    ,  3039199.1    ,  3202149.5    ,  3374217.3    ,
     *   3555777.4    ,
     *   2348571.3    ,  2471330.0    ,  2601434.9    ,  2739228.9    ,
     *   2885059.7    ,  3039280.6    ,  3202251.0    ,  3374337.6    ,
     *   3555915.5    ,
     *   2348532.1    ,  2471318.4    ,  2601449.4    ,  2739268.0    ,
     *   2885121.9    ,  3039364.7    ,  3202355.7    ,  3374461.7    ,
     *   3556057.9    ,
     *   2348492.2    ,  2471306.9    ,  2601464.7    ,  2739308.5    ,
     *   2885186.3    ,  3039451.5    ,  3202463.7    ,  3374589.7    ,
     *   3556204.7    ,
     *   2348438.6    ,  2471291.8    ,  2601485.9    ,  2739364.1    ,
     *   2885274.2    ,  3039569.9    ,  3202610.9    ,  3374763.9    ,
     *   3556404.5    ,
     *   2348383.6    ,  2471276.8    ,  2601508.8    ,  2739422.6    ,
     *   2885366.3    ,  3039693.8    ,  3202764.7    ,  3374945.9    ,
     *   3556613.0    ,
     *   2348326.9    ,  2471262.0    ,  2601533.4    ,  2739484.4    ,
     *   2885463.4    ,  3039823.9    ,  3202926.1    ,  3375136.8    ,
     *   3556831.6    /
        DATA ((ENTHV (J,K),J=127,135),K= 82, 90) /
     *   2348326.1    ,  2471261.8    ,  2601533.8    ,  2739485.4    ,
     *   2885464.8    ,  3039825.9    ,  3202928.4    ,  3375139.6    ,
     *   3556834.8    ,
     *   2348324.4    ,  2471261.3    ,  2601534.5    ,  2739487.2    ,
     *   2885467.7    ,  3039829.7    ,  3202933.2    ,  3375145.3    ,
     *   3556841.3    ,
     *   2348319.4    ,  2471260.1    ,  2601536.8    ,  2739492.8    ,
     *   2885476.4    ,  3039841.4    ,  3202947.7    ,  3375162.4    ,
     *   3556860.9    ,
     *   2348314.3    ,  2471258.8    ,  2601539.0    ,  2739498.4    ,
     *   2885485.2    ,  3039853.2    ,  3202962.3    ,  3375179.6    ,
     *   3556880.6    ,
     *   2348309.2    ,  2471257.5    ,  2601541.3    ,  2739504.1    ,
     *   2885494.1    ,  3039865.1    ,  3202977.1    ,  3375197.1    ,
     *   3556900.6    ,
     *   2348304.0    ,  2471256.2    ,  2601543.7    ,  2739509.9    ,
     *   2885503.1    ,  3039877.2    ,  3202992.0    ,  3375214.8    ,
     *   3556920.9    ,
     *   2348298.8    ,  2471254.8    ,  2601546.0    ,  2739515.7    ,
     *   2885512.2    ,  3039889.4    ,  3203007.2    ,  3375232.6    ,
     *   3556941.3    ,
     *   2348293.6    ,  2471253.5    ,  2601548.4    ,  2739521.6    ,
     *   2885521.4    ,  3039901.7    ,  3203022.4    ,  3375250.7    ,
     *   3556962.0    ,
     *   2348288.3    ,  2471252.2    ,  2601550.9    ,  2739527.6    ,
     *   2885530.8    ,  3039914.2    ,  3203037.9    ,  3375268.9    ,
     *   3556982.8    /
        DATA ((ENTHV (J,K),J=127,135),K= 91, 99) /
     *   2348282.9    ,  2471250.9    ,  2601553.3    ,  2739533.6    ,
     *   2885540.2    ,  3039926.8    ,  3203053.5    ,  3375287.4    ,
     *   3557004.0    ,
     *   2348277.5    ,  2471249.5    ,  2601555.8    ,  2739539.8    ,
     *   2885549.7    ,  3039939.6    ,  3203069.3    ,  3375306.0    ,
     *   3557025.3    ,
     *   2348272.0    ,  2471248.2    ,  2601558.4    ,  2739546.0    ,
     *   2885559.4    ,  3039952.5    ,  3203085.3    ,  3375324.9    ,
     *   3557046.9    ,
     *   2348266.5    ,  2471246.8    ,  2601560.9    ,  2739552.2    ,
     *   2885569.1    ,  3039965.5    ,  3203101.4    ,  3375344.0    ,
     *   3557068.7    ,
     *   2348241.2    ,  2471240.7    ,  2601572.9    ,  2739581.3    ,
     *   2885614.3    ,  3040025.9    ,  3203176.2    ,  3375432.2    ,
     *   3557169.7    ,
     *   2348214.8    ,  2471234.4    ,  2601585.6    ,  2739612.0    ,
     *   2885661.9    ,  3040089.4    ,  3203254.7    ,  3375525.0    ,
     *   3557275.8    ,
     *   2348187.4    ,  2471228.1    ,  2601599.2    ,  2739644.3    ,
     *   2885712.0    ,  3040156.2    ,  3203337.3    ,  3375622.4    ,
     *   3557387.3    ,
     *   2348158.8    ,  2471221.7    ,  2601613.6    ,  2739678.4    ,
     *   2885764.7    ,  3040226.5    ,  3203424.1    ,  3375724.8    ,
     *   3557504.3    ,
     *   2348129.2    ,  2471215.2    ,  2601629.0    ,  2739714.5    ,
     *   2885820.2    ,  3040300.4    ,  3203515.3    ,  3375832.3    ,
     *   3557627.3    /
        DATA ((ENTHV (J,K),J=127,135),K=100,108) /
     *   2348098.3    ,  2471208.7    ,  2601645.5    ,  2739752.5    ,
     *   2885878.7    ,  3040378.2    ,  3203611.2    ,  3375945.4    ,
     *   3557756.4    ,
     *   2348066.3    ,  2471202.1    ,  2601663.0    ,  2739792.7    ,
     *   2885940.3    ,  3040459.9    ,  3203712.1    ,  3376064.2    ,
     *   3557892.1    ,
     *   2348033.2    ,  2471195.6    ,  2601681.7    ,  2739835.2    ,
     *   2886005.2    ,  3040546.0    ,  3203818.1    ,  3376189.0    ,
     *   3558034.7    ,
     *   2347998.8    ,  2471189.2    ,  2601701.6    ,  2739880.1    ,
     *   2886073.6    ,  3040636.6    ,  3203929.6    ,  3376320.2    ,
     *   3558184.5    ,
     *   2347963.1    ,  2471182.9    ,  2601723.0    ,  2739927.5    ,
     *   2886145.7    ,  3040731.9    ,  3204046.8    ,  3376458.1    ,
     *   3558341.9    ,
     *   2347926.3    ,  2471176.7    ,  2601745.8    ,  2739977.7    ,
     *   2886221.7    ,  3040832.3    ,  3204170.2    ,  3376603.1    ,
     *   3558507.3    ,
     *   2347888.2    ,  2471170.8    ,  2601770.2    ,  2740030.8    ,
     *   2886301.8    ,  3040937.9    ,  3204299.9    ,  3376755.6    ,
     *   3558681.1    ,
     *   2347848.8    ,  2471165.1    ,  2601796.3    ,  2740087.0    ,
     *   2886386.3    ,  3041049.2    ,  3204436.4    ,  3376915.8    ,
     *   3558863.8    ,
     *   2347808.2    ,  2471159.8    ,  2601824.4    ,  2740146.4    ,
     *   2886475.5    ,  3041166.3    ,  3204579.9    ,  3377084.3    ,
     *   3559055.8    /
        DATA ((ENTHV (J,K),J=127,135),K=109,117) /
     *   2347766.4    ,  2471155.0    ,  2601854.4    ,  2740209.4    ,
     *   2886569.5    ,  3041289.7    ,  3204731.0    ,  3377261.5    ,
     *   3559257.6    ,
     *   2347723.4    ,  2471150.6    ,  2601886.6    ,  2740276.1    ,
     *   2886668.8    ,  3041419.7    ,  3204890.0    ,  3377447.9    ,
     *   3559469.7    ,
     *   2347679.2    ,  2471147.0    ,  2601921.2    ,  2740346.8    ,
     *   2886773.6    ,  3041556.7    ,  3205057.4    ,  3377643.9    ,
     *   3559692.7    ,
     *   2347633.9    ,  2471144.1    ,  2601958.4    ,  2740421.8    ,
     *   2886884.3    ,  3041701.1    ,  3205233.6    ,  3377850.1    ,
     *   3559927.2    ,
     *   2347587.6    ,  2471142.1    ,  2601998.3    ,  2740501.3    ,
     *   2887001.2    ,  3041853.3    ,  3205419.1    ,  3378067.0    ,
     *   3560173.7    ,
     *   2347540.2    ,  2471141.2    ,  2602041.3    ,  2740585.7    ,
     *   2887124.8    ,  3042013.8    ,  3205614.5    ,  3378295.2    ,
     *   3560433.0    ,
     *   2347492.0    ,  2471141.6    ,  2602087.6    ,  2740675.4    ,
     *   2887255.3    ,  3042183.1    ,  3205820.2    ,  3378535.4    ,
     *   3560705.6    ,
     *   2347442.9    ,  2471143.4    ,  2602137.4    ,  2740770.6    ,
     *   2887393.4    ,  3042361.6    ,  3206036.9    ,  3378788.2    ,
     *   3560992.4    ,
     *   2347393.2    ,  2471146.9    ,  2602191.1    ,  2740871.8    ,
     *   2887539.4    ,  3042550.0    ,  3206265.3    ,  3379054.3    ,
     *   3561294.1    /
        DATA ((ENTHV (J,K),J=127,135),K=118,126) /
     *   2347343.0    ,  2471152.3    ,  2602249.1    ,  2740979.4    ,
     *   2887694.0    ,  3042748.8    ,  3206505.9    ,  3379334.4    ,
     *   3561611.4    ,
     *   2347292.5    ,  2471159.9    ,  2602311.6    ,  2741093.9    ,
     *   2887857.5    ,  3042958.7    ,  3206759.6    ,  3379629.3    ,
     *   3561945.4    ,
     *   2347241.8    ,  2471170.0    ,  2602379.2    ,  2741215.8    ,
     *   2888030.7    ,  3043180.3    ,  3207027.0    ,  3379939.9    ,
     *   3562296.7    ,
     *   2347191.4    ,  2471183.0    ,  2602452.3    ,  2741345.6    ,
     *   2888214.1    ,  3043414.4    ,  3207309.0    ,  3380267.1    ,
     *   3562666.5    ,
     *   2347141.3    ,  2471199.3    ,  2602531.3    ,  2741483.9    ,
     *   2888408.5    ,  3043661.8    ,  3207606.4    ,  3380611.8    ,
     *   3563055.8    ,
     *   2347092.0    ,  2471219.4    ,  2602616.9    ,  2741631.4    ,
     *   2888614.6    ,  3043923.2    ,  3207920.1    ,  3380974.9    ,
     *   3563465.6    ,
     *   2347043.9    ,  2471243.6    ,  2602709.5    ,  2741788.8    ,
     *   2888833.2    ,  3044199.7    ,  3208251.2    ,  3381357.7    ,
     *   3563897.1    ,
     *   2346997.3    ,  2471272.6    ,  2602810.0    ,  2741956.8    ,
     *   2889065.1    ,  3044492.0    ,  3208600.7    ,  3381761.1    ,
     *   3564351.5    ,
     *   2346952.9    ,  2471307.0    ,  2602918.9    ,  2742136.3    ,
     *   2889311.3    ,  3044801.3    ,  3208969.7    ,  3382186.5    ,
     *   3564830.1    /
        DATA ((ENTHV (J,K),J=127,135),K=127,135) /
     *   2346911.1    ,  2471347.4    ,  2603037.1    ,  2742328.1    ,
     *   2889572.8    ,  3045128.7    ,  3209359.4    ,  3382635.0    ,
     *   3565334.3    ,
     *   2346872.7    ,  2471394.7    ,  2603165.5    ,  2742533.3    ,
     *   2889850.7    ,  3045475.4    ,  3209771.0    ,  3383108.2    ,
     *   3565865.5    ,
     *   2346838.3    ,  2471449.6    ,  2603305.1    ,  2742752.9    ,
     *   2890146.1    ,  3045842.5    ,  3210206.1    ,  3383607.4    ,
     *   3566425.4    ,
     *   2346808.8    ,  2471513.2    ,  2603456.8    ,  2742988.1    ,
     *   2890460.3    ,  3046231.6    ,  3210665.9    ,  3384134.2    ,
     *   3567015.5    ,
     *   2346785.1    ,  2471586.4    ,  2603621.8    ,  2743240.2    ,
     *   2890794.8    ,  3046644.0    ,  3211152.2    ,  3384690.3    ,
     *   3567637.7    ,
     *   2346768.3    ,  2471670.5    ,  2603801.5    ,  2743510.4    ,
     *   2891150.9    ,  3047081.4    ,  3211666.6    ,  3385277.6    ,
     *   3568293.8    ,
     *   2346759.6    ,  2471766.7    ,  2603997.2    ,  2743800.4    ,
     *   2891530.2    ,  3047545.5    ,  3212210.9    ,  3385897.8    ,
     *   3568985.9    ,
     *   2346760.3    ,  2471876.4    ,  2604210.4    ,  2744111.8    ,
     *   2891934.6    ,  3048038.1    ,  3212787.0    ,  3386553.1    ,
     *   3569716.0    ,
     *   2346771.8    ,  2472001.3    ,  2604442.9    ,  2744446.3    ,
     *   2892366.0    ,  3048561.2    ,  3213397.1    ,  3387245.6    ,
     *   3570486.6    /
        DATA ((ENTHV (J,K),J=127,135),K=136,144) /
     *   2346795.9    ,  2472143.2    ,  2604696.5    ,  2744805.9    ,
     *   2892826.2    ,  3049117.0    ,  3214043.4    ,  3387977.7    ,
     *   3571299.9    ,
     *   2346834.4    ,  2472303.8    ,  2604973.1    ,  2745192.8    ,
     *   2893317.7    ,  3049707.7    ,  3214728.3    ,  3388751.8    ,
     *   3572158.7    ,
     *   2346889.3    ,  2472485.4    ,  2605275.2    ,  2745609.2    ,
     *   2893842.8    ,  3050335.9    ,  3215454.4    ,  3389570.8    ,
     *   3573065.6    ,
     *   2346963.1    ,  2472690.4    ,  2605605.0    ,  2746057.7    ,
     *   2894404.1    ,  3051004.3    ,  3216224.5    ,  3390437.4    ,
     *   3574023.8    ,
     *   2347058.1    ,  2472921.4    ,  2605965.3    ,  2746541.1    ,
     *   2895004.4    ,  3051715.8    ,  3217041.7    ,  3391354.8    ,
     *   3575036.3    ,
     *   2347177.2    ,  2473181.2    ,  2606359.0    ,  2747062.2    ,
     *   2895646.8    ,  3052473.6    ,  3217909.0    ,  3392326.3    ,
     *   3576106.6    ,
     *   2347323.6    ,  2473473.0    ,  2606789.3    ,  2747624.5    ,
     *   2896334.7    ,  3053281.0    ,  3218830.1    ,  3393355.4    ,
     *   3577238.3    ,
     *   2347500.8    ,  2473800.3    ,  2607259.8    ,  2748231.4    ,
     *   2897071.6    ,  3054141.7    ,  3219808.6    ,  3394445.9    ,
     *   3578435.2    ,
     *   2347712.4    ,  2474166.9    ,  2607774.2    ,  2748886.9    ,
     *   2897861.5    ,  3055059.7    ,  3220848.6    ,  3395602.0    ,
     *   3579701.7    /
        DATA ((ENTHV (J,K),J=127,135),K=145,153) /
     *   2347962.8    ,  2474576.9    ,  2608336.8    ,  2749595.1    ,
     *   2898708.6    ,  3056039.3    ,  3221954.4    ,  3396828.0    ,
     *   3581042.1    ,
     *   2348256.4    ,  2475035.1    ,  2608952.1    ,  2750360.6    ,
     *   2899617.5    ,  3057085.1    ,  3223130.7    ,  3398128.7    ,
     *   3582461.2    ,
     *   2348598.5    ,  2475546.2    ,  2609625.2    ,  2751188.4    ,
     *   2900593.2    ,  3058202.0    ,  3224382.5    ,  3399509.1    ,
     *   3583964.1    ,
     *   2348994.5    ,  2476116.0    ,  2610361.3    ,  2752083.8    ,
     *   2901641.1    ,  3059395.6    ,  3225715.3    ,  3400974.6    ,
     *   3585556.2    ,
     *   2349450.4    ,  2476750.2    ,  2611166.5    ,  2753052.8    ,
     *   2902767.0    ,  3060671.6    ,  3227134.8    ,  3402531.2    ,
     *   3587243.6    ,
     *   2349973.0    ,  2477455.4    ,  2612047.1    ,  2754101.7    ,
     *   2903977.1    ,  3062036.2    ,  3228647.2    ,  3404185.0    ,
     *   3589032.4    ,
     *   2350569.3    ,  2478238.6    ,  2613010.0    ,  2755237.2    ,
     *   2905278.4    ,  3063496.3    ,  3230259.4    ,  3405942.8    ,
     *   3590929.3    ,
     *   2351247.2    ,  2479107.6    ,  2614062.9    ,  2756466.9    ,
     *   2906678.0    ,  3065059.0    ,  3231978.5    ,  3407811.7    ,
     *   3592941.6    ,
     *   2352015.3    ,  2480070.5    ,  2615213.7    ,  2757798.7    ,
     *   2908183.9    ,  3066732.2    ,  3233812.4    ,  3409799.5    ,
     *   3595076.9    /
        DATA ((ENTHV (J,K),J=127,135),K=154,162) /
     *   2352882.6    ,  2481136.5    ,  2616471.4    ,  2759241.3    ,
     *   2909804.6    ,  3068524.3    ,  3235769.2    ,  3411914.5    ,
     *   3597343.5    ,
     *   2353859.2    ,  2482315.1    ,  2617845.3    ,  2760804.0    ,
     *   2911549.2    ,  3070444.3    ,  3237857.9    ,  3414165.4    ,
     *   3599750.1    ,
     *   2354955.9    ,  2483616.8    ,  2619345.8    ,  2762496.6    ,
     *   2913427.7    ,  3072501.9    ,  3240088.2    ,  3416561.9    ,
     *   3602306.2    ,
     *   2356184.1    ,  2485052.9    ,  2620983.7    ,  2764330.1    ,
     *   2915450.4    ,  3074707.5    ,  3242470.2    ,  3419113.9    ,
     *   3605021.7    ,
     *   2357556.3    ,  2486635.5    ,  2622770.9    ,  2766316.0    ,
     *   2917628.7    ,  3077072.2    ,  3245014.9    ,  3421832.3    ,
     *   3607907.5    ,
     *   2359085.9    ,  2488377.6    ,  2624720.0    ,  2768466.5    ,
     *   2919974.8    ,  3079607.8    ,  3247734.1    ,  3424728.6    ,
     *   3610974.9    ,
     *   2360787.2    ,  2490293.0    ,  2626844.5    ,  2770794.9    ,
     *   2922501.5    ,  3082327.2    ,  3250640.1    ,  3427815.3    ,
     *   3614236.0    ,
     *   2362675.5    ,  2492396.6    ,  2629158.9    ,  2773315.3    ,
     *   2925222.8    ,  3085243.7    ,  3253746.3    ,  3431105.4    ,
     *   3617703.9    ,
     *   2364767.2    ,  2494704.2    ,  2631678.7    ,  2776042.8    ,
     *   2928153.2    ,  3088372.0    ,  3257066.9    ,  3434612.8    ,
     *   3621392.4    /
        DATA ((ENTHV (J,K),J=136,144),K=  1,  9) /
     *   3743314.7    ,  3944622.0    ,  4156642.3    ,  4379806.1    ,
     *   4614566.0    ,  4861401.4    ,  5120822.3    ,  5393374.3    ,
     *   5679642.8    ,
     *   3743319.3    ,  3944627.1    ,  4156647.8    ,  4379812.0    ,
     *   4614572.3    ,  4861408.1    ,  5120829.4    ,  5393381.7    ,
     *   5679650.5    ,
     *   3743324.4    ,  3944632.7    ,  4156654.0    ,  4379818.6    ,
     *   4614579.4    ,  4861415.6    ,  5120837.2    ,  5393389.9    ,
     *   5679659.1    ,
     *   3743330.1    ,  3944639.0    ,  4156660.8    ,  4379826.0    ,
     *   4614587.3    ,  4861423.9    ,  5120846.0    ,  5393399.1    ,
     *   5679668.6    ,
     *   3743336.4    ,  3944645.9    ,  4156668.4    ,  4379834.2    ,
     *   4614596.0    ,  4861433.2    ,  5120855.8    ,  5393409.3    ,
     *   5679679.2    ,
     *   3743343.3    ,  3944653.6    ,  4156676.8    ,  4379843.2    ,
     *   4614605.7    ,  4861443.4    ,  5120866.5    ,  5393420.6    ,
     *   5679691.0    ,
     *   3743351.0    ,  3944662.1    ,  4156686.1    ,  4379853.2    ,
     *   4614616.3    ,  4861454.7    ,  5120878.4    ,  5393433.0    ,
     *   5679703.9    ,
     *   3743359.4    ,  3944671.4    ,  4156696.2    ,  4379864.2    ,
     *   4614628.0    ,  4861467.0    ,  5120891.4    ,  5393446.6    ,
     *   5679718.1    ,
     *   3743368.6    ,  3944681.6    ,  4156707.3    ,  4379876.1    ,
     *   4614640.8    ,  4861480.6    ,  5120905.7    ,  5393461.6    ,
     *   5679733.6    /
        DATA ((ENTHV (J,K),J=136,144),K= 10, 18) /
     *   3743378.7    ,  3944692.8    ,  4156719.5    ,  4379889.2    ,
     *   4614654.8    ,  4861495.4    ,  5120921.2    ,  5393477.8    ,
     *   5679750.6    ,
     *   3743389.6    ,  3944704.9    ,  4156732.7    ,  4379903.5    ,
     *   4614670.0    ,  4861511.5    ,  5120938.2    ,  5393495.6    ,
     *   5679769.1    ,
     *   3743401.5    ,  3944718.1    ,  4156747.0    ,  4379918.9    ,
     *   4614686.5    ,  4861529.0    ,  5120956.6    ,  5393514.8    ,
     *   5679789.1    ,
     *   3743414.4    ,  3944732.3    ,  4156762.6    ,  4379935.7    ,
     *   4614704.3    ,  4861547.9    ,  5120976.5    ,  5393535.7    ,
     *   5679810.8    ,
     *   3743428.3    ,  3944747.7    ,  4156779.4    ,  4379953.8    ,
     *   4614723.7    ,  4861568.4    ,  5120998.0    ,  5393558.2    ,
     *   5679834.3    ,
     *   3743443.4    ,  3944764.3    ,  4156797.5    ,  4379973.3    ,
     *   4614744.5    ,  4861590.4    ,  5121021.2    ,  5393582.5    ,
     *   5679859.6    ,
     *   3743459.5    ,  3944782.2    ,  4156817.0    ,  4379994.3    ,
     *   4614766.9    ,  4861614.2    ,  5121046.2    ,  5393608.6    ,
     *   5679886.8    ,
     *   3743476.8    ,  3944801.4    ,  4156837.9    ,  4380016.8    ,
     *   4614791.0    ,  4861639.6    ,  5121073.0    ,  5393636.7    ,
     *   5679916.0    ,
     *   3743495.4    ,  3944821.9    ,  4156860.3    ,  4380041.0    ,
     *   4614816.7    ,  4861666.9    ,  5121101.8    ,  5393666.8    ,
     *   5679947.3    /
        DATA ((ENTHV (J,K),J=136,144),K= 19, 27) /
     *   3743515.3    ,  3944843.9    ,  4156884.3    ,  4380066.8    ,
     *   4614844.3    ,  4861696.2    ,  5121132.5    ,  5393698.9    ,
     *   5679980.8    ,
     *   3743536.5    ,  3944867.4    ,  4156909.8    ,  4380094.4    ,
     *   4614873.7    ,  4861727.3    ,  5121165.3    ,  5393733.2    ,
     *   5680016.6    ,
     *   3743559.1    ,  3944892.4    ,  4156937.1    ,  4380123.7    ,
     *   4614905.1    ,  4861760.6    ,  5121200.3    ,  5393769.8    ,
     *   5680054.7    ,
     *   3743583.2    ,  3944919.0    ,  4156966.1    ,  4380155.0    ,
     *   4614938.5    ,  4861795.9    ,  5121237.5    ,  5393808.8    ,
     *   5680095.2    ,
     *   3743608.8    ,  3944947.3    ,  4156997.0    ,  4380188.3    ,
     *   4614974.0    ,  4861833.5    ,  5121277.0    ,  5393850.1    ,
     *   5680138.3    ,
     *   3743635.9    ,  3944977.3    ,  4157029.7    ,  4380223.5    ,
     *   4615011.6    ,  4861873.3    ,  5121318.9    ,  5393894.0    ,
     *   5680184.0    ,
     *   3743664.7    ,  3945009.1    ,  4157064.4    ,  4380260.9    ,
     *   4615051.5    ,  4861915.6    ,  5121363.4    ,  5393940.5    ,
     *   5680232.4    ,
     *   3743695.1    ,  3945042.8    ,  4157101.0    ,  4380300.4    ,
     *   4615093.6    ,  4861960.2    ,  5121410.4    ,  5393989.7    ,
     *   5680283.6    ,
     *   3743727.2    ,  3945078.3    ,  4157139.8    ,  4380342.1    ,
     *   4615138.2    ,  4862007.4    ,  5121460.0    ,  5394041.6    ,
     *   5680337.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 28, 36) /
     *   3743761.1    ,  3945115.8    ,  4157180.7    ,  4380386.1    ,
     *   4615185.2    ,  4862057.2    ,  5121512.4    ,  5394096.4    ,
     *   5680394.7    ,
     *   3743796.9    ,  3945155.4    ,  4157223.7    ,  4380432.6    ,
     *   4615234.8    ,  4862109.7    ,  5121567.6    ,  5394154.2    ,
     *   5680454.9    ,
     *   3743834.5    ,  3945197.0    ,  4157269.1    ,  4380481.4    ,
     *   4615286.9    ,  4862164.9    ,  5121625.7    ,  5394215.0    ,
     *   5680518.2    ,
     *   3743865.0    ,  3945230.6    ,  4157305.8    ,  4380521.0    ,
     *   4615329.1    ,  4862209.6    ,  5121672.7    ,  5394264.2    ,
     *   5680569.4    ,
     *   3743896.6    ,  3945265.6    ,  4157343.9    ,  4380562.0    ,
     *   4615372.9    ,  4862256.0    ,  5121721.6    ,  5394315.3    ,
     *   5680622.6    ,
     *   3743929.4    ,  3945301.9    ,  4157383.5    ,  4380604.6    ,
     *   4615418.4    ,  4862304.2    ,  5121772.3    ,  5394368.3    ,
     *   5680677.8    ,
     *   3743963.5    ,  3945339.6    ,  4157424.5    ,  4380648.9    ,
     *   4615465.6    ,  4862354.2    ,  5121824.9    ,  5394423.3    ,
     *   5680735.1    ,
     *   3743998.9    ,  3945378.7    ,  4157467.1    ,  4380694.8    ,
     *   4615514.6    ,  4862406.0    ,  5121879.4    ,  5394480.4    ,
     *   5680794.5    ,
     *   3744035.5    ,  3945419.2    ,  4157511.3    ,  4380742.3    ,
     *   4615565.3    ,  4862459.8    ,  5121935.9    ,  5394539.6    ,
     *   5680856.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 37, 45) /
     *   3744073.5    ,  3945461.2    ,  4157557.0    ,  4380791.6    ,
     *   4615617.9    ,  4862515.4    ,  5121994.5    ,  5394600.8    ,
     *   5680919.9    ,
     *   3744112.8    ,  3945504.6    ,  4157604.3    ,  4380842.6    ,
     *   4615672.3    ,  4862573.1    ,  5122055.1    ,  5394664.3    ,
     *   5680986.0    ,
     *   3744153.4    ,  3945549.6    ,  4157653.3    ,  4380895.4    ,
     *   4615728.6    ,  4862632.7    ,  5122117.9    ,  5394729.9    ,
     *   5681054.3    ,
     *   3744195.5    ,  3945596.1    ,  4157704.0    ,  4380949.9    ,
     *   4615786.9    ,  4862694.4    ,  5122182.8    ,  5394797.8    ,
     *   5681125.0    ,
     *   3744239.0    ,  3945644.2    ,  4157756.4    ,  4381006.4    ,
     *   4615847.1    ,  4862758.2    ,  5122249.9    ,  5394868.0    ,
     *   5681198.1    ,
     *   3744284.0    ,  3945693.9    ,  4157810.5    ,  4381064.7    ,
     *   4615909.3    ,  4862824.0    ,  5122319.2    ,  5394940.5    ,
     *   5681273.6    ,
     *   3744330.4    ,  3945745.2    ,  4157866.5    ,  4381124.9    ,
     *   4615973.6    ,  4862892.1    ,  5122390.8    ,  5395015.4    ,
     *   5681351.5    ,
     *   3744378.4    ,  3945798.2    ,  4157924.2    ,  4381187.1    ,
     *   4616040.0    ,  4862962.3    ,  5122464.7    ,  5395092.7    ,
     *   5681432.0    ,
     *   3744427.9    ,  3945852.9    ,  4157983.8    ,  4381251.3    ,
     *   4616108.4    ,  4863034.8    ,  5122540.9    ,  5395172.4    ,
     *   5681515.1    /
        DATA ((ENTHV (J,K),J=136,144),K= 46, 54) /
     *   3744478.9    ,  3945909.3    ,  4158045.2    ,  4381317.4    ,
     *   4616179.0    ,  4863109.6    ,  5122619.5    ,  5395254.7    ,
     *   5681600.7    ,
     *   3744531.6    ,  3945967.5    ,  4158108.6    ,  4381385.7    ,
     *   4616251.8    ,  4863186.7    ,  5122700.6    ,  5395339.5    ,
     *   5681689.0    ,
     *   3744585.8    ,  3946027.4    ,  4158173.9    ,  4381456.0    ,
     *   4616326.9    ,  4863266.1    ,  5122784.2    ,  5395426.9    ,
     *   5681780.0    ,
     *   3744641.8    ,  3946089.2    ,  4158241.2    ,  4381528.5    ,
     *   4616404.2    ,  4863347.9    ,  5122870.3    ,  5395517.0    ,
     *   5681873.8    ,
     *   3744699.3    ,  3946152.8    ,  4158310.5    ,  4381603.1    ,
     *   4616483.8    ,  4863432.2    ,  5122958.9    ,  5395609.7    ,
     *   5681970.3    ,
     *   3744758.6    ,  3946218.4    ,  4158381.8    ,  4381679.9    ,
     *   4616565.7    ,  4863519.0    ,  5123050.2    ,  5395705.2    ,
     *   5682069.7    ,
     *   3744819.7    ,  3946285.8    ,  4158455.2    ,  4381758.9    ,
     *   4616650.0    ,  4863608.2    ,  5123144.1    ,  5395803.4    ,
     *   5682171.9    ,
     *   3744882.5    ,  3946355.1    ,  4158530.8    ,  4381840.3    ,
     *   4616736.8    ,  4863700.1    ,  5123240.7    ,  5395904.4    ,
     *   5682277.1    ,
     *   3744947.1    ,  3946426.5    ,  4158608.5    ,  4381923.9    ,
     *   4616826.0    ,  4863794.5    ,  5123340.0    ,  5396008.3    ,
     *   5682385.2    /
        DATA ((ENTHV (J,K),J=136,144),K= 55, 63) /
     *   3745013.5    ,  3946499.9    ,  4158688.4    ,  4382009.9    ,
     *   4616917.7    ,  4863891.6    ,  5123442.1    ,  5396115.1    ,
     *   5682496.4    ,
     *   3745081.8    ,  3946575.3    ,  4158770.5    ,  4382098.3    ,
     *   4617012.0    ,  4863991.4    ,  5123547.0    ,  5396224.9    ,
     *   5682610.7    ,
     *   3745152.0    ,  3946652.8    ,  4158854.8    ,  4382189.1    ,
     *   4617108.9    ,  4864093.9    ,  5123654.9    ,  5396337.6    ,
     *   5682728.0    ,
     *   3745224.0    ,  3946732.4    ,  4158941.5    ,  4382282.4    ,
     *   4617208.4    ,  4864199.2    ,  5123765.6    ,  5396453.4    ,
     *   5682848.6    ,
     *   3745298.1    ,  3946814.1    ,  4159030.5    ,  4382378.1    ,
     *   4617310.5    ,  4864307.3    ,  5123879.3    ,  5396572.4    ,
     *   5682972.4    ,
     *   3745374.1    ,  3946898.0    ,  4159121.8    ,  4382476.5    ,
     *   4617415.4    ,  4864418.3    ,  5123996.0    ,  5396694.4    ,
     *   5683099.4    ,
     *   3745472.0    ,  3947006.1    ,  4159239.4    ,  4382603.0    ,
     *   4617550.3    ,  4864561.2    ,  5124146.2    ,  5396851.5    ,
     *   5683262.9    ,
     *   3745573.1    ,  3947117.7    ,  4159360.8    ,  4382733.7    ,
     *   4617689.7    ,  4864708.6    ,  5124301.3    ,  5397013.7    ,
     *   5683431.7    ,
     *   3745677.5    ,  3947232.9    ,  4159486.2    ,  4382868.6    ,
     *   4617833.5    ,  4864860.9    ,  5124461.3    ,  5397181.1    ,
     *   5683605.9    /
        DATA ((ENTHV (J,K),J=136,144),K= 64, 72) /
     *   3745785.2    ,  3947351.8    ,  4159615.6    ,  4383007.8    ,
     *   4617982.0    ,  4865017.9    ,  5124626.5    ,  5397353.7    ,
     *   5683785.7    ,
     *   3745896.4    ,  3947474.4    ,  4159749.0    ,  4383151.4    ,
     *   4618135.1    ,  4865179.9    ,  5124796.8    ,  5397531.9    ,
     *   5683971.0    ,
     *   3746011.1    ,  3947600.9    ,  4159886.7    ,  4383299.5    ,
     *   4618292.9    ,  4865347.0    ,  5124972.4    ,  5397715.5    ,
     *   5684162.1    ,
     *   3746129.3    ,  3947731.4    ,  4160028.6    ,  4383452.1    ,
     *   4618455.7    ,  4865519.1    ,  5125153.4    ,  5397904.8    ,
     *   5684359.1    ,
     *   3746251.2    ,  3947865.9    ,  4160174.8    ,  4383609.5    ,
     *   4618623.4    ,  4865696.6    ,  5125340.0    ,  5398099.8    ,
     *   5684562.1    ,
     *   3746376.9    ,  3948004.5    ,  4160325.6    ,  4383771.6    ,
     *   4618796.2    ,  4865879.4    ,  5125532.2    ,  5398300.7    ,
     *   5684771.2    ,
     *   3746506.4    ,  3948147.3    ,  4160480.9    ,  4383938.6    ,
     *   4618974.2    ,  4866067.7    ,  5125730.1    ,  5398507.7    ,
     *   5684986.6    ,
     *   3746639.9    ,  3948294.4    ,  4160640.8    ,  4384110.7    ,
     *   4619157.6    ,  4866261.7    ,  5125934.0    ,  5398720.8    ,
     *   5685208.3    ,
     *   3746777.4    ,  3948445.9    ,  4160805.6    ,  4384287.8    ,
     *   4619346.4    ,  4866461.4    ,  5126143.9    ,  5398940.3    ,
     *   5685436.7    /
        DATA ((ENTHV (J,K),J=136,144),K= 73, 81) /
     *   3746919.0    ,  3948602.0    ,  4160975.3    ,  4384470.3    ,
     *   4619540.8    ,  4866667.0    ,  5126360.0    ,  5399166.2    ,
     *   5685671.8    ,
     *   3747064.9    ,  3948762.8    ,  4161150.1    ,  4384658.2    ,
     *   4619741.0    ,  4866878.7    ,  5126582.5    ,  5399398.8    ,
     *   5685913.8    ,
     *   3747215.2    ,  3948928.4    ,  4161330.0    ,  4384851.7    ,
     *   4619947.1    ,  4867096.7    ,  5126811.6    ,  5399638.3    ,
     *   5686162.9    ,
     *   3747370.1    ,  3949099.0    ,  4161515.4    ,  4385050.9    ,
     *   4620159.4    ,  4867321.2    ,  5127047.5    ,  5399884.8    ,
     *   5686419.4    ,
     *   3747529.6    ,  3949274.8    ,  4161706.4    ,  4385256.1    ,
     *   4620378.0    ,  4867552.4    ,  5127290.5    ,  5400138.7    ,
     *   5686683.6    ,
     *   3747694.2    ,  3949455.9    ,  4161903.2    ,  4385467.6    ,
     *   4620603.3    ,  4867790.6    ,  5127540.7    ,  5400400.3    ,
     *   5686955.7    ,
     *   3747917.9    ,  3949702.2    ,  4162170.7    ,  4385755.1    ,
     *   4620909.5    ,  4868114.3    ,  5127880.8    ,  5400755.8    ,
     *   5687325.4    ,
     *   3748151.4    ,  3949959.3    ,  4162449.9    ,  4386055.0    ,
     *   4621228.8    ,  4868451.9    ,  5128235.5    ,  5401126.4    ,
     *   5687711.0    ,
     *   3748396.1    ,  3950228.5    ,  4162742.2    ,  4386369.0    ,
     *   4621563.2    ,  4868805.3    ,  5128606.7    ,  5401514.3    ,
     *   5688114.5    /
        DATA ((ENTHV (J,K),J=136,144),K= 82, 90) /
     *   3748399.7    ,  3950232.5    ,  4162746.5    ,  4386373.7    ,
     *   4621568.1    ,  4868810.5    ,  5128612.2    ,  5401520.1    ,
     *   5688120.4    ,
     *   3748407.0    ,  3950240.5    ,  4162755.2    ,  4386383.0    ,
     *   4621578.0    ,  4868821.0    ,  5128623.3    ,  5401531.6    ,
     *   5688132.4    ,
     *   3748428.9    ,  3950264.6    ,  4162781.3    ,  4386411.1    ,
     *   4621607.9    ,  4868852.6    ,  5128656.5    ,  5401566.3    ,
     *   5688168.5    ,
     *   3748451.0    ,  3950288.9    ,  4162807.8    ,  4386439.5    ,
     *   4621638.2    ,  4868884.6    ,  5128690.0    ,  5401601.3    ,
     *   5688205.0    ,
     *   3748473.4    ,  3950313.6    ,  4162834.5    ,  4386468.2    ,
     *   4621668.7    ,  4868916.9    ,  5128724.0    ,  5401636.8    ,
     *   5688241.9    ,
     *   3748496.0    ,  3950338.4    ,  4162861.5    ,  4386497.2    ,
     *   4621699.6    ,  4868949.5    ,  5128758.3    ,  5401672.6    ,
     *   5688279.1    ,
     *   3748518.9    ,  3950363.6    ,  4162888.8    ,  4386526.5    ,
     *   4621730.9    ,  4868982.5    ,  5128792.9    ,  5401708.9    ,
     *   5688316.8    ,
     *   3748542.0    ,  3950389.0    ,  4162916.4    ,  4386556.2    ,
     *   4621762.4    ,  4869015.9    ,  5128828.0    ,  5401745.5    ,
     *   5688354.9    ,
     *   3748565.4    ,  3950414.8    ,  4162944.4    ,  4386586.1    ,
     *   4621794.3    ,  4869049.6    ,  5128863.4    ,  5401782.5    ,
     *   5688393.4    /
        DATA ((ENTHV (J,K),J=136,144),K= 91, 99) /
     *   3748589.0    ,  3950440.8    ,  4162972.6    ,  4386616.4    ,
     *   4621826.6    ,  4869083.7    ,  5128899.2    ,  5401819.9    ,
     *   5688432.3    ,
     *   3748612.9    ,  3950467.0    ,  4163001.1    ,  4386647.1    ,
     *   4621859.2    ,  4869118.2    ,  5128935.4    ,  5401857.7    ,
     *   5688471.7    ,
     *   3748637.1    ,  3950493.6    ,  4163029.9    ,  4386678.0    ,
     *   4621892.2    ,  4869153.0    ,  5128972.0    ,  5401896.0    ,
     *   5688511.4    ,
     *   3748661.5    ,  3950520.5    ,  4163059.1    ,  4386709.3    ,
     *   4621925.5    ,  4869188.2    ,  5129009.0    ,  5401934.6    ,
     *   5688551.6    ,
     *   3748774.5    ,  3950644.7    ,  4163194.0    ,  4386854.2    ,
     *   4622079.7    ,  4869351.2    ,  5129180.1    ,  5402113.4    ,
     *   5688737.6    ,
     *   3748893.1    ,  3950775.2    ,  4163335.6    ,  4387006.2    ,
     *   4622241.5    ,  4869522.2    ,  5129359.8    ,  5402301.1    ,
     *   5688932.7    ,
     *   3749017.8    ,  3950912.2    ,  4163484.2    ,  4387165.9    ,
     *   4622411.4    ,  4869701.7    ,  5129548.3    ,  5402498.1    ,
     *   5689137.6    ,
     *   3749148.6    ,  3951056.1    ,  4163640.3    ,  4387333.4    ,
     *   4622589.8    ,  4869890.2    ,  5129746.3    ,  5402704.8    ,
     *   5689352.6    ,
     *   3749286.1    ,  3951207.2    ,  4163804.2    ,  4387509.4    ,
     *   4622777.0    ,  4870088.0    ,  5129954.0    ,  5402921.9    ,
     *   5689578.3    /
        DATA ((ENTHV (J,K),J=136,144),K=100,108) /
     *   3749430.4    ,  3951365.8    ,  4163976.3    ,  4387694.1    ,
     *   4622973.6    ,  4870295.7    ,  5130172.1    ,  5403149.7    ,
     *   5689815.2    ,
     *   3749582.1    ,  3951532.5    ,  4164157.0    ,  4387888.0    ,
     *   4623180.0    ,  4870513.7    ,  5130401.0    ,  5403388.8    ,
     *   5690063.8    ,
     *   3749741.3    ,  3951707.4    ,  4164346.8    ,  4388091.7    ,
     *   4623396.6    ,  4870742.6    ,  5130641.3    ,  5403639.8    ,
     *   5690324.8    ,
     *   3749908.6    ,  3951891.2    ,  4164546.0    ,  4388305.5    ,
     *   4623624.1    ,  4870982.9    ,  5130893.6    ,  5403903.3    ,
     *   5690598.8    ,
     *   3750084.4    ,  3952084.2    ,  4164755.3    ,  4388530.0    ,
     *   4623862.9    ,  4871235.1    ,  5131158.4    ,  5404179.8    ,
     *   5690886.3    ,
     *   3750269.0    ,  3952286.9    ,  4164975.0    ,  4388765.7    ,
     *   4624113.6    ,  4871499.9    ,  5131436.3    ,  5404470.1    ,
     *   5691188.1    ,
     *   3750463.0    ,  3952499.9    ,  4165205.8    ,  4389013.2    ,
     *   4624376.9    ,  4871777.9    ,  5131728.2    ,  5404774.8    ,
     *   5691504.9    ,
     *   3750666.7    ,  3952723.5    ,  4165448.1    ,  4389273.1    ,
     *   4624653.3    ,  4872069.8    ,  5132034.5    ,  5405094.7    ,
     *   5691837.4    ,
     *   3750880.9    ,  3952958.4    ,  4165702.7    ,  4389546.1    ,
     *   4624943.5    ,  4872376.2    ,  5132356.1    ,  5405430.5    ,
     *   5692186.5    /
        DATA ((ENTHV (J,K),J=136,144),K=109,117) /
     *   3751105.8    ,  3953205.3    ,  4165970.0    ,  4389832.7    ,
     *   4625248.2    ,  4872697.9    ,  5132693.7    ,  5405783.1    ,
     *   5692552.9    ,
     *   3751342.3    ,  3953464.5    ,  4166250.8    ,  4390133.7    ,
     *   4625568.2    ,  4873035.7    ,  5133048.2    ,  5406153.1    ,
     *   5692937.6    ,
     *   3751590.7    ,  3953736.9    ,  4166545.7    ,  4390449.8    ,
     *   4625904.2    ,  4873390.3    ,  5133420.3    ,  5406541.6    ,
     *   5693341.3    ,
     *   3751851.8    ,  3954023.1    ,  4166855.5    ,  4390781.8    ,
     *   4626257.1    ,  4873762.7    ,  5133811.0    ,  5406949.4    ,
     *   5693765.2    ,
     *   3752126.3    ,  3954323.9    ,  4167181.0    ,  4391130.5    ,
     *   4626627.6    ,  4874153.7    ,  5134221.2    ,  5407377.6    ,
     *   5694210.1    ,
     *   3752414.8    ,  3954639.9    ,  4167522.9    ,  4391496.8    ,
     *   4627016.7    ,  4874564.3    ,  5134651.9    ,  5407827.1    ,
     *   5694677.1    ,
     *   3752718.0    ,  3954972.0    ,  4167882.1    ,  4391881.5    ,
     *   4627425.4    ,  4874995.5    ,  5135104.1    ,  5408299.0    ,
     *   5695167.5    ,
     *   3753036.8    ,  3955321.0    ,  4168259.5    ,  4392285.6    ,
     *   4627854.6    ,  4875448.2    ,  5135578.9    ,  5408794.4    ,
     *   5695682.2    ,
     *   3753372.0    ,  3955687.7    ,  4168656.0    ,  4392710.1    ,
     *   4628305.3    ,  4875923.6    ,  5136077.5    ,  5409314.6    ,
     *   5696222.6    /
        DATA ((ENTHV (J,K),J=136,144),K=118,126) /
     *   3753724.5    ,  3956073.3    ,  4169072.7    ,  4393156.0    ,
     *   4628778.8    ,  4876422.9    ,  5136600.9    ,  5409860.8    ,
     *   5696789.9    ,
     *   3754095.2    ,  3956478.6    ,  4169510.6    ,  4393624.5    ,
     *   4629276.1    ,  4876947.3    ,  5137150.7    ,  5410434.2    ,
     *   5697385.5    ,
     *   3754485.0    ,  3956904.6    ,  4169970.7    ,  4394116.8    ,
     *   4629798.5    ,  4877498.0    ,  5137727.9    ,  5411036.3    ,
     *   5698010.9    ,
     *   3754895.0    ,  3957352.5    ,  4170454.3    ,  4394634.0    ,
     *   4630347.3    ,  4878076.4    ,  5138334.1    ,  5411668.5    ,
     *   5698667.4    ,
     *   3755326.3    ,  3957823.5    ,  4170962.7    ,  4395177.4    ,
     *   4630923.8    ,  4878683.9    ,  5138970.7    ,  5412332.3    ,
     *   5699356.7    ,
     *   3755780.1    ,  3958318.8    ,  4171497.0    ,  4395748.5    ,
     *   4631529.4    ,  4879322.0    ,  5139639.2    ,  5413029.4    ,
     *   5700080.4    ,
     *   3756257.6    ,  3958839.6    ,  4172058.7    ,  4396348.7    ,
     *   4632165.8    ,  4879992.3    ,  5140341.4    ,  5413761.4    ,
     *   5700840.3    ,
     *   3756760.1    ,  3959387.5    ,  4172649.2    ,  4396979.5    ,
     *   4632834.4    ,  4880696.4    ,  5141078.9    ,  5414530.1    ,
     *   5701638.2    ,
     *   3757288.9    ,  3959963.7    ,  4173270.2    ,  4397642.5    ,
     *   4633536.9    ,  4881436.1    ,  5141853.4    ,  5415337.3    ,
     *   5702476.1    /
        DATA ((ENTHV (J,K),J=136,144),K=127,135) /
     *   3757845.6    ,  3960569.9    ,  4173923.1    ,  4398339.4    ,
     *   4634275.2    ,  4882213.3    ,  5142667.0    ,  5416185.1    ,
     *   5703355.8    ,
     *   3758431.7    ,  3961207.8    ,  4174609.7    ,  4399072.0    ,
     *   4635051.0    ,  4883029.8    ,  5143521.7    ,  5417075.5    ,
     *   5704279.7    ,
     *   3759048.9    ,  3961879.0    ,  4175331.9    ,  4399842.2    ,
     *   4635866.4    ,  4883887.6    ,  5144419.5    ,  5418010.7    ,
     *   5705249.8    ,
     *   3759698.8    ,  3962585.4    ,  4176091.6    ,  4400652.0    ,
     *   4636723.5    ,  4884789.1    ,  5145362.6    ,  5418992.9    ,
     *   5706268.7    ,
     *   3760383.4    ,  3963328.9    ,  4176890.7    ,  4401503.5    ,
     *   4637624.4    ,  4885736.4    ,  5146353.4    ,  5420024.6    ,
     *   5707338.7    ,
     *   3761104.7    ,  3964111.7    ,  4177731.5    ,  4402399.0    ,
     *   4638571.4    ,  4886731.9    ,  5147394.5    ,  5421108.4    ,
     *   5708462.4    ,
     *   3761864.6    ,  3964935.8    ,  4178616.2    ,  4403340.9    ,
     *   4639567.1    ,  4887778.2    ,  5148488.3    ,  5422246.8    ,
     *   5709642.7    ,
     *   3762665.6    ,  3965803.7    ,  4179547.3    ,  4404331.6    ,
     *   4640613.9    ,  4888877.9    ,  5149637.7    ,  5423442.8    ,
     *   5710882.3    ,
     *   3763510.0    ,  3966717.9    ,  4180527.3    ,  4405373.8    ,
     *   4641714.7    ,  4890033.8    ,  5150845.5    ,  5424699.3    ,
     *   5712184.4    /
        DATA ((ENTHV (J,K),J=136,144),K=136,144) /
     *   3764400.2    ,  3967680.8    ,  4181559.0    ,  4406470.3    ,
     *   4642872.3    ,  4891249.0    ,  5152114.8    ,  5426019.5    ,
     *   5713552.2    ,
     *   3765339.0    ,  3968695.4    ,  4182645.2    ,  4407624.1    ,
     *   4644089.9    ,  4892526.6    ,  5153448.9    ,  5427406.5    ,
     *   5714989.0    ,
     *   3766329.4    ,  3969764.6    ,  4183789.0    ,  4408838.3    ,
     *   4645370.5    ,  4893869.8    ,  5154851.0    ,  5428864.1    ,
     *   5716498.5    ,
     *   3767374.2    ,  3970891.6    ,  4184993.6    ,  4410116.3    ,
     *   4646717.7    ,  4895282.3    ,  5156325.0    ,  5430395.7    ,
     *   5718084.2    ,
     *   3768476.9    ,  3972079.7    ,  4186262.5    ,  4411461.6    ,
     *   4648135.2    ,  4896767.8    ,  5157874.4    ,  5432005.3    ,
     *   5719750.3    ,
     *   3769640.9    ,  3973332.5    ,  4187599.4    ,  4412877.9    ,
     *   4649626.6    ,  4898330.0    ,  5159503.4    ,  5433697.0    ,
     *   5721501.0    ,
     *   3770870.0    ,  3974653.8    ,  4189008.1    ,  4414369.4    ,
     *   4651196.2    ,  4899973.3    ,  5161216.1    ,  5435475.1    ,
     *   5723340.4    ,
     *   3772168.0    ,  3976047.7    ,  4190492.8    ,  4415940.1    ,
     *   4652848.2    ,  4901702.0    ,  5163017.1    ,  5437344.2    ,
     *   5725273.5    ,
     *   3773539.3    ,  3977518.5    ,  4192058.0    ,  4417594.5    ,
     *   4654587.1    ,  4903520.7    ,  5164911.1    ,  5439309.1    ,
     *   5727304.9    /
        DATA ((ENTHV (J,K),J=136,144),K=145,153) /
     *   3774988.4    ,  3979070.8    ,  4193708.2    ,  4419337.5    ,
     *   4656417.9    ,  4905434.5    ,  5166903.1    ,  5441374.8    ,
     *   5729440.0    ,
     *   3776520.1    ,  3980709.5    ,  4195448.5    ,  4421174.1    ,
     *   4658345.6    ,  4907448.4    ,  5168998.4    ,  5443546.7    ,
     *   5731684.0    ,
     *   3778139.6    ,  3982439.9    ,  4197284.1    ,  4423109.6    ,
     *   4660375.7    ,  4909568.0    ,  5171202.5    ,  5445830.6    ,
     *   5734042.9    ,
     *   3779852.4    ,  3984267.5    ,  4199220.8    ,  4425149.8    ,
     *   4662514.0    ,  4911799.2    ,  5173521.5    ,  5448232.3    ,
     *   5736522.6    ,
     *   3781664.4    ,  3986198.2    ,  4201264.4    ,  4427300.7    ,
     *   4664766.6    ,  4914148.1    ,  5175961.5    ,  5450758.3    ,
     *   5739129.6    ,
     *   3783582.0    ,  3988238.5    ,  4203421.5    ,  4429568.7    ,
     *   4667140.0    ,  4916621.3    ,  5178529.2    ,  5453415.2    ,
     *   5741870.5    ,
     *   3785611.8    ,  3990395.0    ,  4205698.7    ,  4431960.8    ,
     *   4669641.1    ,  4919225.8    ,  5181231.5    ,  5456210.1    ,
     *   5744752.7    ,
     *   3787761.1    ,  3992675.1    ,  4208103.4    ,  4434484.1    ,
     *   4672277.2    ,  4921968.9    ,  5184076.0    ,  5459150.4    ,
     *   5747783.6    ,
     *   3790037.5    ,  3995086.3    ,  4210643.2    ,  4437146.4    ,
     *   4675056.0    ,  4924858.4    ,  5187070.5    ,  5462244.2    ,
     *   5750971.2    /
        DATA ((ENTHV (J,K),J=136,144),K=154,162) /
     *   3792449.2    ,  3997636.8    ,  4213326.3    ,  4439955.9    ,
     *   4677985.9    ,  4927902.7    ,  5190223.3    ,  5465499.8    ,
     *   5754323.8    ,
     *   3795005.1    ,  4000335.5    ,  4216161.5    ,  4442921.4    ,
     *   4681075.6    ,  4931110.5    ,  5193543.2    ,  5468925.9    ,
     *   5757850.5    ,
     *   3797714.4    ,  4003191.6    ,  4219158.1    ,  4446052.2    ,
     *   4684334.3    ,  4934491.0    ,  5197039.5    ,  5472532.1    ,
     *   5761560.6    ,
     *   3800587.0    ,  4006215.0    ,  4222325.9    ,  4449358.0    ,
     *   4687771.9    ,  4938054.2    ,  5200722.1    ,  5476328.1    ,
     *   5765464.0    ,
     *   3803633.8    ,  4009416.3    ,  4225675.4    ,  4452849.4    ,
     *   4691398.9    ,  4941810.5    ,  5204601.5    ,  5480324.4    ,
     *   5769571.2    ,
     *   3806865.8    ,  4012806.7    ,  4229217.8    ,  4456537.5    ,
     *   4695226.3    ,  4945770.9    ,  5208688.7    ,  5484532.2    ,
     *   5773893.4    ,
     *   3810295.3    ,  4016398.2    ,  4232965.0    ,  4460434.0    ,
     *   4699265.9    ,  4949947.3    ,  5212995.5    ,  5488963.1    ,
     *   5778442.1    ,
     *   3813934.9    ,  4020203.4    ,  4236929.5    ,  4464551.6    ,
     *   4703530.2    ,  4954351.9    ,  5217534.2    ,  5493629.5    ,
     *   5783229.9    ,
     *   3817798.4    ,  4024235.9    ,  4241124.8    ,  4468903.5    ,
     *   4708032.4    ,  4958998.1    ,  5222317.9    ,  5498544.4    ,
     *   5788269.8    /
        DATA ((ENTHV (J,K),J=145,153),K=  1,  9) /
     *   5980257.3    ,  6295895.5    ,  6627287.5    ,  6975218.8    ,
     *   7340534.4    ,  7724141.7    ,  8127014.9    ,  8550199.2    ,
     *   8994816.1    ,
     *   5980265.2    ,  6295903.7    ,  6627296.0    ,  6975227.5    ,
     *   7340543.3    ,  7724150.8    ,  8127024.2    ,  8550208.7    ,
     *   8994825.7    ,
     *   5980274.1    ,  6295912.9    ,  6627305.5    ,  6975237.3    ,
     *   7340553.3    ,  7724161.0    ,  8127034.6    ,  8550219.2    ,
     *   8994836.4    ,
     *   5980284.0    ,  6295923.2    ,  6627316.0    ,  6975248.1    ,
     *   7340564.3    ,  7724172.3    ,  8127046.1    ,  8550231.0    ,
     *   8994848.3    ,
     *   5980295.0    ,  6295934.6    ,  6627327.7    ,  6975260.1    ,
     *   7340576.7    ,  7724184.9    ,  8127058.9    ,  8550244.0    ,
     *   8994861.6    ,
     *   5980307.2    ,  6295947.1    ,  6627340.7    ,  6975273.4    ,
     *   7340590.3    ,  7724198.8    ,  8127073.1    ,  8550258.4    ,
     *   8994876.2    ,
     *   5980320.6    ,  6295961.0    ,  6627354.9    ,  6975288.1    ,
     *   7340605.3    ,  7724214.1    ,  8127088.7    ,  8550274.3    ,
     *   8994892.3    ,
     *   5980335.3    ,  6295976.2    ,  6627370.6    ,  6975304.1    ,
     *   7340621.7    ,  7724230.9    ,  8127105.9    ,  8550291.8    ,
     *   8994910.1    ,
     *   5980351.4    ,  6295992.8    ,  6627387.7    ,  6975321.7    ,
     *   7340639.7    ,  7724249.3    ,  8127124.6    ,  8550310.8    ,
     *   8994929.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 10, 18) /
     *   5980369.0    ,  6296011.0    ,  6627406.4    ,  6975340.9    ,
     *   7340659.4    ,  7724269.4    ,  8127145.1    ,  8550331.7    ,
     *   8994950.6    ,
     *   5980388.2    ,  6296030.8    ,  6627426.8    ,  6975361.9    ,
     *   7340680.8    ,  7724291.3    ,  8127167.4    ,  8550354.4    ,
     *   8994973.7    ,
     *   5980409.0    ,  6296052.3    ,  6627448.9    ,  6975384.6    ,
     *   7340704.1    ,  7724315.0    ,  8127191.6    ,  8550379.0    ,
     *   8994998.7    ,
     *   5980431.5    ,  6296075.5    ,  6627472.9    ,  6975409.2    ,
     *   7340729.3    ,  7724340.8    ,  8127217.9    ,  8550405.7    ,
     *   8995025.8    ,
     *   5980455.8    ,  6296100.7    ,  6627498.8    ,  6975435.7    ,
     *   7340756.5    ,  7724368.6    ,  8127246.2    ,  8550434.5    ,
     *   8995055.1    ,
     *   5980482.1    ,  6296127.8    ,  6627526.7    ,  6975464.4    ,
     *   7340785.8    ,  7724398.5    ,  8127276.7    ,  8550465.6    ,
     *   8995086.6    ,
     *   5980510.3    ,  6296156.9    ,  6627556.7    ,  6975495.2    ,
     *   7340817.4    ,  7724430.8    ,  8127309.6    ,  8550499.1    ,
     *   8995120.6    ,
     *   5980540.6    ,  6296188.2    ,  6627588.9    ,  6975528.3    ,
     *   7340851.3    ,  7724465.4    ,  8127344.9    ,  8550535.0    ,
     *   8995157.0    ,
     *   5980573.0    ,  6296221.8    ,  6627623.4    ,  6975563.8    ,
     *   7340887.6    ,  7724502.5    ,  8127382.7    ,  8550573.4    ,
     *   8995196.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 19, 27) /
     *   5980607.8    ,  6296257.6    ,  6627660.4    ,  6975601.7    ,
     *   7340926.4    ,  7724542.2    ,  8127423.2    ,  8550614.6    ,
     *   8995237.9    ,
     *   5980644.8    ,  6296295.9    ,  6627699.8    ,  6975642.2    ,
     *   7340967.9    ,  7724584.5    ,  8127466.3    ,  8550658.5    ,
     *   8995282.5    ,
     *   5980684.3    ,  6296336.7    ,  6627741.8    ,  6975685.3    ,
     *   7341012.1    ,  7724629.7    ,  8127512.3    ,  8550705.3    ,
     *   8995330.0    ,
     *   5980726.4    ,  6296380.2    ,  6627786.6    ,  6975731.2    ,
     *   7341059.1    ,  7724677.7    ,  8127561.3    ,  8550755.1    ,
     *   8995380.6    ,
     *   5980771.0    ,  6296426.3    ,  6627834.1    ,  6975780.0    ,
     *   7341109.0    ,  7724728.7    ,  8127613.3    ,  8550808.0    ,
     *   8995434.4    ,
     *   5980818.4    ,  6296475.3    ,  6627884.5    ,  6975831.8    ,
     *   7341162.0    ,  7724782.9    ,  8127668.5    ,  8550864.2    ,
     *   8995491.4    ,
     *   5980868.6    ,  6296527.1    ,  6627937.9    ,  6975886.6    ,
     *   7341218.1    ,  7724840.2    ,  8127726.9    ,  8550923.6    ,
     *   8995551.8    ,
     *   5980921.7    ,  6296582.0    ,  6627994.3    ,  6975944.6    ,
     *   7341277.5    ,  7724900.8    ,  8127788.8    ,  8550986.5    ,
     *   8995615.6    ,
     *   5980977.8    ,  6296639.9    ,  6628054.0    ,  6976005.8    ,
     *   7341340.2    ,  7724964.9    ,  8127854.1    ,  8551053.0    ,
     *   8995683.1    /
        DATA ((ENTHV (J,K),J=145,153),K= 28, 36) /
     *   5981037.0    ,  6296701.0    ,  6628117.0    ,  6976070.5    ,
     *   7341406.4    ,  7725032.5    ,  8127923.0    ,  8551123.1    ,
     *   8995754.3    ,
     *   5981099.3    ,  6296765.5    ,  6628183.3    ,  6976138.6    ,
     *   7341476.2    ,  7725103.8    ,  8127995.7    ,  8551197.0    ,
     *   8995829.4    ,
     *   5981165.0    ,  6296833.3    ,  6628253.2    ,  6976210.3    ,
     *   7341549.6    ,  7725178.8    ,  8128072.1    ,  8551274.8    ,
     *   8995908.4    ,
     *   5981218.1    ,  6296888.1    ,  6628309.6    ,  6976268.3    ,
     *   7341609.0    ,  7725239.4    ,  8128133.9    ,  8551337.7    ,
     *   8995972.2    ,
     *   5981273.2    ,  6296945.1    ,  6628368.3    ,  6976328.5    ,
     *   7341670.6    ,  7725302.4    ,  8128198.1    ,  8551403.0    ,
     *   8996038.6    ,
     *   5981330.5    ,  6297004.3    ,  6628429.2    ,  6976391.0    ,
     *   7341734.7    ,  7725367.8    ,  8128264.8    ,  8551470.8    ,
     *   8996107.5    ,
     *   5981389.9    ,  6297065.7    ,  6628492.4    ,  6976455.9    ,
     *   7341801.1    ,  7725435.7    ,  8128334.0    ,  8551541.2    ,
     *   8996178.9    ,
     *   5981451.5    ,  6297129.3    ,  6628557.9    ,  6976523.2    ,
     *   7341870.0    ,  7725506.1    ,  8128405.7    ,  8551614.2    ,
     *   8996253.0    ,
     *   5981515.4    ,  6297195.3    ,  6628625.9    ,  6976592.9    ,
     *   7341941.4    ,  7725579.0    ,  8128480.1    ,  8551689.8    ,
     *   8996329.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 37, 45) /
     *   5981581.5    ,  6297263.6    ,  6628696.2    ,  6976665.1    ,
     *   7342015.4    ,  7725654.6    ,  8128557.1    ,  8551768.2    ,
     *   8996409.4    ,
     *   5981650.0    ,  6297334.3    ,  6628769.0    ,  6976739.9    ,
     *   7342091.9    ,  7725732.8    ,  8128636.8    ,  8551849.3    ,
     *   8996491.8    ,
     *   5981720.9    ,  6297407.5    ,  6628844.4    ,  6976817.3    ,
     *   7342171.2    ,  7725813.7    ,  8128719.3    ,  8551933.2    ,
     *   8996577.0    ,
     *   5981794.2    ,  6297483.2    ,  6628922.4    ,  6976897.3    ,
     *   7342253.1    ,  7725897.4    ,  8128804.6    ,  8552020.0    ,
     *   8996665.2    ,
     *   5981869.9    ,  6297561.5    ,  6629002.9    ,  6976980.0    ,
     *   7342337.8    ,  7725984.0    ,  8128892.8    ,  8552109.7    ,
     *   8996756.3    ,
     *   5981948.2    ,  6297642.4    ,  6629086.2    ,  6977065.5    ,
     *   7342425.3    ,  7726073.3    ,  8128983.9    ,  8552202.4    ,
     *   8996850.4    ,
     *   5982029.0    ,  6297725.9    ,  6629172.2    ,  6977153.8    ,
     *   7342515.7    ,  7726165.7    ,  8129078.0    ,  8552298.2    ,
     *   8996947.6    ,
     *   5982112.5    ,  6297812.0    ,  6629260.9    ,  6977244.9    ,
     *   7342609.0    ,  7726260.9    ,  8129175.2    ,  8552397.0    ,
     *   8997048.0    ,
     *   5982198.6    ,  6297901.0    ,  6629352.5    ,  6977338.9    ,
     *   7342705.2    ,  7726359.3    ,  8129275.4    ,  8552498.9    ,
     *   8997151.5    /
        DATA ((ENTHV (J,K),J=145,153),K= 46, 54) /
     *   5982287.4    ,  6297992.7    ,  6629446.9    ,  6977435.8    ,
     *   7342804.5    ,  7726460.7    ,  8129378.7    ,  8552604.1    ,
     *   8997258.3    ,
     *   5982378.9    ,  6298087.3    ,  6629544.3    ,  6977535.8    ,
     *   7342906.8    ,  7726565.2    ,  8129485.3    ,  8552712.5    ,
     *   8997368.3    ,
     *   5982473.2    ,  6298184.7    ,  6629644.6    ,  6977638.8    ,
     *   7343012.3    ,  7726672.9    ,  8129595.1    ,  8552824.2    ,
     *   8997481.8    ,
     *   5982570.4    ,  6298285.1    ,  6629747.9    ,  6977744.9    ,
     *   7343120.9    ,  7726783.9    ,  8129708.2    ,  8552939.2    ,
     *   8997598.6    ,
     *   5982670.5    ,  6298388.5    ,  6629854.4    ,  6977854.1    ,
     *   7343232.8    ,  7726898.2    ,  8129824.7    ,  8553057.7    ,
     *   8997718.9    ,
     *   5982773.5    ,  6298494.9    ,  6629963.9    ,  6977966.6    ,
     *   7343347.9    ,  7727015.8    ,  8129944.6    ,  8553179.7    ,
     *   8997842.8    ,
     *   5982879.5    ,  6298604.4    ,  6630076.6    ,  6978082.3    ,
     *   7343466.4    ,  7727136.8    ,  8130067.9    ,  8553305.2    ,
     *   8997970.2    ,
     *   5982988.6    ,  6298717.0    ,  6630192.6    ,  6978201.3    ,
     *   7343588.2    ,  7727261.3    ,  8130194.8    ,  8553434.2    ,
     *   8998101.3    ,
     *   5983100.7    ,  6298832.8    ,  6630311.8    ,  6978323.7    ,
     *   7343713.5    ,  7727389.3    ,  8130325.3    ,  8553566.9    ,
     *   8998236.0    /
        DATA ((ENTHV (J,K),J=145,153),K= 55, 63) /
     *   5983215.9    ,  6298951.8    ,  6630434.4    ,  6978449.5    ,
     *   7343842.4    ,  7727520.8    ,  8130459.4    ,  8553703.4    ,
     *   8998374.6    ,
     *   5983334.4    ,  6299074.1    ,  6630560.3    ,  6978578.8    ,
     *   7343974.7    ,  7727656.0    ,  8130597.2    ,  8553843.6    ,
     *   8998516.9    ,
     *   5983456.0    ,  6299199.8    ,  6630689.7    ,  6978711.6    ,
     *   7344110.7    ,  7727794.9    ,  8130738.7    ,  8553987.6    ,
     *   8998663.2    ,
     *   5983581.0    ,  6299328.9    ,  6630822.5    ,  6978848.0    ,
     *   7344250.3    ,  7727937.6    ,  8130884.1    ,  8554135.5    ,
     *   8998813.3    ,
     *   5983709.3    ,  6299461.4    ,  6630959.0    ,  6978988.0    ,
     *   7344393.7    ,  7728084.0    ,  8131033.4    ,  8554287.3    ,
     *   8998967.5    ,
     *   5983841.0    ,  6299597.4    ,  6631099.0    ,  6979131.7    ,
     *   7344540.9    ,  7728234.3    ,  8131186.6    ,  8554443.1    ,
     *   8999125.8    ,
     *   5984010.5    ,  6299772.4    ,  6631279.2    ,  6979316.7    ,
     *   7344730.2    ,  7728427.7    ,  8131383.7    ,  8554643.7    ,
     *   8999329.4    ,
     *   5984185.5    ,  6299953.2    ,  6631465.2    ,  6979507.6    ,
     *   7344925.7    ,  7728627.4    ,  8131587.2    ,  8554850.7    ,
     *   8999539.6    ,
     *   5984366.0    ,  6300139.6    ,  6631657.2    ,  6979704.7    ,
     *   7345127.4    ,  7728833.4    ,  8131797.2    ,  8555064.3    ,
     *   8999756.6    /
        DATA ((ENTHV (J,K),J=145,153),K= 64, 72) /
     *   5984552.3    ,  6300332.0    ,  6631855.2    ,  6979908.0    ,
     *   7345335.6    ,  7729046.0    ,  8132013.9    ,  8555284.7    ,
     *   8999980.4    ,
     *   5984744.4    ,  6300530.4    ,  6632059.4    ,  6980117.6    ,
     *   7345550.2    ,  7729265.2    ,  8132237.3    ,  8555512.0    ,
     *   9000211.1    ,
     *   5984942.5    ,  6300735.0    ,  6632270.0    ,  6980333.7    ,
     *   7345771.4    ,  7729491.2    ,  8132467.6    ,  8555746.3    ,
     *   9000449.0    ,
     *   5985146.7    ,  6300945.8    ,  6632487.0    ,  6980556.4    ,
     *   7345999.5    ,  7729724.1    ,  8132705.0    ,  8555987.7    ,
     *   9000694.2    ,
     *   5985357.0    ,  6301163.0    ,  6632710.6    ,  6980786.0    ,
     *   7346234.4    ,  7729964.1    ,  8132949.5    ,  8556236.5    ,
     *   9000946.8    ,
     *   5985573.7    ,  6301386.8    ,  6632940.9    ,  6981022.4    ,
     *   7346476.4    ,  7730211.2    ,  8133201.5    ,  8556492.8    ,
     *   9001207.0    ,
     *   5985796.9    ,  6301617.3    ,  6633178.2    ,  6981265.8    ,
     *   7346725.7    ,  7730465.8    ,  8133460.9    ,  8556756.7    ,
     *   9001475.0    ,
     *   5986026.8    ,  6301854.6    ,  6633422.4    ,  6981516.5    ,
     *   7346982.3    ,  7730727.9    ,  8133728.0    ,  8557028.4    ,
     *   9001750.9    ,
     *   5986263.4    ,  6302098.9    ,  6633673.9    ,  6981774.6    ,
     *   7347246.5    ,  7730997.8    ,  8134003.1    ,  8557308.1    ,
     *   9002034.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 73, 81) /
     *   5986507.0    ,  6302350.5    ,  6633932.8    ,  6982040.3    ,
     *   7347518.5    ,  7731275.5    ,  8134286.1    ,  8557596.1    ,
     *   9002327.3    ,
     *   5986757.8    ,  6302609.4    ,  6634199.3    ,  6982313.8    ,
     *   7347798.5    ,  7731561.5    ,  8134577.5    ,  8557892.5    ,
     *   9002628.3    ,
     *   5987015.9    ,  6302876.0    ,  6634473.6    ,  6982595.4    ,
     *   7348086.7    ,  7731855.8    ,  8134877.5    ,  8558197.6    ,
     *   9002938.0    ,
     *   5987281.7    ,  6303150.4    ,  6634756.1    ,  6982885.2    ,
     *   7348383.4    ,  7732158.8    ,  8135186.3    ,  8558511.6    ,
     *   9003256.9    ,
     *   5987555.4    ,  6303432.9    ,  6635046.9    ,  6983183.7    ,
     *   7348688.8    ,  7732470.7    ,  8135504.2    ,  8558835.0    ,
     *   9003585.3    ,
     *   5987837.4    ,  6303724.0    ,  6635346.4    ,  6983491.1    ,
     *   7349003.5    ,  7732792.1    ,  8135831.7    ,  8559168.1    ,
     *   9003923.4    ,
     *   5988220.4    ,  6304119.5    ,  6635753.4    ,  6983908.7    ,
     *   7349431.0    ,  7733228.6    ,  8136276.5    ,  8559620.6    ,
     *   9004382.9    ,
     *   5988619.9    ,  6304531.8    ,  6636177.7    ,  6984344.1    ,
     *   7349876.7    ,  7733683.7    ,  8136740.3    ,  8560092.3    ,
     *   9004861.8    ,
     *   5989037.8    ,  6304963.3    ,  6636621.7    ,  6984799.7    ,
     *   7350343.0    ,  7734159.9    ,  8137225.6    ,  8560585.8    ,
     *   9005362.9    /
        DATA ((ENTHV (J,K),J=145,153),K= 82, 90) /
     *   5989044.0    ,  6304969.7    ,  6636628.3    ,  6984806.5    ,
     *   7350349.9    ,  7734167.0    ,  8137232.8    ,  8560593.2    ,
     *   9005370.3    ,
     *   5989056.4    ,  6304982.5    ,  6636641.5    ,  6984820.0    ,
     *   7350363.7    ,  7734181.1    ,  8137247.2    ,  8560607.8    ,
     *   9005385.2    ,
     *   5989093.8    ,  6305021.1    ,  6636681.2    ,  6984860.7    ,
     *   7350405.4    ,  7734223.7    ,  8137290.6    ,  8560651.9    ,
     *   9005430.0    ,
     *   5989131.6    ,  6305060.1    ,  6636721.3    ,  6984901.9    ,
     *   7350447.6    ,  7734266.8    ,  8137334.4    ,  8560696.5    ,
     *   9005475.3    ,
     *   5989169.8    ,  6305099.5    ,  6636761.9    ,  6984943.6    ,
     *   7350490.2    ,  7734310.3    ,  8137378.8    ,  8560741.6    ,
     *   9005521.1    ,
     *   5989208.4    ,  6305139.4    ,  6636802.9    ,  6984985.6    ,
     *   7350533.3    ,  7734354.3    ,  8137423.6    ,  8560787.2    ,
     *   9005567.4    ,
     *   5989247.5    ,  6305179.7    ,  6636844.4    ,  6985028.2    ,
     *   7350576.8    ,  7734398.7    ,  8137468.9    ,  8560833.3    ,
     *   9005614.2    ,
     *   5989286.9    ,  6305220.4    ,  6636886.3    ,  6985071.2    ,
     *   7350620.8    ,  7734443.7    ,  8137514.7    ,  8560879.9    ,
     *   9005661.5    ,
     *   5989326.8    ,  6305261.6    ,  6636928.7    ,  6985114.7    ,
     *   7350665.3    ,  7734489.1    ,  8137561.0    ,  8560927.0    ,
     *   9005709.3    /
        DATA ((ENTHV (J,K),J=145,153),K= 91, 99) /
     *   5989367.1    ,  6305303.2    ,  6636971.5    ,  6985158.6    ,
     *   7350710.3    ,  7734535.0    ,  8137607.8    ,  8560974.6    ,
     *   9005757.6    ,
     *   5989407.9    ,  6305345.2    ,  6637014.8    ,  6985203.0    ,
     *   7350755.7    ,  7734581.4    ,  8137655.1    ,  8561022.7    ,
     *   9005806.4    ,
     *   5989449.1    ,  6305387.8    ,  6637058.5    ,  6985247.9    ,
     *   7350801.7    ,  7734628.3    ,  8137702.9    ,  8561071.3    ,
     *   9005855.8    ,
     *   5989490.7    ,  6305430.7    ,  6637102.7    ,  6985293.3    ,
     *   7350848.1    ,  7734675.8    ,  8137751.2    ,  8561120.4    ,
     *   9005905.7    ,
     *   5989683.3    ,  6305629.6    ,  6637307.3    ,  6985503.2    ,
     *   7351063.0    ,  7734895.2    ,  8137974.8    ,  8561347.8    ,
     *   9006136.5    ,
     *   5989885.5    ,  6305838.3    ,  6637522.0    ,  6985723.5    ,
     *   7351288.5    ,  7735125.4    ,  8138209.4    ,  8561586.4    ,
     *   9006378.8    ,
     *   5990097.7    ,  6306057.3    ,  6637747.4    ,  6985954.7    ,
     *   7351525.1    ,  7735367.1    ,  8138455.6    ,  8561836.9    ,
     *   9006633.1    ,
     *   5990320.4    ,  6306287.2    ,  6637983.9    ,  6986197.4    ,
     *   7351773.5    ,  7735620.7    ,  8138714.0    ,  8562099.7    ,
     *   9006899.9    ,
     *   5990554.2    ,  6306528.4    ,  6638232.2    ,  6986452.1    ,
     *   7352034.1    ,  7735886.8    ,  8138985.2    ,  8562375.5    ,
     *   9007179.9    /
        DATA ((ENTHV (J,K),J=145,153),K=100,108) /
     *   5990799.5    ,  6306781.6    ,  6638492.7    ,  6986719.4    ,
     *   7352307.7    ,  7736166.1    ,  8139269.9    ,  8562665.0    ,
     *   9007473.8    ,
     *   5991057.0    ,  6307047.4    ,  6638766.1    ,  6987000.0    ,
     *   7352594.8    ,  7736459.3    ,  8139568.6    ,  8562968.8    ,
     *   9007782.2    ,
     *   5991327.3    ,  6307326.4    ,  6639053.1    ,  6987294.4    ,
     *   7352896.1    ,  7736766.9    ,  8139882.1    ,  8563287.6    ,
     *   9008105.9    ,
     *   5991611.0    ,  6307619.1    ,  6639354.3    ,  6987603.4    ,
     *   7353212.4    ,  7737089.8    ,  8140211.0    ,  8563622.2    ,
     *   9008445.6    ,
     *   5991908.8    ,  6307926.4    ,  6639670.5    ,  6987927.7    ,
     *   7353544.3    ,  7737428.7    ,  8140556.3    ,  8563973.3    ,
     *   9008802.1    ,
     *   5992221.3    ,  6308248.9    ,  6640002.3    ,  6988268.1    ,
     *   7353892.6    ,  7737784.4    ,  8140918.7    ,  8564341.8    ,
     *   9009176.2    ,
     *   5992549.4    ,  6308587.5    ,  6640350.5    ,  6988625.4    ,
     *   7354258.2    ,  7738157.6    ,  8141299.0    ,  8564728.6    ,
     *   9009568.8    ,
     *   5992893.7    ,  6308942.8    ,  6640716.0    ,  6989000.3    ,
     *   7354641.8    ,  7738549.3    ,  8141698.1    ,  8565134.4    ,
     *   9009980.8    ,
     *   5993255.1    ,  6309315.7    ,  6641099.6    ,  6989393.9    ,
     *   7355044.5    ,  7738960.5    ,  8142117.0    ,  8565560.4    ,
     *   9010413.3    /
        DATA ((ENTHV (J,K),J=145,153),K=109,117) /
     *   5993634.5    ,  6309707.2    ,  6641502.3    ,  6989806.9    ,
     *   7355467.2    ,  7739391.9    ,  8142556.6    ,  8566007.5    ,
     *   9010867.1    ,
     *   5994032.7    ,  6310118.0    ,  6641924.9    ,  6990240.4    ,
     *   7355910.7    ,  7739844.8    ,  8143017.9    ,  8566476.6    ,
     *   9011343.4    ,
     *   5994450.7    ,  6310549.3    ,  6642368.5    ,  6990695.4    ,
     *   7356376.3    ,  7740320.0    ,  8143502.1    ,  8566969.0    ,
     *   9011843.2    ,
     *   5994889.5    ,  6311001.9    ,  6642834.0    ,  6991172.9    ,
     *   7356864.9    ,  7740818.8    ,  8144010.3    ,  8567485.7    ,
     *   9012367.8    ,
     *   5995350.1    ,  6311477.1    ,  6643322.7    ,  6991674.1    ,
     *   7357377.7    ,  7741342.3    ,  8144543.6    ,  8568028.0    ,
     *   9012918.3    ,
     *   5995833.5    ,  6311975.8    ,  6643835.6    ,  6992200.2    ,
     *   7357915.9    ,  7741891.7    ,  8145103.3    ,  8568597.2    ,
     *   9013496.0    ,
     *   5996341.0    ,  6312499.3    ,  6644374.0    ,  6992752.3    ,
     *   7358480.8    ,  7742468.4    ,  8145690.7    ,  8569194.5    ,
     *   9014102.3    ,
     *   5996873.8    ,  6313048.8    ,  6644939.1    ,  6993331.8    ,
     *   7359073.6    ,  7743073.5    ,  8146307.2    ,  8569821.3    ,
     *   9014738.6    ,
     *   5997433.0    ,  6313625.6    ,  6645532.2    ,  6993940.1    ,
     *   7359695.9    ,  7743708.7    ,  8146954.3    ,  8570479.2    ,
     *   9015406.4    /
        DATA ((ENTHV (J,K),J=145,153),K=118,126) /
     *   5998020.1    ,  6314231.1    ,  6646154.8    ,  6994578.5    ,
     *   7360349.0    ,  7744375.3    ,  8147633.3    ,  8571169.7    ,
     *   9016107.2    ,
     *   5998636.4    ,  6314866.7    ,  6646808.3    ,  6995248.7    ,
     *   7361034.5    ,  7745075.0    ,  8148346.0    ,  8571894.3    ,
     *   9016842.7    ,
     *   5999283.4    ,  6315533.9    ,  6647494.2    ,  6995952.0    ,
     *   7361753.9    ,  7745809.3    ,  8149094.0    ,  8572654.7    ,
     *   9017614.6    ,
     *   5999962.6    ,  6316234.3    ,  6648214.3    ,  6996690.3    ,
     *   7362509.1    ,  7746580.0    ,  8149879.0    ,  8573452.8    ,
     *   9018424.6    ,
     *   6000675.7    ,  6316969.5    ,  6648970.1    ,  6997465.2    ,
     *   7363301.7    ,  7747388.9    ,  8150702.8    ,  8574290.4    ,
     *   9019274.8    ,
     *   6001424.3    ,  6317741.3    ,  6649763.5    ,  6998278.6    ,
     *   7364133.6    ,  7748237.9    ,  8151567.5    ,  8575169.5    ,
     *   9020167.0    ,
     *   6002210.3    ,  6318551.6    ,  6650596.3    ,  6999132.4    ,
     *   7365006.7    ,  7749128.9    ,  8152475.0    ,  8576092.1    ,
     *   9021103.3    ,
     *   6003035.5    ,  6319402.2    ,  6651470.5    ,  7000028.6    ,
     *   7365923.2    ,  7750064.1    ,  8153427.5    ,  8577060.3    ,
     *   9022086.0    ,
     *   6003901.9    ,  6320295.1    ,  6652388.3    ,  7000969.3    ,
     *   7366885.2    ,  7751045.7    ,  8154427.1    ,  8578076.5    ,
     *   9023117.2    /
        DATA ((ENTHV (J,K),J=145,153),K=127,135) /
     *   6004811.5    ,  6321232.6    ,  6653351.7    ,  7001956.7    ,
     *   7367894.9    ,  7752076.0    ,  8155476.3    ,  8579143.0    ,
     *   9024199.5    ,
     *   6005766.6    ,  6322216.9    ,  6654363.1    ,  7002993.3    ,
     *   7368954.7    ,  7753157.4    ,  8156577.4    ,  8580262.3    ,
     *   9025335.4    ,
     *   6006769.5    ,  6323250.2    ,  6655424.8    ,  7004081.3    ,
     *   7370067.2    ,  7754292.3    ,  8157733.2    ,  8581437.0    ,
     *   9026527.4    ,
     *   6007822.5    ,  6324335.2    ,  6656539.4    ,  7005223.5    ,
     *   7371234.9    ,  7755483.6    ,  8158946.1    ,  8582669.9    ,
     *   9027778.5    ,
     *   6008928.3    ,  6325474.3    ,  6657709.6    ,  7006422.5    ,
     *   7372460.7    ,  7756734.0    ,  8160219.3    ,  8583963.8    ,
     *   9029091.4    ,
     *   6010089.4    ,  6326670.3    ,  6658938.1    ,  7007681.2    ,
     *   7373747.3    ,  7758046.5    ,  8161555.5    ,  8585321.8    ,
     *   9030469.4    ,
     *   6011308.7    ,  6327926.1    ,  6660227.9    ,  7009002.6    ,
     *   7375097.9    ,  7759424.1    ,  8162957.9    ,  8586747.1    ,
     *   9031915.5    ,
     *   6012589.2    ,  6329244.8    ,  6661582.0    ,  7010389.7    ,
     *   7376515.6    ,  7760870.0    ,  8164429.9    ,  8588243.0    ,
     *   9033433.2    ,
     *   6013934.0    ,  6330629.4    ,  6663003.8    ,  7011846.0    ,
     *   7378003.8    ,  7762387.8    ,  8165974.9    ,  8589813.0    ,
     *   9035026.0    /
        DATA ((ENTHV (J,K),J=145,153),K=136,144) /
     *   6015346.4    ,  6332083.4    ,  6664496.5    ,  7013374.8    ,
     *   7379566.1    ,  7763981.0    ,  8167596.6    ,  8591460.7    ,
     *   9036697.6    ,
     *   6016829.7    ,  6333610.2    ,  6666063.9    ,  7014979.9    ,
     *   7381206.1    ,  7765653.3    ,  8169298.6    ,  8593190.1    ,
     *   9038452.0    ,
     *   6018387.8    ,  6335213.7    ,  6667709.7    ,  7016665.0    ,
     *   7382927.7    ,  7767408.7    ,  8171085.2    ,  8595005.3    ,
     *   9040293.2    ,
     *   6020024.3    ,  6336897.6    ,  6669437.8    ,  7018434.2    ,
     *   7384735.1    ,  7769251.4    ,  8172960.4    ,  8596910.3    ,
     *   9042225.6    ,
     *   6021743.3    ,  6338666.1    ,  6671252.4    ,  7020291.8    ,
     *   7386632.5    ,  7771185.7    ,  8174928.7    ,  8598909.9    ,
     *   9044253.7    ,
     *   6023549.1    ,  6340523.5    ,  6673158.0    ,  7022242.2    ,
     *   7388624.5    ,  7773216.2    ,  8176994.7    ,  8601008.5    ,
     *   9046382.2    ,
     *   6025446.1    ,  6342474.3    ,  6675159.1    ,  7024290.1    ,
     *   7390715.9    ,  7775347.7    ,  8179163.3    ,  8603211.2    ,
     *   9048616.1    ,
     *   6027439.1    ,  6344523.4    ,  6677260.6    ,  7026440.4    ,
     *   7392911.5    ,  7777585.3    ,  8181439.7    ,  8605523.2    ,
     *   9050960.7    ,
     *   6029533.0    ,  6346675.8    ,  6679467.7    ,  7028698.3    ,
     *   7395216.7    ,  7779934.4    ,  8183829.2    ,  8607949.8    ,
     *   9053421.4    /
        DATA ((ENTHV (J,K),J=145,153),K=145,153) /
     *   6031733.1    ,  6348936.9    ,  6681785.6    ,  7031069.4    ,
     *   7397637.1    ,  7782400.4    ,  8186337.4    ,  8610496.9    ,
     *   9056004.0    ,
     *   6034044.9    ,  6351312.1    ,  6684220.2    ,  7033559.2    ,
     *   7400178.4    ,  7784989.4    ,  8188970.4    ,  8613170.4    ,
     *   9058714.6    ,
     *   6036474.2    ,  6353807.5    ,  6686777.3    ,  7036173.9    ,
     *   7402846.7    ,  7787707.4    ,  8191734.3    ,  8615976.5    ,
     *   9061559.5    ,
     *   6039027.2    ,  6356429.2    ,  6689463.3    ,  7038919.9    ,
     *   7405648.5    ,  7790560.9    ,  8194635.7    ,  8618922.1    ,
     *   9064545.4    ,
     *   6041710.4    ,  6359183.8    ,  6692284.8    ,  7041803.8    ,
     *   7408590.5    ,  7793556.9    ,  8197681.6    ,  8622013.9    ,
     *   9067679.3    ,
     *   6044530.5    ,  6362078.2    ,  6695248.7    ,  7044832.7    ,
     *   7411679.9    ,  7796702.5    ,  8200879.1    ,  8625259.2    ,
     *   9070968.6    ,
     *   6047494.8    ,  6365119.6    ,  6698362.4    ,  7048014.0    ,
     *   7414924.1    ,  7800005.2    ,  8204235.9    ,  8628665.9    ,
     *   9074421.1    ,
     *   6050610.9    ,  6368315.8    ,  6701633.7    ,  7051355.5    ,
     *   7418331.1    ,  7803472.9    ,  8207760.0    ,  8632241.9    ,
     *   9078044.8    ,
     *   6053886.9    ,  6371674.9    ,  6705070.8    ,  7054865.5    ,
     *   7421909.1    ,  7807114.1    ,  8211459.7    ,  8635995.8    ,
     *   9081848.2    /
        DATA ((ENTHV (J,K),J=145,153),K=154,162) /
     *   6057331.1    ,  6375205.3    ,  6708682.1    ,  7058552.5    ,
     *   7425666.8    ,  7810937.6    ,  8215344.1    ,  8639936.3    ,
     *   9085840.5    ,
     *   6060952.6    ,  6378916.2    ,  6712476.8    ,  7062425.8    ,
     *   7429613.4    ,  7814952.4    ,  8219422.3    ,  8644073.0    ,
     *   9090030.8    ,
     *   6064760.9    ,  6382816.9    ,  6716464.5    ,  7066494.9    ,
     *   7433758.6    ,  7819168.5    ,  8223704.1    ,  8648415.5    ,
     *   9094429.3    ,
     *   6068765.8    ,  6386917.5    ,  6720655.1    ,  7070769.9    ,
     *   7438112.5    ,  7823596.0    ,  8228199.8    ,  8652974.3    ,
     *   9099046.2    ,
     *   6072977.9    ,  6391228.6    ,  6725059.3    ,  7075261.5    ,
     *   7442685.9    ,  7828245.6    ,  8232920.2    ,  8657760.3    ,
     *   9103892.4    ,
     *   6077408.3    ,  6395761.3    ,  6729688.3    ,  7079980.9    ,
     *   7447490.0    ,  7833128.6    ,  8237876.7    ,  8662784.7    ,
     *   9108979.5    ,
     *   6082068.8    ,  6400527.3    ,  6734553.8    ,  7084940.0    ,
     *   7452536.6    ,  7838257.1    ,  8243081.2    ,  8668059.7    ,
     *   9114319.4    ,
     *   6086971.7    ,  6405539.1    ,  6739668.3    ,  7090151.1    ,
     *   7457838.3    ,  7843643.4    ,  8248546.3    ,  8673597.8    ,
     *   9119924.9    ,
     *   6092130.1    ,  6410809.7    ,  6745044.9    ,  7095627.4    ,
     *   7463408.2    ,  7849300.8    ,  8254285.2    ,  8679412.3    ,
     *   9125809.2    /
        DATA ((ENTHV (J,K),J=154,162),K=  1,  9) /
     *   9462069.7    ,  9953254.6    ,  10469765.    ,  11013106.    ,
     *   11584905.    ,  12186924.    ,  12821075.    ,  13489434.    ,
     *   14194250.    ,
     *   9462079.4    ,  9953264.5    ,  10469775.    ,  11013116.    ,
     *   11584915.    ,  12186934.    ,  12821086.    ,  13489444.    ,
     *   14194261.    ,
     *   9462090.3    ,  9953275.5    ,  10469786.    ,  11013128.    ,
     *   11584927.    ,  12186946.    ,  12821097.    ,  13489456.    ,
     *   14194272.    ,
     *   9462102.4    ,  9953287.7    ,  10469799.    ,  11013140.    ,
     *   11584939.    ,  12186958.    ,  12821110.    ,  13489469.    ,
     *   14194285.    ,
     *   9462115.8    ,  9953301.3    ,  10469812.    ,  11013154.    ,
     *   11584953.    ,  12186973.    ,  12821124.    ,  13489483.    ,
     *   14194300.    ,
     *   9462130.6    ,  9953316.3    ,  10469828.    ,  11013169.    ,
     *   11584969.    ,  12186988.    ,  12821140.    ,  13489499.    ,
     *   14194315.    ,
     *   9462147.0    ,  9953332.9    ,  10469844.    ,  11013186.    ,
     *   11584986.    ,  12187005.    ,  12821157.    ,  13489516.    ,
     *   14194333.    ,
     *   9462164.9    ,  9953351.1    ,  10469863.    ,  11013205.    ,
     *   11585004.    ,  12187024.    ,  12821176.    ,  13489535.    ,
     *   14194352.    ,
     *   9462184.6    ,  9953371.0    ,  10469883.    ,  11013225.    ,
     *   11585025.    ,  12187045.    ,  12821197.    ,  13489556.    ,
     *   14194373.    /
        DATA ((ENTHV (J,K),J=154,162),K= 10, 18) /
     *   9462206.1    ,  9953392.7    ,  10469905.    ,  11013247.    ,
     *   11585047.    ,  12187067.    ,  12821219.    ,  13489579.    ,
     *   14194396.    ,
     *   9462229.4    ,  9953416.3    ,  10469929.    ,  11013271.    ,
     *   11585072.    ,  12187092.    ,  12821244.    ,  13489603.    ,
     *   14194421.    ,
     *   9462254.8    ,  9953442.0    ,  10469955.    ,  11013298.    ,
     *   11585098.    ,  12187118.    ,  12821271.    ,  13489630.    ,
     *   14194448.    ,
     *   9462282.3    ,  9953469.8    ,  10469983.    ,  11013326.    ,
     *   11585127.    ,  12187147.    ,  12821300.    ,  13489659.    ,
     *   14194477.    ,
     *   9462312.0    ,  9953499.9    ,  10470013.    ,  11013357.    ,
     *   11585158.    ,  12187178.    ,  12821331.    ,  13489691.    ,
     *   14194509.    ,
     *   9462344.0    ,  9953532.3    ,  10470046.    ,  11013390.    ,
     *   11585191.    ,  12187212.    ,  12821365.    ,  13489725.    ,
     *   14194543.    ,
     *   9462378.4    ,  9953567.1    ,  10470081.    ,  11013425.    ,
     *   11585227.    ,  12187248.    ,  12821401.    ,  13489761.    ,
     *   14194579.    ,
     *   9462415.4    ,  9953604.6    ,  10470119.    ,  11013464.    ,
     *   11585265.    ,  12187287.    ,  12821440.    ,  13489801.    ,
     *   14194619.    ,
     *   9462455.0    ,  9953644.7    ,  10470160.    ,  11013504.    ,
     *   11585306.    ,  12187328.    ,  12821482.    ,  13489843.    ,
     *   14194661.    /
        DATA ((ENTHV (J,K),J=154,162),K= 19, 27) /
     *   9462497.3    ,  9953687.5    ,  10470203.    ,  11013548.    ,
     *   11585351.    ,  12187373.    ,  12821527.    ,  13489888.    ,
     *   14194706.    ,
     *   9462542.6    ,  9953733.3    ,  10470249.    ,  11013595.    ,
     *   11585398.    ,  12187420.    ,  12821575.    ,  13489936.    ,
     *   14194754.    ,
     *   9462590.8    ,  9953782.1    ,  10470298.    ,  11013645.    ,
     *   11585448.    ,  12187471.    ,  12821626.    ,  13489987.    ,
     *   14194806.    ,
     *   9462642.0    ,  9953834.0    ,  10470351.    ,  11013698.    ,
     *   11585501.    ,  12187525.    ,  12821680.    ,  13490041.    ,
     *   14194860.    ,
     *   9462696.5    ,  9953889.2    ,  10470407.    ,  11013754.    ,
     *   11585558.    ,  12187582.    ,  12821737.    ,  13490099.    ,
     *   14194918.    ,
     *   9462754.3    ,  9953947.7    ,  10470466.    ,  11013814.    ,
     *   11585618.    ,  12187643.    ,  12821798.    ,  13490160.    ,
     *   14194980.    ,
     *   9462815.5    ,  9954009.7    ,  10470529.    ,  11013877.    ,
     *   11585682.    ,  12187707.    ,  12821863.    ,  13490225.    ,
     *   14195045.    ,
     *   9462880.3    ,  9954075.2    ,  10470595.    ,  11013944.    ,
     *   11585750.    ,  12187775.    ,  12821931.    ,  13490294.    ,
     *   14195114.    ,
     *   9462948.7    ,  9954144.5    ,  10470665.    ,  11014015.    ,
     *   11585821.    ,  12187847.    ,  12822003.    ,  13490367.    ,
     *   14195187.    /
        DATA ((ENTHV (J,K),J=154,162),K= 28, 36) /
     *   9463020.9    ,  9954217.6    ,  10470739.    ,  11014089.    ,
     *   11585896.    ,  12187922.    ,  12822080.    ,  13490443.    ,
     *   14195264.    ,
     *   9463097.0    ,  9954294.6    ,  10470817.    ,  11014168.    ,
     *   11585975.    ,  12188002.    ,  12822160.    ,  13490524.    ,
     *   14195345.    ,
     *   9463177.1    ,  9954375.7    ,  10470899.    ,  11014250.    ,
     *   11586059.    ,  12188086.    ,  12822245.    ,  13490609.    ,
     *   14195430.    ,
     *   9463241.8    ,  9954441.2    ,  10470965.    ,  11014317.    ,
     *   11586126.    ,  12188154.    ,  12822313.    ,  13490678.    ,
     *   14195499.    ,
     *   9463309.1    ,  9954509.3    ,  10471034.    ,  11014387.    ,
     *   11586196.    ,  12188225.    ,  12822384.    ,  13490749.    ,
     *   14195571.    ,
     *   9463378.9    ,  9954580.0    ,  10471105.    ,  11014459.    ,
     *   11586269.    ,  12188298.    ,  12822458.    ,  13490823.    ,
     *   14195645.    ,
     *   9463451.4    ,  9954653.3    ,  10471179.    ,  11014534.    ,
     *   11586344.    ,  12188374.    ,  12822534.    ,  13490900.    ,
     *   14195723.    ,
     *   9463526.5    ,  9954729.4    ,  10471256.    ,  11014611.    ,
     *   11586423.    ,  12188453.    ,  12822613.    ,  13490980.    ,
     *   14195803.    ,
     *   9463604.4    ,  9954808.2    ,  10471336.    ,  11014692.    ,
     *   11586504.    ,  12188534.    ,  12822696.    ,  13491062.    ,
     *   14195886.    /
        DATA ((ENTHV (J,K),J=154,162),K= 37, 45) /
     *   9463685.1    ,  9954889.9    ,  10471418.    ,  11014775.    ,
     *   11586588.    ,  12188619.    ,  12822781.    ,  13491148.    ,
     *   14195972.    ,
     *   9463768.6    ,  9954974.4    ,  10471504.    ,  11014862.    ,
     *   11586675.    ,  12188707.    ,  12822869.    ,  13491236.    ,
     *   14196061.    ,
     *   9463855.0    ,  9955061.9    ,  10471592.    ,  11014951.    ,
     *   11586765.    ,  12188797.    ,  12822960.    ,  13491328.    ,
     *   14196153.    ,
     *   9463944.4    ,  9955152.4    ,  10471684.    ,  11015043.    ,
     *   11586858.    ,  12188891.    ,  12823054.    ,  13491423.    ,
     *   14196248.    ,
     *   9464036.7    ,  9955245.9    ,  10471778.    ,  11015139.    ,
     *   11586954.    ,  12188988.    ,  12823152.    ,  13491521.    ,
     *   14196346.    ,
     *   9464132.2    ,  9955342.5    ,  10471876.    ,  11015237.    ,
     *   11587054.    ,  12189088.    ,  12823253.    ,  13491622.    ,
     *   14196448.    ,
     *   9464230.7    ,  9955442.2    ,  10471977.    ,  11015339.    ,
     *   11587156.    ,  12189192.    ,  12823357.    ,  13491727.    ,
     *   14196553.    ,
     *   9464332.4    ,  9955545.2    ,  10472081.    ,  11015444.    ,
     *   11587262.    ,  12189298.    ,  12823464.    ,  13491835.    ,
     *   14196661.    ,
     *   9464437.4    ,  9955651.5    ,  10472188.    ,  11015552.    ,
     *   11587372.    ,  12189408.    ,  12823575.    ,  13491946.    ,
     *   14196773.    /
        DATA ((ENTHV (J,K),J=154,162),K= 46, 54) /
     *   9464545.7    ,  9955761.1    ,  10472299.    ,  11015664.    ,
     *   11587484.    ,  12189522.    ,  12823689.    ,  13492061.    ,
     *   14196888.    ,
     *   9464657.3    ,  9955874.0    ,  10472413.    ,  11015780.    ,
     *   11587601.    ,  12189639.    ,  12823807.    ,  13492179.    ,
     *   14197007.    ,
     *   9464772.3    ,  9955990.4    ,  10472531.    ,  11015898.    ,
     *   11587720.    ,  12189760.    ,  12823928.    ,  13492301.    ,
     *   14197130.    ,
     *   9464890.7    ,  9956110.4    ,  10472652.    ,  11016021.    ,
     *   11587844.    ,  12189884.    ,  12824053.    ,  13492427.    ,
     *   14197256.    ,
     *   9465012.7    ,  9956233.8    ,  10472777.    ,  11016147.    ,
     *   11587971.    ,  12190012.    ,  12824182.    ,  13492556.    ,
     *   14197386.    ,
     *   9465138.2    ,  9956360.9    ,  10472905.    ,  11016276.    ,
     *   11588102.    ,  12190144.    ,  12824315.    ,  13492690.    ,
     *   14197520.    ,
     *   9465267.4    ,  9956491.7    ,  10473038.    ,  11016410.    ,
     *   11588236.    ,  12190279.    ,  12824451.    ,  13492827.    ,
     *   14197657.    ,
     *   9465400.3    ,  9956626.2    ,  10473174.    ,  11016547.    ,
     *   11588375.    ,  12190419.    ,  12824591.    ,  13492968.    ,
     *   14197799.    ,
     *   9465536.9    ,  9956764.5    ,  10473313.    ,  11016688.    ,
     *   11588517.    ,  12190562.    ,  12824735.    ,  13493113.    ,
     *   14197944.    /
        DATA ((ENTHV (J,K),J=154,162),K= 55, 63) /
     *   9465677.4    ,  9956906.7    ,  10473457.    ,  11016833.    ,
     *   11588663.    ,  12190709.    ,  12824884.    ,  13493262.    ,
     *   14198094.    ,
     *   9465821.7    ,  9957052.8    ,  10473605.    ,  11016982.    ,
     *   11588813.    ,  12190861.    ,  12825036.    ,  13493415.    ,
     *   14198248.    ,
     *   9465970.0    ,  9957202.8    ,  10473756.    ,  11017136.    ,
     *   11588968.    ,  12191016.    ,  12825192.    ,  13493572.    ,
     *   14198406.    ,
     *   9466122.2    ,  9957357.0    ,  10473912.    ,  11017293.    ,
     *   11589126.    ,  12191176.    ,  12825353.    ,  13493733.    ,
     *   14198568.    ,
     *   9466278.5    ,  9957515.2    ,  10474072.    ,  11017454.    ,
     *   11589289.    ,  12191340.    ,  12825518.    ,  13493899.    ,
     *   14198734.    ,
     *   9466439.0    ,  9957677.6    ,  10474236.    ,  11017620.    ,
     *   11589456.    ,  12191508.    ,  12825687.    ,  13494069.    ,
     *   14198905.    ,
     *   9466645.4    ,  9957886.6    ,  10474448.    ,  11017833.    ,
     *   11589671.    ,  12191725.    ,  12825905.    ,  13494288.    ,
     *   14199125.    ,
     *   9466858.5    ,  9958102.3    ,  10474666.    ,  11018053.    ,
     *   11589893.    ,  12191948.    ,  12826130.    ,  13494514.    ,
     *   14199352.    ,
     *   9467078.4    ,  9958324.9    ,  10474891.    ,  11018281.    ,
     *   11590122.    ,  12192179.    ,  12826362.    ,  13494748.    ,
     *   14199586.    /
        DATA ((ENTHV (J,K),J=154,162),K= 64, 72) /
     *   9467305.3    ,  9958554.5    ,  10475123.    ,  11018515.    ,
     *   11590359.    ,  12192417.    ,  12826602.    ,  13494988.    ,
     *   14199828.    ,
     *   9467539.2    ,  9958791.4    ,  10475362.    ,  11018757.    ,
     *   11590602.    ,  12192662.    ,  12826849.    ,  13495237.    ,
     *   14200077.    ,
     *   9467780.4    ,  9959035.5    ,  10475609.    ,  11019006.    ,
     *   11590854.    ,  12192915.    ,  12827103.    ,  13495492.    ,
     *   14200334.    ,
     *   9468029.0    ,  9959287.1    ,  10475863.    ,  11019262.    ,
     *   11591112.    ,  12193176.    ,  12827366.    ,  13495756.    ,
     *   14200599.    ,
     *   9468285.1    ,  9959546.3    ,  10476125.    ,  11019527.    ,
     *   11591379.    ,  12193445.    ,  12827636.    ,  13496028.    ,
     *   14200872.    ,
     *   9468548.8    ,  9959813.3    ,  10476395.    ,  11019799.    ,
     *   11591654.    ,  12193721.    ,  12827914.    ,  13496307.    ,
     *   14201153.    ,
     *   9468820.5    ,  9960088.2    ,  10476673.    ,  11020080.    ,
     *   11591937.    ,  12194006.    ,  12828201.    ,  13496596.    ,
     *   14201442.    ,
     *   9469100.2    ,  9960371.4    ,  10476959.    ,  11020369.    ,
     *   11592228.    ,  12194300.    ,  12828496.    ,  13496892.    ,
     *   14201740.    ,
     *   9469388.1    ,  9960662.8    ,  10477254.    ,  11020666.    ,
     *   11592528.    ,  12194602.    ,  12828800.    ,  13497198.    ,
     *   14202046.    /
        DATA ((ENTHV (J,K),J=154,162),K= 73, 81) /
     *   9469684.5    ,  9960962.8    ,  10477557.    ,  11020972.    ,
     *   11592837.    ,  12194912.    ,  12829113.    ,  13497512.    ,
     *   14202362.    ,
     *   9469989.6    ,  9961271.6    ,  10477869.    ,  11021288.    ,
     *   11593154.    ,  12195232.    ,  12829434.    ,  13497836.    ,
     *   14202687.    ,
     *   9470303.6    ,  9961589.5    ,  10478190.    ,  11021612.    ,
     *   11593481.    ,  12195562.    ,  12829766.    ,  13498169.    ,
     *   14203022.    ,
     *   9470626.9    ,  9961916.7    ,  10478521.    ,  11021946.    ,
     *   11593818.    ,  12195901.    ,  12830107.    ,  13498511.    ,
     *   14203366.    ,
     *   9470959.7    ,  9962253.6    ,  10478862.    ,  11022289.    ,
     *   11594164.    ,  12196250.    ,  12830458.    ,  13498864.    ,
     *   14203720.    ,
     *   9471302.5    ,  9962600.6    ,  10479212.    ,  11022644.    ,
     *   11594521.    ,  12196609.    ,  12830820.    ,  13499228.    ,
     *   14204085.    ,
     *   9471768.2    ,  9963071.9    ,  10479689.    ,  11023124.    ,
     *   11595006.    ,  12197098.    ,  12831311.    ,  13499722.    ,
     *   14204581.    ,
     *   9472253.7    ,  9963563.3    ,  10480186.    ,  11023626.    ,
     *   11595512.    ,  12197607.    ,  12831823.    ,  13500237.    ,
     *   14205098.    ,
     *   9472761.7    ,  9964077.5    ,  10480705.    ,  11024150.    ,
     *   11596041.    ,  12198140.    ,  12832359.    ,  13500775.    ,
     *   14205639.    /
        DATA ((ENTHV (J,K),J=154,162),K= 82, 90) /
     *   9472769.2    ,  9964085.1    ,  10480713.    ,  11024158.    ,
     *   11596049.    ,  12198148.    ,  12832367.    ,  13500783.    ,
     *   14205647.    ,
     *   9472784.3    ,  9964100.3    ,  10480728.    ,  11024174.    ,
     *   11596064.    ,  12198163.    ,  12832383.    ,  13500799.    ,
     *   14205663.    ,
     *   9472829.7    ,  9964146.3    ,  10480775.    ,  11024221.    ,
     *   11596112.    ,  12198211.    ,  12832431.    ,  13500847.    ,
     *   14205711.    ,
     *   9472875.6    ,  9964192.8    ,  10480822.    ,  11024268.    ,
     *   11596159.    ,  12198259.    ,  12832480.    ,  13500896.    ,
     *   14205760.    ,
     *   9472922.0    ,  9964239.8    ,  10480869.    ,  11024316.    ,
     *   11596208.    ,  12198308.    ,  12832528.    ,  13500945.    ,
     *   14205810.    ,
     *   9472968.9    ,  9964287.3    ,  10480917.    ,  11024364.    ,
     *   11596257.    ,  12198357.    ,  12832578.    ,  13500995.    ,
     *   14205860.    ,
     *   9473016.4    ,  9964335.3    ,  10480966.    ,  11024413.    ,
     *   11596306.    ,  12198407.    ,  12832628.    ,  13501045.    ,
     *   14205910.    ,
     *   9473064.3    ,  9964383.8    ,  10481015.    ,  11024463.    ,
     *   11596356.    ,  12198457.    ,  12832679.    ,  13501096.    ,
     *   14205961.    ,
     *   9473112.8    ,  9964432.8    ,  10481064.    ,  11024513.    ,
     *   11596406.    ,  12198508.    ,  12832730.    ,  13501148.    ,
     *   14206013.    /
        DATA ((ENTHV (J,K),J=154,162),K= 91, 99) /
     *   9473161.7    ,  9964482.4    ,  10481115.    ,  11024564.    ,
     *   11596457.    ,  12198559.    ,  12832781.    ,  13501199.    ,
     *   14206065.    ,
     *   9473211.3    ,  9964532.5    ,  10481165.    ,  11024615.    ,
     *   11596509.    ,  12198611.    ,  12832834.    ,  13501252.    ,
     *   14206118.    ,
     *   9473261.3    ,  9964583.1    ,  10481216.    ,  11024666.    ,
     *   11596561.    ,  12198664.    ,  12832886.    ,  13501305.    ,
     *   14206171.    ,
     *   9473311.9    ,  9964634.3    ,  10481268.    ,  11024719.    ,
     *   11596614.    ,  12198717.    ,  12832940.    ,  13501359.    ,
     *   14206225.    ,
     *   9473545.9    ,  9964871.2    ,  10481508.    ,  11024960.    ,
     *   11596857.    ,  12198962.    ,  12833187.    ,  13501607.    ,
     *   14206474.    ,
     *   9473791.5    ,  9965119.7    ,  10481759.    ,  11025214.    ,
     *   11597113.    ,  12199219.    ,  12833446.    ,  13501867.    ,
     *   14206735.    ,
     *   9474049.2    ,  9965380.6    ,  10482022.    ,  11025480.    ,
     *   11597381.    ,  12199490.    ,  12833718.    ,  13502140.    ,
     *   14207010.    ,
     *   9474319.6    ,  9965654.3    ,  10482299.    ,  11025759.    ,
     *   11597663.    ,  12199773.    ,  12834003.    ,  13502427.    ,
     *   14207298.    ,
     *   9474603.5    ,  9965941.6    ,  10482589.    ,  11026052.    ,
     *   11597958.    ,  12200071.    ,  12834302.    ,  13502728.    ,
     *   14207600.    /
        DATA ((ENTHV (J,K),J=154,162),K=100,108) /
     *   9474901.4    ,  9966243.1    ,  10482894.    ,  11026360.    ,
     *   11598269.    ,  12200383.    ,  12834617.    ,  13503044.    ,
     *   14207917.    ,
     *   9475214.0    ,  9966559.5    ,  10483214.    ,  11026683.    ,
     *   11598594.    ,  12200711.    ,  12834946.    ,  13503375.    ,
     *   14208250.    ,
     *   9475542.1    ,  9966891.6    ,  10483550.    ,  11027022.    ,
     *   11598936.    ,  12201055.    ,  12835292.    ,  13503723.    ,
     *   14208599.    ,
     *   9475886.4    ,  9967240.0    ,  10483902.    ,  11027377.    ,
     *   11599294.    ,  12201416.    ,  12835656.    ,  13504088.    ,
     *   14208966.    ,
     *   9476247.7    ,  9967605.7    ,  10484271.    ,  11027750.    ,
     *   11599670.    ,  12201795.    ,  12836037.    ,  13504471.    ,
     *   14209350.    ,
     *   9476626.9    ,  9967989.5    ,  10484659.    ,  11028142.    ,
     *   11600065.    ,  12202192.    ,  12836437.    ,  13504873.    ,
     *   14209754.    ,
     *   9477024.8    ,  9968392.3    ,  10485066.    ,  11028553.    ,
     *   11600479.    ,  12202610.    ,  12836856.    ,  13505295.    ,
     *   14210178.    ,
     *   9477442.5    ,  9968815.0    ,  10485494.    ,  11028984.    ,
     *   11600914.    ,  12203048.    ,  12837297.    ,  13505738.    ,
     *   14210622.    ,
     *   9477880.8    ,  9969258.6    ,  10485942.    ,  11029436.    ,
     *   11601370.    ,  12203507.    ,  12837759.    ,  13506203.    ,
     *   14211089.    /
        DATA ((ENTHV (J,K),J=154,162),K=109,117) /
     *   9478340.8    ,  9969724.1    ,  10486412.    ,  11029911.    ,
     *   11601849.    ,  12203989.    ,  12838244.    ,  13506690.    ,
     *   14211578.    ,
     *   9478823.5    ,  9970212.6    ,  10486906.    ,  11030410.    ,
     *   11602352.    ,  12204495.    ,  12838753.    ,  13507202.    ,
     *   14212092.    ,
     *   9479330.1    ,  9970725.3    ,  10487424.    ,  11030933.    ,
     *   11602879.    ,  12205026.    ,  12839288.    ,  13507739.    ,
     *   14212631.    ,
     *   9479861.7    ,  9971263.4    ,  10487968.    ,  11031482.    ,
     *   11603432.    ,  12205584.    ,  12839848.    ,  13508302.    ,
     *   14213197.    ,
     *   9480419.7    ,  9971828.0    ,  10488539.    ,  11032058.    ,
     *   11604013.    ,  12206168.    ,  12840437.    ,  13508894.    ,
     *   14213791.    ,
     *   9481005.2    ,  9972420.6    ,  10489138.    ,  11032662.    ,
     *   11604622.    ,  12206782.    ,  12841054.    ,  13509514.    ,
     *   14214414.    ,
     *   9481619.7    ,  9973042.4    ,  10489766.    ,  11033297.    ,
     *   11605262.    ,  12207426.    ,  12841702.    ,  13510165.    ,
     *   14215068.    ,
     *   9482264.6    ,  9973695.1    ,  10490426.    ,  11033962.    ,
     *   11605933.    ,  12208102.    ,  12842382.    ,  13510849.    ,
     *   14215754.    ,
     *   9482941.3    ,  9974379.9    ,  10491118.    ,  11034661.    ,
     *   11606637.    ,  12208811.    ,  12843096.    ,  13511566.    ,
     *   14216474.    /
        DATA ((ENTHV (J,K),J=154,162),K=118,126) /
     *   9483651.6    ,  9975098.7    ,  10491844.    ,  11035394.    ,
     *   11607377.    ,  12209556.    ,  12843844.    ,  13512318.    ,
     *   14217230.    ,
     *   9484396.9    ,  9975853.0    ,  10492606.    ,  11036163.    ,
     *   11608152.    ,  12210337.    ,  12844630.    ,  13513108.    ,
     *   14218023.    ,
     *   9485179.2    ,  9976644.5    ,  10493406.    ,  11036971.    ,
     *   11608966.    ,  12211157.    ,  12845455.    ,  13513937.    ,
     *   14218855.    ,
     *   9486000.1    ,  9977475.2    ,  10494246.    ,  11037818.    ,
     *   11609820.    ,  12212017.    ,  12846320.    ,  13514807.    ,
     *   14219728.    ,
     *   9486861.6    ,  9978347.0    ,  10495127.    ,  11038707.    ,
     *   11610717.    ,  12212919.    ,  12847228.    ,  13515719.    ,
     *   14220645.    ,
     *   9487765.7    ,  9979261.9    ,  10496051.    ,  11039640.    ,
     *   11611658.    ,  12213867.    ,  12848181.    ,  13516677.    ,
     *   14221607.    ,
     *   9488714.5    ,  9980222.0    ,  10497022.    ,  11040620.    ,
     *   11612645.    ,  12214861.    ,  12849181.    ,  13517682.    ,
     *   14222616.    ,
     *   9489710.2    ,  9981229.5    ,  10498040.    ,  11041647.    ,
     *   11613681.    ,  12215904.    ,  12850231.    ,  13518737.    ,
     *   14223675.    ,
     *   9490755.2    ,  9982286.9    ,  10499108.    ,  11042726.    ,
     *   11614768.    ,  12216999.    ,  12851332.    ,  13519844.    ,
     *   14224786.    /
        DATA ((ENTHV (J,K),J=154,162),K=127,135) /
     *   9491851.9    ,  9983396.5    ,  10500230.    ,  11043857.    ,
     *   11615908.    ,  12218147.    ,  12852488.    ,  13521005.    ,
     *   14225952.    ,
     *   9493002.8    ,  9984561.0    ,  10501406.    ,  11045045.    ,
     *   11617106.    ,  12219353.    ,  12853700.    ,  13522224.    ,
     *   14227176.    ,
     *   9494210.6    ,  9985783.1    ,  10502641.    ,  11046291.    ,
     *   11618362.    ,  12220618.    ,  12854973.    ,  13523503.    ,
     *   14228460.    ,
     *   9495478.2    ,  9987065.5    ,  10503937.    ,  11047599.    ,
     *   11619680.    ,  12221945.    ,  12856308.    ,  13524845.    ,
     *   14229807.    ,
     *   9496808.4    ,  9988411.4    ,  10505297.    ,  11048971.    ,
     *   11621063.    ,  12223338.    ,  12857709.    ,  13526253.    ,
     *   14231221.    ,
     *   9498204.4    ,  9989823.7    ,  10506724.    ,  11050411.    ,
     *   11622515.    ,  12224800.    ,  12859180.    ,  13527731.    ,
     *   14232705.    ,
     *   9499669.5    ,  9991305.9    ,  10508221.    ,  11051922.    ,
     *   11624039.    ,  12226334.    ,  12860723.    ,  13529281.    ,
     *   14234262.    ,
     *   9501207.0    ,  9992861.4    ,  10509793.    ,  11053508.    ,
     *   11625637.    ,  12227944.    ,  12862342.    ,  13530908.    ,
     *   14235896.    ,
     *   9502820.5    ,  9994493.7    ,  10511442.    ,  11055173.    ,
     *   11627315.    ,  12229633.    ,  12864041.    ,  13532616.    ,
     *   14237610.    /
        DATA ((ENTHV (J,K),J=154,162),K=136,144) /
     *   9504513.9    ,  9996206.7    ,  10513173.    ,  11056919.    ,
     *   11629075.    ,  12231405.    ,  12865824.    ,  13534407.    ,
     *   14239409.    ,
     *   9506291.0    ,  9998004.3    ,  10514989.    ,  11058752.    ,
     *   11630922.    ,  12233265.    ,  12867694.    ,  13536287.    ,
     *   14241297.    ,
     *   9508156.0    ,  9999890.8    ,  10516895.    ,  11060675.    ,
     *   11632860.    ,  12235216.    ,  12869657.    ,  13538260.    ,
     *   14243277.    ,
     *   9510113.3    ,  10001871.    ,  10518895.    ,  11062693.    ,
     *   11634894.    ,  12237264.    ,  12871717.    ,  13540330.    ,
     *   14245356.    ,
     *   9512167.3    ,  10003948.    ,  10520993.    ,  11064810.    ,
     *   11637028.    ,  12239413.    ,  12873879.    ,  13542502.    ,
     *   14247536.    ,
     *   9514323.0    ,  10006128.    ,  10523196.    ,  11067032.    ,
     *   11639268.    ,  12241668.    ,  12876147.    ,  13544781.    ,
     *   14249825.    ,
     *   9516585.3    ,  10008417.    ,  10525507.    ,  11069364.    ,
     *   11641618.    ,  12244034.    ,  12878526.    ,  13547172.    ,
     *   14252226.    ,
     *   9518959.6    ,  10010818.    ,  10527932.    ,  11071811.    ,
     *   11644084.    ,  12246517.    ,  12881023.    ,  13549682.    ,
     *   14254745.    ,
     *   9521451.3    ,  10013337.    ,  10530477.    ,  11074379.    ,
     *   11646672.    ,  12249122.    ,  12883644.    ,  13552315.    ,
     *   14257388.    /
        DATA ((ENTHV (J,K),J=154,162),K=145,153) /
     *   9524066.3    ,  10015982.    ,  10533148.    ,  11077073.    ,
     *   11649387.    ,  12251855.    ,  12886393.    ,  13555077.    ,
     *   14260162.    ,
     *   9526810.7    ,  10018757.    ,  10535951.    ,  11079900.    ,
     *   11652236.    ,  12254723.    ,  12889277.    ,  13557976.    ,
     *   14263072.    ,
     *   9529690.9    ,  10021669.    ,  10538892.    ,  11082867.    ,
     *   11655226.    ,  12257733.    ,  12892304.    ,  13561017.    ,
     *   14266125.    ,
     *   9532713.7    ,  10024725.    ,  10541978.    ,  11085980.    ,
     *   11658363.    ,  12260891.    ,  12895480.    ,  13564208.    ,
     *   14269329.    ,
     *   9535886.0    ,  10027933.    ,  10545217.    ,  11089247.    ,
     *   11661654.    ,  12264204.    ,  12898812.    ,  13567556.    ,
     *   14272690.    ,
     *   9539215.4    ,  10031298.    ,  10548615.    ,  11092675.    ,
     *   11665108.    ,  12267681.    ,  12902309.    ,  13571069.    ,
     *   14276217.    ,
     *   9542709.7    ,  10034830.    ,  10552182.    ,  11096272.    ,
     *   11668732.    ,  12271329.    ,  12905977.    ,  13574755.    ,
     *   14279917.    ,
     *   9546376.9    ,  10038537.    ,  10555924.    ,  11100046.    ,
     *   11672535.    ,  12275156.    ,  12909826.    ,  13578622.    ,
     *   14283799.    ,
     *   9550225.8    ,  10042427.    ,  10559851.    ,  11104007.    ,
     *   11676525.    ,  12279172.    ,  12913864.    ,  13582679.    ,
     *   14287872.    /
        DATA ((ENTHV (J,K),J=154,162),K=154,162) /
     *   9554265.2    ,  10046510.    ,  10563973.    ,  11108163.    ,
     *   11680712.    ,  12283386.    ,  12918101.    ,  13586936.    ,
     *   14292145.    ,
     *   9558504.8    ,  10050794.    ,  10568297.    ,  11112524.    ,
     *   11685105.    ,  12287807.    ,  12922547.    ,  13591402.    ,
     *   14296628.    ,
     *   9562954.4    ,  10055290.    ,  10572835.    ,  11117100.    ,
     *   11689714.    ,  12292446.    ,  12927211.    ,  13596088.    ,
     *   14301332.    ,
     *   9567624.4    ,  10060009.    ,  10577598.    ,  11121901.    ,
     *   11694550.    ,  12297312.    ,  12932104.    ,  13601003.    ,
     *   14306266.    ,
     *   9572525.9    ,  10064960.    ,  10582595.    ,  11126939.    ,
     *   11699625.    ,  12302419.    ,  12937238.    ,  13606161.    ,
     *   14311443.    ,
     *   9577670.4    ,  10070157.    ,  10587839.    ,  11132226.    ,
     *   11704949.    ,  12307776.    ,  12942624.    ,  13611571.    ,
     *   14316873.    ,
     *   9583069.9    ,  10075611.    ,  10593342.    ,  11137773.    ,
     *   11710535.    ,  12313397.    ,  12948274.    ,  13617247.    ,
     *   14322571.    ,
     *   9588737.2    ,  10081335.    ,  10599117.    ,  11143593.    ,
     *   11716397.    ,  12319294.    ,  12954203.    ,  13623202.    ,
     *   14328547.    ,
     *   9594685.5    ,  10087341.    ,  10605176.    ,  11149701.    ,
     *   11722546.    ,  12325481.    ,  12960422.    ,  13629449.    ,
     *   14334817.    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -53918.936    , -52075.243    , -50212.792    , -48329.118    ,
     *  -46422.364    , -44491.119    , -42534.300    , -40551.049    ,
     *  -38540.667    ,
     *  -53905.973    , -52062.319    , -50199.910    , -48316.280    ,
     *  -46409.574    , -44478.382    , -42521.618    , -40538.425    ,
     *  -38528.105    ,
     *  -53891.479    , -52047.868    , -50185.505    , -48301.926    ,
     *  -46395.274    , -44464.140    , -42507.437    , -40524.310    ,
     *  -38514.058    ,
     *  -53875.338    , -52031.774    , -50169.463    , -48285.941    ,
     *  -46379.349    , -44448.279    , -42491.644    , -40508.590    ,
     *  -38498.415    ,
     *  -53857.430    , -52013.919    , -50151.666    , -48268.206    ,
     *  -46361.681    , -44430.682    , -42474.123    , -40491.150    ,
     *  -38481.061    ,
     *  -53837.634    , -51994.182    , -50131.992    , -48248.601    ,
     *  -46342.149    , -44411.229    , -42454.755    , -40471.870    ,
     *  -38461.876    ,
     *  -53815.826    , -51972.438    , -50110.318    , -48227.002    ,
     *  -46320.632    , -44389.799    , -42433.417    , -40450.630    ,
     *  -38440.739    ,
     *  -53791.877    , -51948.559    , -50086.516    , -48203.283    ,
     *  -46297.003    , -44366.265    , -42409.984    , -40427.305    ,
     *  -38417.529    ,
     *  -53765.657    , -51922.417    , -50060.459    , -48177.316    ,
     *  -46271.133    , -44340.500    , -42384.330    , -40401.769    ,
     *  -38392.117    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -53737.035    , -51893.880    , -50032.013    , -48148.970    ,
     *  -46242.893    , -44312.374    , -42356.325    , -40373.893    ,
     *  -38364.377    ,
     *  -53705.877    , -51862.813    , -50001.046    , -48118.111    ,
     *  -46212.150    , -44281.755    , -42325.838    , -40343.546    ,
     *  -38334.178    ,
     *  -53672.046    , -51829.081    , -49967.423    , -48084.605    ,
     *  -46178.770    , -44248.508    , -42292.735    , -40310.594    ,
     *  -38301.387    ,
     *  -53635.403    , -51792.547    , -49931.006    , -48048.315    ,
     *  -46142.616    , -44212.500    , -42256.881    , -40274.905    ,
     *  -38265.872    ,
     *  -53595.810    , -51753.070    , -49891.656    , -48009.101    ,
     *  -46103.549    , -44173.590    , -42218.139    , -40236.340    ,
     *  -38227.495    ,
     *  -53553.124    , -51710.510    , -49849.232    , -47966.825    ,
     *  -46061.431    , -44131.641    , -42176.370    , -40194.762    ,
     *  -38186.120    ,
     *  -53507.203    , -51664.723    , -49803.592    , -47921.344    ,
     *  -46016.121    , -44086.513    , -42131.435    , -40150.032    ,
     *  -38141.607    ,
     *  -53457.902    , -51615.567    , -49754.594    , -47872.515    ,
     *  -45967.475    , -44038.062    , -42083.192    , -40102.009    ,
     *  -38093.818    ,
     *  -53405.076    , -51562.896    , -49702.091    , -47820.195    ,
     *  -45915.349    , -43986.145    , -42031.498    , -40050.551    ,
     *  -38042.609    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -53348.578    , -51506.564    , -49645.939    , -47764.237    ,
     *  -45859.600    , -43930.619    , -41976.209    , -39995.515    ,
     *  -37987.840    ,
     *  -53288.260    , -51446.422    , -49585.989    , -47704.495    ,
     *  -45800.081    , -43871.338    , -41917.181    , -39936.756    ,
     *  -37929.365    ,
     *  -53223.974    , -51382.324    , -49522.095    , -47640.822    ,
     *  -45736.645    , -43808.156    , -41854.269    , -39874.129    ,
     *  -37867.042    ,
     *  -53155.569    , -51314.119    , -49454.108    , -47573.069    ,
     *  -45669.145    , -43740.924    , -41787.324    , -39807.489    ,
     *  -37800.723    ,
     *  -53082.896    , -51241.657    , -49381.877    , -47501.088    ,
     *  -45597.430    , -43669.496    , -41716.199    , -39736.687    ,
     *  -37730.263    ,
     *  -53005.802    , -51164.789    , -49305.253    , -47424.727    ,
     *  -45521.353    , -43593.721    , -41640.747    , -39661.576    ,
     *  -37655.514    ,
     *  -52924.137    , -51083.361    , -49224.083    , -47343.837    ,
     *  -45440.763    , -43513.451    , -41560.817    , -39582.009    ,
     *  -37576.329    ,
     *  -52837.746    , -50997.221    , -49138.217    , -47258.266    ,
     *  -45355.508    , -43428.534    , -41476.261    , -39497.834    ,
     *  -37492.559    ,
     *  -52746.478    , -50906.218    , -49047.502    , -47167.861    ,
     *  -45265.438    , -43338.821    , -41386.927    , -39408.903    ,
     *  -37404.054    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -52650.178    , -50810.197    , -48951.784    , -47072.471    ,
     *  -45170.399    , -43244.158    , -41292.665    , -39315.065    ,
     *  -37310.665    ,
     *  -52548.691    , -50709.004    , -48850.910    , -46971.942    ,
     *  -45070.240    , -43144.395    , -41193.322    , -39216.168    ,
     *  -37212.241    ,
     *  -52441.864    , -50602.484    , -48744.726    , -46866.121    ,
     *  -44964.808    , -43039.378    , -41088.747    , -39112.062    ,
     *  -37108.631    ,
     *  -52355.489    , -50516.359    , -48658.871    , -46780.558    ,
     *  -44879.559    , -42954.465    , -41004.190    , -39027.884    ,
     *  -37024.854    ,
     *  -52265.755    , -50426.883    , -48569.677    , -46691.667    ,
     *  -44790.994    , -42866.247    , -40916.342    , -38940.429    ,
     *  -36937.814    ,
     *  -52172.589    , -50333.985    , -48477.070    , -46599.375    ,
     *  -44699.039    , -42774.652    , -40825.132    , -38849.625    ,
     *  -36847.441    ,
     *  -52075.919    , -50237.592    , -48380.979    , -46503.609    ,
     *  -44603.623    , -42679.611    , -40730.487    , -38755.402    ,
     *  -36753.664    ,
     *  -51975.672    , -50137.633    , -48281.332    , -46404.299    ,
     *  -44504.675    , -42581.049    , -40632.337    , -38657.689    ,
     *  -36656.412    ,
     *  -51871.776    , -50034.033    , -48178.055    , -46301.372    ,
     *  -44402.122    , -42478.896    , -40530.610    , -38556.413    ,
     *  -36555.614    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -51764.156    , -49926.720    , -48071.077    , -46194.755    ,
     *  -44295.892    , -42373.080    , -40425.233    , -38451.503    ,
     *  -36451.198    ,
     *  -51652.740    , -49815.622    , -47960.324    , -46084.374    ,
     *  -44185.912    , -42263.527    , -40316.135    , -38342.887    ,
     *  -36343.092    ,
     *  -51537.455    , -49700.665    , -47845.723    , -45970.159    ,
     *  -44072.110    , -42150.166    , -40203.244    , -38230.493    ,
     *  -36231.225    ,
     *  -51418.226    , -49581.774    , -47727.201    , -45852.034    ,
     *  -43954.411    , -42032.923    , -40086.485    , -38114.249    ,
     *  -36115.524    ,
     *  -51294.979    , -49458.877    , -47604.683    , -45729.926    ,
     *  -43832.744    , -41911.725    , -39965.788    , -37994.081    ,
     *  -35995.917    ,
     *  -51167.641    , -49331.899    , -47478.097    , -45603.763    ,
     *  -43707.034    , -41786.500    , -39841.077    , -37869.917    ,
     *  -35872.331    ,
     *  -51036.137    , -49200.766    , -47347.367    , -45473.469    ,
     *  -43577.207    , -41657.172    , -39712.281    , -37741.683    ,
     *  -35744.693    ,
     *  -50900.392    , -49065.402    , -47212.420    , -45338.970    ,
     *  -43443.190    , -41523.669    , -39579.324    , -37609.306    ,
     *  -35612.929    ,
     *  -50760.330    , -48925.734    , -47073.179    , -45200.191    ,
     *  -43304.907    , -41385.915    , -39442.133    , -37472.712    ,
     *  -35476.966    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -50615.876    , -48781.686    , -46929.571    , -45057.058    ,
     *  -43162.284    , -41243.837    , -39300.634    , -37331.826    ,
     *  -35336.729    ,
     *  -50466.955    , -48633.181    , -46781.519    , -44909.495    ,
     *  -43015.245    , -41097.358    , -39154.750    , -37186.574    ,
     *  -35192.144    ,
     *  -50313.490    , -48480.144    , -46628.948    , -44757.426    ,
     *  -42863.715    , -40946.403    , -39004.407    , -37036.880    ,
     *  -35043.136    ,
     *  -50155.404    , -48322.498    , -46471.780    , -44600.774    ,
     *  -42707.617    , -40790.896    , -38849.529    , -36882.668    ,
     *  -34889.629    ,
     *  -49992.620    , -48160.165    , -46309.938    , -44439.463    ,
     *  -42546.875    , -40630.761    , -38690.039    , -36723.862    ,
     *  -34731.547    ,
     *  -49825.060    , -47993.069    , -46143.346    , -44273.415    ,
     *  -42381.410    , -40465.920    , -38525.861    , -36560.386    ,
     *  -34568.813    ,
     *  -49652.645    , -47821.130    , -45971.925    , -44102.552    ,
     *  -42211.147    , -40296.295    , -38356.916    , -36392.162    ,
     *  -34401.350    ,
     *  -49475.297    , -47644.270    , -45795.595    , -43926.796    ,
     *  -42036.004    , -40121.809    , -38183.127    , -36219.111    ,
     *  -34229.081    ,
     *  -49292.935    , -47462.409    , -45614.279    , -43746.066    ,
     *  -41855.905    , -39942.381    , -38004.414    , -36041.156    ,
     *  -34051.926    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -49105.480    , -47275.466    , -45427.894    , -43560.283    ,
     *  -41670.767    , -39757.933    , -37820.697    , -35858.215    ,
     *  -33869.806    ,
     *  -48912.849    , -47083.361    , -45236.360    , -43369.366    ,
     *  -41480.511    , -39568.382    , -37631.897    , -35670.210    ,
     *  -33682.640    ,
     *  -48714.961    , -46886.012    , -45039.596    , -43173.233    ,
     *  -41285.055    , -39373.649    , -37437.931    , -35477.057    ,
     *  -33490.348    ,
     *  -48511.732    , -46683.334    , -44837.517    , -42971.800    ,
     *  -41084.315    , -39173.648    , -37238.717    , -35278.676    ,
     *  -33292.846    ,
     *  -48303.078    , -46475.243    , -44630.039    , -42764.984    ,
     *  -40878.208    , -38968.298    , -37034.171    , -35074.982    ,
     *  -33090.052    ,
     *  -48088.913    , -46261.655    , -44417.078    , -42552.699    ,
     *  -40666.649    , -38757.513    , -36824.208    , -34865.890    ,
     *  -32881.881    ,
     *  -47813.324    , -45986.806    , -44143.032    , -42279.521    ,
     *  -40394.400    , -38486.256    , -36554.005    , -34596.803    ,
     *  -32613.974    ,
     *  -47528.815    , -45703.057    , -43860.110    , -41997.489    ,
     *  -40113.324    , -38206.199    , -36275.031    , -34318.976    ,
     *  -32337.359    ,
     *  -47235.209    , -45410.231    , -43568.133    , -41706.427    ,
     *  -39823.244    , -37917.165    , -35987.110    , -34032.233    ,
     *  -32051.860    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -46932.324    , -45108.148    , -43266.920    , -41406.155    ,
     *  -39523.979    , -37618.975    , -35690.061    , -33736.393    ,
     *  -31757.297    ,
     *  -46619.972    , -44796.619    , -42956.285    , -41096.484    ,
     *  -39215.342    , -37311.441    , -35383.698    , -33431.271    ,
     *  -31453.485    ,
     *  -46297.960    , -44475.451    , -42636.035    , -40777.223    ,
     *  -38897.141    , -36994.371    , -35067.830    , -33116.674    ,
     *  -31140.231    ,
     *  -45966.087    , -44144.444    , -42305.968    , -40448.171    ,
     *  -38569.176    , -36667.566    , -34742.255    , -32792.404    ,
     *  -30817.337    ,
     *  -45624.145    , -43803.389    , -41965.878    , -40109.120    ,
     *  -38231.239    , -36330.817    , -34406.768    , -32458.252    ,
     *  -30484.596    ,
     *  -45271.915    , -43452.068    , -41615.544    , -39759.852    ,
     *  -37883.113    , -35983.907    , -34061.151    , -32114.002    ,
     *  -30141.790    ,
     *  -44909.166    , -43090.250    , -41254.739    , -39400.137    ,
     *  -37524.567    , -35626.607    , -33705.175    , -31759.426    ,
     *  -29788.692    ,
     *  -44535.655    , -42717.693    , -40883.217    , -39029.732    ,
     *  -37155.359    , -35258.675    , -33338.596    , -31394.281    ,
     *  -29425.060    ,
     *  -44151.120    , -42334.134    , -40500.719    , -38648.377    ,
     *  -36775.228    , -34879.850    , -32961.157    , -31018.308    ,
     *  -29050.634    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *  -43755.279    , -41939.292    , -40106.962    , -38255.790    ,
     *  -36383.894    , -34489.851    , -32572.576    , -30631.227    ,
     *  -28665.136    ,
     *  -43347.824    , -41532.859    , -39701.639    , -37851.663    ,
     *  -35981.049    , -34088.373    , -32172.547    , -30232.732    ,
     *  -28268.260    ,
     *  -42928.411    , -41114.491    , -39284.407    , -37435.656    ,
     *  -35566.353    , -33675.073    , -31760.730    , -29822.484    ,
     *  -27859.665    ,
     *  -42496.651    , -40683.801    , -38854.878    , -37007.379    ,
     *  -35139.417    , -33249.566    , -31336.739    , -29400.096    ,
     *  -27438.969    ,
     *  -42052.093    , -40240.337    , -38412.602    , -36566.384    ,
     *  -34699.793    , -32811.403    , -30900.127    , -28965.123    ,
     *  -27005.725    ,
     *  -41594.191    , -39783.556    , -37957.037    , -36112.128    ,
     *  -34246.940    , -32360.045    , -30450.354    , -28517.027    ,
     *  -26559.397    ,
     *  -40972.127    , -39163.000    , -37338.120    , -35494.976    ,
     *  -33631.679    , -31746.797    , -29839.242    , -27908.173    ,
     *  -25952.924    ,
     *  -40323.622    , -38516.054    , -36692.866    , -34851.546    ,
     *  -32990.200    , -31107.397    , -29202.047    , -27273.309    ,
     *  -25320.517    ,
     *  -39645.069    , -37839.117    , -36017.683    , -34178.252    ,
     *  -32318.928    , -30438.279    , -28535.213    , -26608.888    ,
     *  -24658.640    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 82, 90) /
     *  -39635.014    , -37829.086    , -36007.677    , -34168.274    ,
     *  -32308.980    , -30428.363    , -28525.330    , -26599.041    ,
     *  -24648.831    ,
     *  -39614.904    , -37809.023    , -35987.666    , -34148.319    ,
     *  -32289.085    , -30408.531    , -28505.565    , -26579.347    ,
     *  -24629.212    ,
     *  -39554.218    , -37748.481    , -35927.280    , -34088.101    ,
     *  -32229.046    , -30348.684    , -28445.922    , -26519.918    ,
     *  -24570.009    ,
     *  -39492.876    , -37687.284    , -35866.241    , -34027.231    ,
     *  -32168.358    , -30288.189    , -28385.632    , -26459.845    ,
     *  -24510.164    ,
     *  -39430.872    , -37625.426    , -35804.542    , -33965.703    ,
     *  -32107.014    , -30227.040    , -28324.690    , -26399.122    ,
     *  -24449.671    ,
     *  -39368.197    , -37562.899    , -35742.175    , -33903.510    ,
     *  -32045.006    , -30165.229    , -28263.088    , -26337.740    ,
     *  -24388.523    ,
     *  -39304.844    , -37499.696    , -35679.135    , -33840.644    ,
     *  -31982.327    , -30102.749    , -28200.819    , -26275.695    ,
     *  -24326.712    ,
     *  -39240.807    , -37435.809    , -35615.412    , -33777.098    ,
     *  -31918.969    , -30039.592    , -28137.876    , -26212.977    ,
     *  -24264.232    ,
     *  -39176.077    , -37371.232    , -35551.000    , -33712.864    ,
     *  -31854.926    , -29975.753    , -28074.251    , -26149.580    ,
     *  -24201.074    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 91, 99) /
     *  -39110.648    , -37305.957    , -35485.892    , -33647.936    ,
     *  -31790.190    , -29911.222    , -28009.938    , -26085.496    ,
     *  -24137.233    ,
     *  -39044.511    , -37239.976    , -35420.079    , -33582.305    ,
     *  -31724.754    , -29845.993    , -27944.928    , -26020.718    ,
     *  -24072.700    ,
     *  -38977.660    , -37173.281    , -35353.555    , -33515.964    ,
     *  -31658.610    , -29780.057    , -27879.214    , -25955.239    ,
     *  -24007.467    ,
     *  -38910.086    , -37105.865    , -35286.311    , -33448.906    ,
     *  -31591.750    , -29713.408    , -27812.789    , -25889.051    ,
     *  -23941.528    ,
     *  -38597.488    , -36793.999    , -34975.239    , -33138.688    ,
     *  -31282.447    , -29405.079    , -27505.493    , -25582.845    ,
     *  -23636.472    ,
     *  -38269.426    , -36466.701    , -34648.770    , -32813.112    ,
     *  -30957.826    , -29081.476    , -27182.968    , -25261.460    ,
     *  -23316.287    ,
     *  -37925.135    , -36123.208    , -34306.143    , -32471.418    ,
     *  -30617.130    , -28741.842    , -26844.460    , -24924.141    ,
     *  -22980.222    ,
     *  -37563.812    , -35762.719    , -33946.558    , -32112.806    ,
     *  -30259.561    , -28385.382    , -26489.176    , -24570.098    ,
     *  -22627.487    ,
     *  -37184.616    , -35384.393    , -33569.176    , -31736.441    ,
     *  -29884.283    , -28011.262    , -26116.282    , -24198.501    ,
     *  -22257.254    /
        DATA ((ENTHF (J,K),J=  1,  9),K=100,108) /
     *  -36786.662    , -34987.347    , -33173.116    , -31341.442    ,
     *  -29490.419    , -27618.605    , -25724.906    , -23808.477    ,
     *  -21868.654    ,
     *  -36369.024    , -34570.656    , -32757.453    , -30926.886    ,
     *  -29077.047    , -27206.495    , -25314.131    , -23399.112    ,
     *  -21460.774    ,
     *  -35930.728    , -34133.349    , -32321.219    , -30491.806    ,
     *  -28643.203    , -26773.964    , -24882.993    , -22969.445    ,
     *  -21032.656    ,
     *  -35470.753    , -33674.406    , -31863.394    , -30035.186    ,
     *  -28187.870    , -26320.002    , -24430.483    , -22518.468    ,
     *  -20583.293    ,
     *  -34988.029    , -33192.756    , -31382.911    , -29555.958    ,
     *  -27709.985    , -25843.546    , -23955.540    , -22045.123    ,
     *  -20111.630    ,
     *  -34481.430    , -32687.279    , -30878.649    , -29053.005    ,
     *  -27208.431    , -25343.480    , -23457.052    , -21548.298    ,
     *  -19616.558    ,
     *  -33949.778    , -32156.795    , -30349.432    , -28525.151    ,
     *  -26682.035    , -24818.635    , -22933.849    , -21026.829    ,
     *  -19096.914    ,
     *  -33391.835    , -31600.069    , -29794.025    , -27971.164    ,
     *  -26129.567    , -24267.782    , -22384.706    , -20479.492    ,
     *  -18551.476    ,
     *  -32806.303    , -31015.804    , -29211.134    , -27389.752    ,
     *  -25549.735    , -23689.632    , -21808.336    , -19905.000    ,
     *  -17978.961    /
        DATA ((ENTHF (J,K),J=  1,  9),K=109,117) /
     *  -32191.820    , -30402.639    , -28599.400    , -26779.557    ,
     *  -24941.186    , -23082.832    , -21203.389    , -19302.008    ,
     *  -17378.025    ,
     *  -31546.956    , -29759.149    , -27957.398    , -26139.156    ,
     *  -24302.497    , -22445.963    , -20568.447    , -18669.098    ,
     *  -16747.254    ,
     *  -30870.213    , -29083.833    , -27283.631    , -25467.055    ,
     *  -23632.176    , -21777.534    , -19902.022    , -18004.787    ,
     *  -16085.166    ,
     *  -30160.017    , -28375.123    , -26576.531    , -24761.686    ,
     *  -22928.658    , -21075.984    , -19202.554    , -17307.516    ,
     *  -15390.205    ,
     *  -29414.719    , -27631.369    , -25834.451    , -24021.406    ,
     *  -22190.301    , -20339.671    , -18468.405    , -16575.649    ,
     *  -14660.737    ,
     *  -28632.589    , -26850.843    , -25055.664    , -23244.489    ,
     *  -21415.381    , -19566.875    , -17697.856    , -15807.468    ,
     *  -13895.047    ,
     *  -27811.810    , -26031.732    , -24238.357    , -22429.124    ,
     *  -20602.091    , -18755.790    , -16889.102    , -15001.174    ,
     *  -13091.337    ,
     *  -26950.480    , -25172.132    , -23380.632    , -21573.414    ,
     *  -19748.534    , -17904.520    , -16040.253    , -14154.875    ,
     *  -12247.719    ,
     *  -26046.602    , -24270.048    , -22480.494    , -20675.367    ,
     *  -18852.720    , -17011.078    , -15149.321    , -13266.588    ,
     *  -11362.212    /
        DATA ((ENTHF (J,K),J=  1,  9),K=118,126) /
     *  -25098.080    , -23323.389    , -21535.852    , -19732.893    ,
     *  -17912.562    , -16073.380    , -14214.224    , -12334.232    ,
     *  -10432.737    ,
     *  -24102.719    , -22329.959    , -20544.513    , -18743.802    ,
     *  -16925.870    , -15089.237    , -13232.776    , -11355.624    ,
     *  -9457.1119    ,
     *  -23058.217    , -21287.457    , -19504.178    , -17705.795    ,
     *  -15890.349    , -14056.356    , -12202.686    , -10328.474    ,
     *  -8433.0491    ,
     *  -21962.157    , -20193.470    , -18412.434    , -16616.462    ,
     *  -14803.590    , -12972.329    , -11121.547    , -9250.3771    ,
     *  -7358.1474    ,
     *  -20812.009    , -19045.467    , -17266.754    , -15473.276    ,
     *  -13663.066    , -11834.632    , -9986.8378    , -8118.8144    ,
     *  -6229.8882    ,
     *  -19605.117    , -17840.795    , -16064.484    , -14273.586    ,
     *  -12466.130    , -10640.619    , -8795.9131    , -6931.1419    ,
     *  -5045.6295    ,
     *  -18338.700    , -16576.673    , -14802.845    , -13014.615    ,
     *  -11210.004    , -9387.5128    , -7545.9986    , -5684.5868    ,
     *  -3802.6003    ,
     *  -17009.840    , -15250.185    , -13478.923    , -11693.448    ,
     *  -9891.7765    , -8072.4043    , -6234.1852    , -4376.2415    ,
     *  -2497.8944    ,
     *  -15615.480    , -13858.274    , -12089.662    , -10307.031    ,
     *  -8508.3945    , -6692.2416    , -4857.4226    , -3003.0572    ,
     *  -1128.4643    /
        DATA ((ENTHF (J,K),J=  1,  9),K=127,135) /
     *  -14152.415    , -12397.738    , -10631.861    , -8852.1647    ,
     *  -7056.6580    , -5243.8255    , -3412.5131    , -1561.8372    ,
     *   308.88571    ,
     *  -12617.289    , -10865.220    , -9102.1622    , -7325.4926    ,
     *  -5533.2129    , -3723.8029    , -1896.1043    , -49.229928    ,
     *   1817.5060    ,
     *  -11006.581    , -9257.2009    , -7497.0500    , -5723.4988    ,
     *  -3934.5437    , -2128.6592    , -304.68235    ,  1538.2776    ,
     *   3400.9089    ,
     *  -9316.6069    , -7569.9964    , -5812.8389    , -4042.4988    ,
     *  -2256.9664    , -454.71087    ,  1365.4356    ,  3204.3675    ,
     *   5062.7762    ,
     *  -7543.5033    , -5799.7444    , -4045.6678    , -2278.6320    ,
     *  -496.62099    ,  1301.9017    ,  3118.1088    ,  4952.8990    ,
     *   6806.9664    ,
     *  -5683.2253    , -3942.3999    , -2191.4921    , -427.85387    ,
     *   1350.5369    ,  3145.2227    ,  4957.3813    ,  6787.9158    ,
     *   8637.5234    ,
     *  -3731.5357    , -1993.7262    , -246.07503    ,  1514.0721    ,
     *   3288.7438    ,  5079.4886    ,  6887.4898    ,  8713.6546    ,
     *   10558.684    ,
     *  -1683.9974    ,  50.713945    ,  1795.0207    ,  3551.5834    ,
     *   5322.4374    ,  7109.1374    ,  8912.8723    ,  10734.554    ,
     *   12574.887    ,
     *   464.03604    ,  2195.5670    ,  3936.4417    ,  5689.3270    ,
     *   7456.2651    ,  9238.8171    ,  11038.178    ,  12855.263    ,
     *   14690.783    /
        DATA ((ENTHF (J,K),J=  1,  9),K=136,144) /
     *   2717.4293    ,  4445.6980    ,  6183.0534    ,  7932.1690    ,
     *   9695.0935    ,  11473.395    ,  13268.274    ,  15080.652    ,
     *   16911.241    ,
     *   5081.2748    ,  6806.1999    ,  8539.9495    ,  10285.204    ,
     *   12044.018    ,  13817.967    ,  15608.258    ,  17415.818    ,
     *   19241.362    ,
     *   7560.9033    ,  9282.4039    ,  11012.462    ,  12753.764    ,
     *   14508.373    ,  16277.870    ,  18063.468    ,  19866.099    ,
     *   21686.486    ,
     *   10161.893    ,  11879.890    ,  13606.172    ,  15343.433    ,
     *   17093.742    ,  18858.688    ,  20639.490    ,  22437.086    ,
     *   24252.201    ,
     *   12890.083    ,  14604.496    ,  16326.919    ,  18060.051    ,
     *   19805.968    ,  21566.266    ,  23342.171    ,  25134.625    ,
     *   26944.361    ,
     *   15751.580    ,  17462.332    ,  19180.815    ,  20909.732    ,
     *   22651.166    ,  24406.722    ,  26177.630    ,  27964.840    ,
     *   29769.089    ,
     *   18752.774    ,  20459.790    ,  22174.252    ,  23898.870    ,
     *   25635.734    ,  27386.454    ,  29152.269    ,  30934.135    ,
     *   32732.792    ,
     *   21900.351    ,  23603.555    ,  25313.918    ,  27034.155    ,
     *   28766.363    ,  30512.159    ,  32272.787    ,  34049.210    ,
     *   35842.175    ,
     *   25201.299    ,  26900.620    ,  28606.809    ,  30322.586    ,
     *   32050.055    ,  33790.839    ,  35546.190    ,  37317.076    ,
     *   39104.250    /
        DATA ((ENTHF (J,K),J=  1,  9),K=145,153) /
     *   28662.931    ,  30358.297    ,  32060.238    ,  33771.479    ,
     *   35494.129    ,  37229.818    ,  38979.804    ,  40745.064    ,
     *   42526.352    ,
     *   32292.889    ,  33984.232    ,  35681.855    ,  37388.486    ,
     *   39106.240    ,  40836.754    ,  42581.293    ,  44340.838    ,
     *   46116.150    ,
     *   36099.165    ,  37786.420    ,  39479.656    ,  41181.607    ,
     *   42894.393    ,  44619.656    ,  46358.667    ,  48112.415    ,
     *   49881.665    ,
     *   40090.113    ,  41773.215    ,  43462.001    ,  45159.206    ,
     *   46866.953    ,  48586.893    ,  50320.302    ,  52068.173    ,
     *   53831.279    ,
     *   44274.464    ,  45953.353    ,  47637.627    ,  49330.022    ,
     *   51032.666    ,  52747.214    ,  54474.949    ,  56216.870    ,
     *   57973.756    ,
     *   48661.344    ,  50335.962    ,  52015.665    ,  53703.191    ,
     *   55400.671    ,  57109.764    ,  58831.759    ,  60567.661    ,
     *   62318.254    ,
     *   53260.288    ,  54930.580    ,  56605.658    ,  58288.259    ,
     *   59980.518    ,  61684.097    ,  63400.291    ,  65130.110    ,
     *   66874.342    ,
     *   58081.260    ,  59747.174    ,  61417.576    ,  63095.201    ,
     *   64782.186    ,  66480.197    ,  68190.533    ,  69914.209    ,
     *   71652.020    ,
     *   63134.671    ,  64796.157    ,  66461.835    ,  68134.437    ,
     *   69816.101    ,  71508.494    ,  73212.921    ,  74930.401    ,
     *   76661.732    /
        DATA ((ENTHF (J,K),J=  1,  9),K=154,162) /
     *   68431.395    ,  70088.406    ,  71749.316    ,  73416.853    ,
     *   75093.152    ,  76779.884    ,  78478.355    ,  80189.590    ,
     *   81914.391    ,
     *   73982.792    ,  75635.285    ,  77291.387    ,  78953.820    ,
     *   80624.715    ,  82305.746    ,  83998.221    ,  85703.167    ,
     *   87421.393    ,
     *   79800.727    ,  81448.662    ,  83099.920    ,  84757.213    ,
     *   86422.671    ,  88097.966    ,  89784.408    ,  91483.028    ,
     *   93194.638    ,
     *   85897.594    ,  87540.932    ,  89187.312    ,  90839.435    ,
     *   92499.427    ,  94168.956    ,  95849.335    ,  97541.596    ,
     *   99246.554    ,
     *   92286.335    ,  93925.040    ,  95566.511    ,  97213.438    ,
     *   98867.938    ,  100531.68    ,  102205.97    ,  103891.84    ,
     *   105590.12    ,
     *   98980.465    ,  100614.50    ,  102251.04    ,  103892.75    ,
     *   105541.73    ,  107199.66    ,  108867.84    ,  110547.30    ,
     *   112238.88    ,
     *   105994.10    ,  107623.44    ,  109255.01    ,  110891.48    ,
     *   112534.94    ,  114187.04    ,  115849.09    ,  117522.13    ,
     *   119206.97    ,
     *   113341.97    ,  114966.58    ,  116593.18    ,  118224.39    ,
     *   119862.30    ,  121508.56    ,  123164.47    ,  124831.06    ,
     *   126509.16    ,
     *   121039.48    ,  122659.33    ,  124280.92    ,  125906.86    ,
     *   127539.21    ,  129179.62    ,  130829.38    ,  132489.52    ,
     *   134160.86    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -36502.555    , -34436.178    , -32341.027    , -30216.605    ,
     *  -28062.402    , -25877.889    , -23662.502    , -21415.642    ,
     *  -19136.662    ,
     *  -36490.059    , -34423.750    , -32328.672    , -30204.327    ,
     *  -28050.205    , -25865.777    , -23650.480    , -21403.714    ,
     *  -19124.835    ,
     *  -36476.085    , -34409.854    , -32314.857    , -30190.598    ,
     *  -28036.566    , -25852.233    , -23637.037    , -21390.377    ,
     *  -19111.610    ,
     *  -36460.524    , -34394.378    , -32299.472    , -30175.308    ,
     *  -28021.377    , -25837.151    , -23622.066    , -21375.524    ,
     *  -19096.881    ,
     *  -36443.259    , -34377.209    , -32282.403    , -30158.345    ,
     *  -28004.526    , -25820.417    , -23605.457    , -21359.046    ,
     *  -19080.540    ,
     *  -36424.174    , -34358.228    , -32263.534    , -30139.593    ,
     *  -27985.898    , -25801.918    , -23587.095    , -21340.829    ,
     *  -19062.476    ,
     *  -36403.147    , -34337.318    , -32242.746    , -30118.934    ,
     *  -27965.374    , -25781.538    , -23566.866    , -21320.758    ,
     *  -19042.574    ,
     *  -36380.057    , -34314.355    , -32219.917    , -30096.247    ,
     *  -27942.836    , -25759.157    , -23544.650    , -21298.718    ,
     *  -19020.717    ,
     *  -36354.778    , -34289.215    , -32194.924    , -30071.408    ,
     *  -27918.161    , -25734.654    , -23520.328    , -21274.587    ,
     *  -18996.788    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -36327.181    , -34261.771    , -32167.640    , -30044.293    ,
     *  -27891.224    , -25707.904    , -23493.776    , -21248.243    ,
     *  -18970.664    ,
     *  -36297.139    , -34231.893    , -32137.937    , -30014.774    ,
     *  -27861.898    , -25678.783    , -23464.870    , -21219.564    ,
     *  -18942.224    ,
     *  -36264.518    , -34199.452    , -32105.685    , -29982.721    ,
     *  -27830.056    , -25647.162    , -23433.482    , -21188.422    ,
     *  -18911.342    ,
     *  -36229.186    , -34164.314    , -32070.752    , -29948.004    ,
     *  -27795.566    , -25612.912    , -23399.485    , -21154.691    ,
     *  -18877.891    ,
     *  -36191.008    , -34126.346    , -32033.004    , -29910.489    ,
     *  -27758.297    , -25575.901    , -23362.747    , -21118.240    ,
     *  -18841.744    ,
     *  -36149.847    , -34085.410    , -31992.307    , -29870.043    ,
     *  -27718.115    , -25535.998    , -23323.138    , -21078.941    ,
     *  -18802.771    ,
     *  -36105.564    , -34041.370    , -31948.523    , -29826.529    ,
     *  -27674.885    , -25493.068    , -23280.523    , -21036.659    ,
     *  -18760.840    ,
     *  -36058.021    , -33994.088    , -31901.515    , -29779.810    ,
     *  -27628.471    , -25446.975    , -23234.769    , -20991.261    ,
     *  -18715.819    ,
     *  -36007.077    , -33943.422    , -31851.143    , -29729.748    ,
     *  -27578.735    , -25397.583    , -23185.739    , -20942.613    ,
     *  -18667.573    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -35952.589    , -33889.232    , -31797.267    , -29676.203    ,
     *  -27525.539    , -25344.754    , -23133.297    , -20890.579    ,
     *  -18615.969    ,
     *  -35894.416    , -33831.376    , -31739.746    , -29619.034    ,
     *  -27468.742    , -25288.348    , -23077.304    , -20835.021    ,
     *  -18560.870    ,
     *  -35832.412    , -33769.710    , -31678.436    , -29558.100    ,
     *  -27408.203    , -25228.227    , -23017.621    , -20775.801    ,
     *  -18502.138    ,
     *  -35766.434    , -33704.091    , -31613.196    , -29493.258    ,
     *  -27343.782    , -25164.248    , -22954.109    , -20712.781    ,
     *  -18439.636    ,
     *  -35696.335    , -33634.373    , -31543.879    , -29424.365    ,
     *  -27275.335    , -25096.271    , -22886.627    , -20645.820    ,
     *  -18373.225    ,
     *  -35621.968    , -33560.410    , -31470.342    , -29351.276    ,
     *  -27202.718    , -25024.151    , -22815.032    , -20574.777    ,
     *  -18302.765    ,
     *  -35543.188    , -33482.056    , -31392.438    , -29273.847    ,
     *  -27125.788    , -24947.747    , -22739.181    , -20499.511    ,
     *  -18228.114    ,
     *  -35459.845    , -33399.164    , -31310.021    , -29191.930    ,
     *  -27044.399    , -24866.914    , -22658.933    , -20419.879    ,
     *  -18149.132    ,
     *  -35371.790    , -33311.585    , -31222.943    , -29105.380    ,
     *  -26958.405    , -24781.506    , -22574.142    , -20335.738    ,
     *  -18065.677    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -35278.876    , -33219.171    , -31131.057    , -29014.050    ,
     *  -26867.661    , -24691.378    , -22484.664    , -20246.945    ,
     *  -17977.605    ,
     *  -35180.951    , -33121.773    , -31034.214    , -28917.792    ,
     *  -26772.018    , -24596.384    , -22390.353    , -20153.353    ,
     *  -17884.772    ,
     *  -35077.865    , -33019.240    , -30932.264    , -28816.457    ,
     *  -26671.330    , -24496.377    , -22291.063    , -20054.819    ,
     *  -17787.034    ,
     *  -34994.511    , -32936.333    , -30849.827    , -28734.515    ,
     *  -26589.910    , -24415.507    , -22210.772    , -19975.138    ,
     *  -17707.995    ,
     *  -34907.910    , -32850.195    , -30764.178    , -28649.380    ,
     *  -26505.316    , -24331.482    , -22127.348    , -19892.345    ,
     *  -17625.869    ,
     *  -34817.992    , -32760.757    , -30675.245    , -28560.980    ,
     *  -26417.477    , -24244.234    , -22040.721    , -19806.374    ,
     *  -17540.587    ,
     *  -34724.686    , -32667.948    , -30582.960    , -28469.246    ,
     *  -26326.324    , -24153.693    , -21950.824    , -19717.154    ,
     *  -17452.082    ,
     *  -34627.922    , -32571.698    , -30487.252    , -28374.109    ,
     *  -26231.788    , -24059.790    , -21857.587    , -19624.619    ,
     *  -17360.286    ,
     *  -34527.628    , -32471.936    , -30388.051    , -28275.499    ,
     *  -26133.799    , -23962.455    , -21760.941    , -19528.698    ,
     *  -17265.130    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -34423.733    , -32368.591    , -30285.286    , -28173.344    ,
     *  -26032.287    , -23861.619    , -21660.817    , -19429.324    ,
     *  -17166.545    ,
     *  -34316.167    , -32261.592    , -30178.886    , -28067.574    ,
     *  -25927.181    , -23757.211    , -21557.145    , -19326.426    ,
     *  -17064.462    ,
     *  -34204.856    , -32150.868    , -30068.780    , -27958.119    ,
     *  -25818.411    , -23649.162    , -21449.854    , -19219.935    ,
     *  -16958.812    ,
     *  -34089.729    , -32036.347    , -29954.896    , -27844.907    ,
     *  -25705.905    , -23537.401    , -21338.875    , -19109.780    ,
     *  -16849.525    ,
     *  -33970.714    , -31917.956    , -29837.163    , -27727.866    ,
     *  -25589.594    , -23421.856    , -21224.138    , -18995.892    ,
     *  -16736.532    ,
     *  -33847.738    , -31795.624    , -29715.509    , -27606.926    ,
     *  -25469.404    , -23302.456    , -21105.570    , -18878.199    ,
     *  -16619.761    ,
     *  -33720.729    , -31669.277    , -29589.860    , -27482.012    ,
     *  -25345.264    , -23179.130    , -20983.100    , -18756.631    ,
     *  -16499.142    ,
     *  -33589.612    , -31538.844    , -29460.145    , -27353.054    ,
     *  -25217.102    , -23051.806    , -20856.657    , -18631.115    ,
     *  -16374.603    ,
     *  -33454.316    , -31404.249    , -29326.291    , -27219.978    ,
     *  -25084.845    , -22920.411    , -20726.169    , -18501.581    ,
     *  -16246.073    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -33314.764    , -31265.420    , -29188.223    , -27082.711    ,
     *  -24948.420    , -22784.872    , -20591.563    , -18367.956    ,
     *  -16113.480    ,
     *  -33170.884    , -31122.282    , -29045.867    , -26941.178    ,
     *  -24807.754    , -22645.117    , -20452.765    , -18230.166    ,
     *  -15976.752    ,
     *  -33022.600    , -30974.761    , -28899.150    , -26795.307    ,
     *  -24662.772    , -22501.070    , -20309.703    , -18088.139    ,
     *  -15835.814    ,
     *  -32869.836    , -30822.782    , -28747.996    , -26645.021    ,
     *  -24513.400    , -22352.659    , -20162.302    , -17941.801    ,
     *  -15690.594    ,
     *  -32712.518    , -30666.268    , -28592.329    , -26490.246    ,
     *  -24359.562    , -22199.807    , -20010.487    , -17791.077    ,
     *  -15541.017    ,
     *  -32550.567    , -30505.144    , -28432.074    , -26330.906    ,
     *  -24201.184    , -22042.440    , -19854.183    , -17635.892    ,
     *  -15387.009    ,
     *  -32383.909    , -30339.332    , -28267.154    , -26166.923    ,
     *  -24038.188    , -21880.481    , -19693.315    , -17476.170    ,
     *  -15228.493    ,
     *  -32212.463    , -30168.755    , -28097.491    , -25998.222    ,
     *  -23870.498    , -21713.854    , -19527.804    , -17311.834    ,
     *  -15065.394    ,
     *  -32036.153    , -29993.335    , -27923.007    , -25824.724    ,
     *  -23698.035    , -21542.480    , -19357.575    , -17142.808    ,
     *  -14897.633    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -31854.898    , -29812.991    , -27743.624    , -25646.349    ,
     *  -23520.721    , -21366.281    , -19182.548    , -16969.013    ,
     *  -14725.134    ,
     *  -31668.619    , -29627.646    , -27559.260    , -25463.019    ,
     *  -23338.477    , -21185.178    , -19002.645    , -16790.371    ,
     *  -14547.817    ,
     *  -31477.233    , -29437.216    , -27369.836    , -25274.652    ,
     *  -23151.221    , -20999.090    , -18817.784    , -16606.800    ,
     *  -14365.602    ,
     *  -31280.660    , -29241.620    , -27175.269    , -25081.167    ,
     *  -22958.873    , -20807.937    , -18627.885    , -16418.220    ,
     *  -14178.409    ,
     *  -31078.816    , -29040.776    , -26975.477    , -24882.481    ,
     *  -22761.349    , -20611.634    , -18432.866    , -16224.549    ,
     *  -13986.155    ,
     *  -30871.616    , -28834.598    , -26770.375    , -24678.509    ,
     *  -22558.566    , -20410.099    , -18232.642    , -16025.702    ,
     *  -13788.756    ,
     *  -30604.952    , -28569.245    , -26506.399    , -24415.981    ,
     *  -22297.560    , -20150.691    , -17974.912    , -15769.736    ,
     *  -13534.643    ,
     *  -30329.615    , -28295.253    , -26233.822    , -24144.891    ,
     *  -22028.032    , -19882.804    , -17708.748    , -15505.382    ,
     *  -13272.190    ,
     *  -30045.428    , -28012.447    , -25952.468    , -23865.064    ,
     *  -21749.808    , -19606.263    , -17433.975    , -15232.465    ,
     *  -13001.223    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -29752.211    , -27720.647    , -25662.159    , -23576.320    ,
     *  -21462.708    , -19320.889    , -17150.414    , -14950.807    ,
     *  -12721.563    ,
     *  -29449.780    , -27419.669    , -25362.709    , -23278.475    ,
     *  -21166.548    , -19026.499    , -16857.881    , -14660.224    ,
     *  -12433.028    ,
     *  -29137.941    , -27109.320    , -25053.926    , -22971.338    ,
     *  -20861.138    , -18722.902    , -16556.186    , -14360.526    ,
     *  -12135.427    ,
     *  -28816.498    , -26789.404    , -24735.614    , -22654.710    ,
     *  -20546.280    , -18409.900    , -16245.132    , -14051.516    ,
     *  -11828.563    ,
     *  -28485.243    , -26459.712    , -24407.565    , -22328.387    ,
     *  -20221.767    , -18087.287    , -15924.513    , -13732.989    ,
     *  -11512.231    ,
     *  -28143.959    , -26120.028    , -24069.563    , -21992.151    ,
     *  -19887.384    , -17754.849    , -15594.114    , -13404.730    ,
     *  -11186.216    ,
     *  -27792.418    , -25770.126    , -23721.382    , -21645.776    ,
     *  -19542.905    , -17412.358    , -15253.709    , -13066.512    ,
     *  -10850.294    ,
     *  -27430.379    , -25409.762    , -23362.779    , -21289.022    ,
     *  -19188.089    , -17059.575    , -14903.058    , -12718.096    ,
     *  -10504.223    ,
     *  -27057.583    , -25038.681    , -22993.497    , -20921.629    ,
     *  -18822.678    , -16696.242    , -14541.904    , -12359.227    ,
     *  -10147.748    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *  -26673.752    , -24656.601    , -22613.259    , -20543.322    ,
     *  -18446.396    , -16322.083    , -14169.970    , -11989.626    ,
     *  -9780.5939    ,
     *  -26278.579    , -24263.220    , -22221.758    , -20153.795    ,
     *  -18058.939    , -15936.795    , -13786.955    , -11608.994    ,
     *  -9402.4586    ,
     *  -25871.727    , -23858.199    , -21818.659    , -19752.712    ,
     *  -17659.970    , -15540.041    , -13392.523    , -11216.994    ,
     *  -9013.0084    ,
     *  -25452.811    , -23441.154    , -21403.579    , -19339.692    ,
     *  -17249.109    , -15131.443    , -12986.296    , -10813.250    ,
     *  -8611.8658    ,
     *  -25021.387    , -23011.642    , -20976.074    , -18914.292    ,
     *  -16825.915    , -14710.560    , -12567.833    , -10397.322    ,
     *  -8198.5939    ,
     *  -24576.919    , -22569.129    , -20535.613    , -18475.981    ,
     *  -16389.858    , -14276.863    , -12136.608    , -9968.6863    ,
     *  -7772.6692    ,
     *  -23972.952    , -21967.794    , -19937.038    , -17880.302    ,
     *  -15797.210    , -13687.391    , -11550.461    , -9386.0189    ,
     *  -7193.6459    ,
     *  -23343.130    , -21340.687    , -19312.779    , -17259.027    ,
     *  -15179.061    , -13072.514    , -10939.009    , -8778.1519    ,
     *  -6589.5311    ,
     *  -22683.929    , -20684.295    , -18659.334    , -16608.669    ,
     *  -14531.936    , -12428.773    , -10298.808    , -8141.6553    ,
     *  -5956.9105    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 82, 90) /
     *  -22674.159    , -20674.567    , -18649.649    , -16599.030    ,
     *  -14522.344    , -12419.231    , -10289.318    , -8132.2198    ,
     *  -5947.5320    ,
     *  -22654.619    , -20655.110    , -18630.279    , -16579.750    ,
     *  -14503.160    , -12400.146    , -10270.337    , -8113.3483    ,
     *  -5928.7747    ,
     *  -22595.653    , -20596.394    , -18571.825    , -16521.570    ,
     *  -14445.267    , -12342.554    , -10213.059    , -8056.3992    ,
     *  -5872.1696    ,
     *  -22536.049    , -20537.041    , -18512.737    , -16462.759    ,
     *  -14386.746    , -12284.336    , -10155.159    , -7998.8306    ,
     *  -5814.9483    ,
     *  -22475.798    , -20477.045    , -18453.007    , -16403.310    ,
     *  -14327.589    , -12225.486    , -10096.629    , -7940.6358    ,
     *  -5757.1042    ,
     *  -22414.895    , -20416.399    , -18392.631    , -16343.215    ,
     *  -14267.790    , -12165.996    , -10037.463    , -7881.8081    ,
     *  -5698.6305    ,
     *  -22353.331    , -20355.095    , -18331.599    , -16282.468    ,
     *  -14207.342    , -12105.860    , -9977.6533    , -7822.3404    ,
     *  -5639.5202    ,
     *  -22291.101    , -20293.126    , -18269.905    , -16221.062    ,
     *  -14146.237    , -12045.070    , -9917.1937    , -7762.2257    ,
     *  -5579.7664    ,
     *  -22228.195    , -20230.486    , -18207.542    , -16158.990    ,
     *  -14084.469    , -11983.620    , -9856.0767    , -7701.4571    ,
     *  -5519.3621    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 91, 99) /
     *  -22164.608    , -20167.166    , -18144.502    , -16096.244    ,
     *  -14022.030    , -11921.503    , -9794.2953    , -7640.0273    ,
     *  -5458.3001    ,
     *  -22100.332    , -20103.159    , -18080.779    , -16032.816    ,
     *  -13958.913    , -11858.710    , -9731.8421    , -7577.9291    ,
     *  -5396.5732    ,
     *  -22035.359    , -20038.459    , -18016.364    , -15968.701    ,
     *  -13895.110    , -11795.235    , -9668.7098    , -7515.1552    ,
     *  -5334.1741    ,
     *  -21969.682    , -19973.057    , -17951.250    , -15903.889    ,
     *  -13830.615    , -11731.070    , -9604.8911    , -7451.6983    ,
     *  -5271.0956    ,
     *  -21665.834    , -19670.478    , -17650.001    , -15604.033    ,
     *  -13532.217    , -11434.197    , -9309.6129    , -7158.0880    ,
     *  -4979.2296    ,
     *  -21346.912    , -19352.880    , -17333.791    , -15289.277    ,
     *  -13218.982    , -11122.554    , -8999.6341    , -6849.8494    ,
     *  -4672.8105    ,
     *  -21012.164    , -19019.514    , -17001.875    , -14958.878    ,
     *  -12890.171    , -10795.403    , -8674.2193    , -6526.2496    ,
     *  -4351.1084    ,
     *  -20660.804    , -18669.597    , -16653.470    , -14612.056    ,
     *  -12545.005    , -10451.970    , -8332.5961    , -6186.5190    ,
     *  -4013.3561    ,
     *  -20292.006    , -18302.305    , -16287.755    , -14247.992    ,
     *  -12182.668    , -10091.439    , -7973.9528    , -5829.8487    ,
     *  -3658.7479    /
        DATA ((ENTHF (J,K),J= 10, 18),K=100,108) /
     *  -19904.903    , -17916.771    , -15903.866    , -13865.825    ,
     *  -11802.302    , -9712.9554    , -7597.4373    , -5455.3893    ,
     *  -3286.4372    ,
     *  -19498.583    , -17512.089    , -15500.899    , -13464.653    ,
     *  -11403.007    , -9315.6221    , -7202.1542    , -5062.2484    ,
     *  -2895.5343    ,
     *  -19072.092    , -17087.304    , -15077.902    , -13043.526    ,
     *  -10983.836    , -8898.4953    , -6787.1631    , -4649.4883    ,
     *  -2485.1048    ,
     *  -18624.425    , -16641.416    , -14633.876    , -12601.449    ,
     *  -10543.796    , -8460.5844    , -6351.4762    , -4216.1243    ,
     *  -2054.1668    ,
     *  -18154.528    , -16173.372    , -14167.772    , -12137.375    ,
     *  -10081.844    , -8000.8489    , -5894.0559    , -3761.1215    ,
     *  -1601.6885    ,
     *  -17661.297    , -15682.070    , -13678.491    , -11650.206    ,
     *  -9596.8840    , -7518.1960    , -5413.8122    , -3283.3932    ,
     *  -1126.5862    ,
     *  -17143.569    , -15166.351    , -13164.874    , -11138.790    ,
     *  -9087.7656    , -7011.4779    , -4909.6002    , -2781.7973    ,
     *  -627.72092    ,
     *  -16600.125    , -14624.998    , -12625.710    , -10601.913    ,
     *  -8553.2802    , -6479.4891    , -4380.2174    , -2255.1342    ,
     *  -103.89616    ,
     *  -16029.687    , -14056.735    , -12059.723    , -10038.306    ,
     *  -7992.1589    , -5920.9634    , -3824.4005    , -1702.1438    ,
     *   446.14521    /
        DATA ((ENTHF (J,K),J= 10, 18),K=109,117) /
     *  -15430.909    , -13460.219    , -11465.575    , -9446.6322    ,
     *  -7403.0691    , -5334.5710    , -3240.8228    , -1121.5023    ,
     *   1023.7240    ,
     *  -14802.383    , -12834.045    , -10841.861    , -8825.4895    ,
     *  -6784.6114    , -4718.9154    , -2628.0904    , -511.81881    ,
     *   1630.2279    ,
     *  -14142.628    , -12176.734    , -10187.106    , -8173.4056    ,
     *  -6135.3162    , -4072.5299    , -1984.7397    ,  128.36741    ,
     *   2267.1148    ,
     *  -13450.090    , -11486.734    , -9499.7613    , -7488.8347    ,
     *  -5453.6403    , -3393.8741    , -1309.2331    ,  800.59094    ,
     *   2935.9162    ,
     *  -12723.139    , -10762.419    , -8778.2016    , -6770.1536    ,
     *  -4737.9634    , -2681.3304    , -599.95594    ,  1506.4637    ,
     *   3638.2412    ,
     *  -11960.062    , -10002.077    , -8020.7199    , -6015.6583    ,
     *  -3986.5840    , -1933.2002    ,  144.78779    ,  2247.6788    ,
     *   4375.7801    ,
     *  -11159.063    , -9203.9159    , -7225.5246    , -5223.5597    ,
     *  -3197.7159    , -1147.6998    ,  926.77909    ,  3026.0145    ,
     *   5150.3084    ,
     *  -10318.256    , -8366.0514    , -6390.7350    , -4391.9797    ,
     *  -2369.4833    , -322.95602    ,  1747.8883    ,  3843.3386    ,
     *   5963.6912    ,
     *  -9435.6633    , -7486.5075    , -5514.3770    , -3518.9467    ,
     *  -1499.9172    ,  542.99757    ,  2610.0795    ,  4701.6125    ,
     *   6817.8874    /
        DATA ((ENTHF (J,K),J= 10, 18),K=118,126) /
     *  -8509.2069    , -6563.2097    , -4594.3787    , -2602.3911    ,
     *  -586.95043    ,  1452.2257    ,  3515.4149    ,  5602.8961    ,
     *   7714.9544    ,
     *  -7536.7083    , -5593.9812    , -3628.5655    , -1640.1406    ,
     *   371.58704    ,  2406.8962    ,  4466.0600    ,  6549.3524    ,
     *   8657.0529    ,
     *  -6515.8811    , -4576.5377    , -2614.6552    , -629.91521    ,
     *   1377.9730    ,  3409.2844    ,  5464.2880    ,  7543.2527    ,
     *   9646.4521    ,
     *  -5444.3263    , -3508.4823    , -1550.2531    ,  430.67781    ,
     *   2434.5981    ,  4461.7792    ,  6512.4857    ,  8586.9814    ,
     *   10685.534    ,
     *  -4319.5271    , -2387.3001    , -432.84605    ,  1544.1495    ,
     *   3543.9714    ,  5566.8876    ,  7613.1582    ,  9683.0421    ,
     *   11776.802    ,
     *  -3138.8434    , -1210.3528    ,  740.20241    ,  2713.1347    ,
     *   4708.7260    ,  6727.2409    ,  8768.9351    ,  10834.063    ,
     *   12922.880    ,
     *  -1899.5058    ,  25.127452    ,  1971.6585    ,  3940.3978    ,
     *   5931.6249    ,  7945.6005    ,  9982.5762    ,  12042.801    ,
     *   14126.526    ,
     *  -598.60954    ,  1322.0438    ,  3264.4239    ,  5228.8393    ,
     *   7215.5668    ,  9224.8638    ,  11256.978    ,  13312.152    ,
     *   15390.633    ,
     *   766.89163    ,  2683.4414    ,  4621.5423    ,  6581.5014    ,
     *   8563.5929    ,  10568.071    ,  12595.178    ,  14645.155    ,
     *   16718.239    /
        DATA ((ENTHF (J,K),J= 10, 18),K=127,135) /
     *   2200.1922    ,  4112.5134    ,  6046.2060    ,  8001.5755    ,
     *   9978.8935    ,  11978.411    ,  14000.367    ,  16044.995    ,
     *   18112.530    ,
     *   3704.6416    ,  5612.6085    ,  7541.7627    ,  9492.4082    ,
     *   11464.814    ,  13459.229    ,  15475.887    ,  17515.018    ,
     *   19576.850    ,
     *   5283.7515    ,  7187.2375    ,  9111.7226    ,  11057.509    ,
     *   13024.865    ,  15014.034    ,  17025.247    ,  19058.730    ,
     *   21114.706    ,
     *   6941.2031    ,  8840.0812    ,  10759.766    ,  12700.559    ,
     *   14662.724    ,  16646.505    ,  18652.127    ,  20679.812    ,
     *   22729.777    ,
     *   8680.8547    ,  10574.998    ,  12489.750    ,  14425.414    ,
     *   16382.250    ,  18360.499    ,  20360.384    ,  22382.120    ,
     *   24425.922    ,
     *   10506.750    ,  12396.030    ,  14305.720    ,  16236.119    ,
     *   18187.487    ,  20160.062    ,  22154.063    ,  24169.702    ,
     *   26207.186    ,
     *   12423.126    ,  14307.417    ,  16211.913    ,  18136.912    ,
     *   20082.674    ,  22049.432    ,  24037.403    ,  26046.796    ,
     *   28077.812    ,
     *   14434.423    ,  16313.598    ,  18212.769    ,  20132.234    ,
     *   22072.251    ,  24033.052    ,  26014.850    ,  28017.848    ,
     *   30042.245    ,
     *   16545.290    ,  18419.223    ,  20312.940    ,  22226.738    ,
     *   24160.874    ,  26115.577    ,  28091.058    ,  30087.516    ,
     *   32105.145    /
        DATA ((ENTHF (J,K),J= 10, 18),K=136,144) /
     *   18760.599    ,  20629.167    ,  22517.301    ,  24425.300    ,
     *   26353.419    ,  28301.886    ,  30270.908    ,  32260.681    ,
     *   34271.395    ,
     *   21085.452    ,  22948.530    ,  24830.955    ,  26733.024    ,
     *   28654.993    ,  30597.087    ,  32559.510    ,  34542.456    ,
     *   36546.110    ,
     *   23525.189    ,  25382.656    ,  27259.247    ,  29155.258    ,
     *   31070.945    ,  33006.531    ,  34962.218    ,  36938.197    ,
     *   38934.648    ,
     *   26085.404    ,  27937.140    ,  29807.773    ,  31697.600    ,
     *   33606.876    ,  35535.821    ,  37484.637    ,  39453.511    ,
     *   41442.619    ,
     *   28771.948    ,  30617.838    ,  32482.392    ,  34365.911    ,
     *   36268.648    ,  38190.824    ,  40132.636    ,  42094.270    ,
     *   44075.899    ,
     *   31590.950    ,  33430.877    ,  35289.236    ,  37166.325    ,
     *   39062.400    ,  40977.678    ,  42912.358    ,  44866.621    ,
     *   46840.637    ,
     *   34548.819    ,  36382.672    ,  38234.720    ,  40105.263    ,
     *   41994.553    ,  43902.812    ,  45830.233    ,  47776.997    ,
     *   49743.271    ,
     *   37652.262    ,  39479.934    ,  41325.559    ,  43189.440    ,
     *   45071.830    ,  46972.948    ,  48892.989    ,  50832.130    ,
     *   52790.535    ,
     *   40908.297    ,  42729.682    ,  44568.776    ,  46425.884    ,
     *   48301.259    ,  50195.122    ,  52107.664    ,  54039.061    ,
     *   55989.476    /
        DATA ((ENTHF (J,K),J= 10, 18),K=145,153) /
     *   44324.260    ,  46139.257    ,  47971.717    ,  49821.945    ,
     *   51690.197    ,  53576.691    ,  55481.620    ,  57405.158    ,
     *   59347.466    ,
     *   47907.827    ,  49716.339    ,  51542.063    ,  53385.309    ,
     *   55246.332    ,  57125.350    ,  59022.557    ,  60938.124    ,
     *   62872.211    ,
     *   51667.020    ,  53468.954    ,  55287.849    ,  57124.014    ,
     *   58977.706    ,  60849.146    ,  62738.525    ,  64646.015    ,
     *   66571.773    ,
     *   55610.227    ,  57405.496    ,  59217.470    ,  61046.460    ,
     *   62892.727    ,  64756.490    ,  66637.941    ,  68537.251    ,
     *   70454.578    ,
     *   59746.217    ,  61534.738    ,  63339.704    ,  65161.431    ,
     *   67000.180    ,  68856.173    ,  70729.601    ,  72620.635    ,
     *   74529.431    ,
     *   64084.153    ,  65865.846    ,  67663.724    ,  69478.105    ,
     *   71309.251    ,  73157.384    ,  75022.699    ,  76905.365    ,
     *   78805.538    ,
     *   68633.609    ,  70408.402    ,  72199.116    ,  74006.072    ,
     *   75829.533    ,  77669.725    ,  79526.841    ,  81401.053    ,
     *   83292.514    ,
     *   73404.590    ,  75172.415    ,  76955.895    ,  78755.352    ,
     *   80571.053    ,  82403.226    ,  84252.064    ,  86117.739    ,
     *   88000.405    ,
     *   78407.546    ,  80168.342    ,  81944.522    ,  83736.412    ,
     *   85544.284    ,  87368.364    ,  89208.849    ,  91065.911    ,
     *   92939.706    /
        DATA ((ENTHF (J,K),J= 10, 18),K=154,162) /
     *   83653.394    ,  85407.104    ,  87175.924    ,  88960.186    ,
     *   90760.163    ,  92576.083    ,  94408.146    ,  96256.524    ,
     *   98121.374    ,
     *   89153.537    ,  90900.108    ,  92661.515    ,  94438.091    ,
     *   96230.113    ,  98037.812    ,  99861.388    ,  101701.02    ,
     *   103556.85    ,
     *   94919.880    ,  96659.267    ,  98413.211    ,  100182.05    ,
     *   101966.06    ,  103765.48    ,  105580.51    ,  107411.33    ,
     *   109258.09    ,
     *   100964.86    ,  102697.02    ,  104443.46    ,  106204.51    ,
     *   107980.46    ,  109771.55    ,  111577.98    ,  113399.93    ,
     *   115237.56    ,
     *   107301.45    ,  109026.35    ,  110765.24    ,  112518.47    ,
     *   114286.32    ,  116069.03    ,  117866.81    ,  119679.84    ,
     *   121508.28    ,
     *   113943.20    ,  115660.81    ,  117392.13    ,  119137.49    ,
     *   120897.20    ,  122671.49    ,  124460.57    ,  126264.63    ,
     *   128083.83    ,
     *   120904.27    ,  122614.56    ,  124338.27    ,  126075.74    ,
     *   127827.27    ,  129593.09    ,  131373.44    ,  133168.48    ,
     *   134978.40    ,
     *   128199.42    ,  129902.37    ,  131618.44    ,  133347.99    ,
     *   135091.30    ,  136848.63    ,  138620.20    ,  140406.19    ,
     *   142206.77    ,
     *   135844.06    ,  137539.66    ,  139248.07    ,  140969.66    ,
     *   142704.73    ,  144453.54    ,  146216.29    ,  147993.18    ,
     *   149784.39    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *  -16824.870    , -14479.518    , -12099.801    , -9684.8545    ,
     *  -7233.7461    , -4745.4738    , -2218.9591    ,  346.95963    ,
     *   2953.5349    ,
     *  -16813.148    , -14467.908    , -12088.309    , -9673.4868    ,
     *  -7222.5105    , -4734.3785    , -2208.0127    ,  357.74779    ,
     *   2964.1545    ,
     *  -16800.041    , -14454.925    , -12075.458    , -9660.7755    ,
     *  -7209.9470    , -4721.9716    , -2195.7722    ,  369.81132    ,
     *   2976.0296    ,
     *  -16785.444    , -14440.467    , -12061.146    , -9646.6189    ,
     *  -7195.9548    , -4708.1538    , -2182.1397    ,  383.24690    ,
     *   2989.2555    ,
     *  -16769.249    , -14424.425    , -12045.268    , -9630.9124    ,
     *  -7180.4306    , -4692.8231    , -2167.0143    ,  398.15392    ,
     *   3003.9300    ,
     *  -16751.345    , -14406.692    , -12027.714    , -9613.5486    ,
     *  -7163.2684    , -4675.8745    , -2150.2926    ,  414.63431    ,
     *   3020.1535    ,
     *  -16731.620    , -14387.154    , -12008.374    , -9594.4180    ,
     *  -7144.3596    , -4657.2010    , -2131.8689    ,  432.79239    ,
     *   3038.0287    ,
     *  -16709.958    , -14365.697    , -11987.134    , -9573.4084    ,
     *  -7123.5934    , -4636.6930    , -2111.6351    ,  452.73478    ,
     *   3057.6608    ,
     *  -16686.241    , -14342.205    , -11963.880    , -9550.4054    ,
     *  -7100.8568    , -4614.2388    , -2089.4807    ,  474.57026    ,
     *   3079.1568    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *  -16660.350    , -14316.559    , -11938.493    , -9525.2926    ,
     *  -7076.0345    , -4589.7246    , -2065.2936    ,  498.40962    ,
     *   3102.6259    ,
     *  -16632.162    , -14288.638    , -11910.854    , -9497.9517    ,
     *  -7049.0095    , -4563.0347    , -2038.9595    ,  524.36556    ,
     *   3128.1792    ,
     *  -16601.554    , -14258.319    , -11880.840    , -9468.2622    ,
     *  -7019.6628    , -4534.0515    , -2010.3622    ,  552.55262    ,
     *   3155.9296    ,
     *  -16568.400    , -14225.478    , -11848.330    , -9436.1024    ,
     *  -6987.8739    , -4502.6558    , -1979.3840    ,  583.08701    ,
     *   3185.9915    ,
     *  -16532.573    , -14189.989    , -11813.199    , -9401.3485    ,
     *  -6953.5203    , -4468.7266    , -1945.9054    ,  616.08656    ,
     *   3218.4812    ,
     *  -16493.944    , -14151.724    , -11775.319    , -9363.8754    ,
     *  -6916.4783    , -4432.1417    , -1909.8057    ,  651.67062    ,
     *   3253.5163    ,
     *  -16452.383    , -14110.554    , -11734.562    , -9323.5566    ,
     *  -6876.6226    , -4392.7770    , -1870.9623    ,  689.95999    ,
     *   3291.2160    ,
     *  -16407.759    , -14066.350    , -11690.801    , -9280.2640    ,
     *  -6833.8266    , -4350.5075    , -1829.2516    ,  731.07680    ,
     *   3331.7007    ,
     *  -16359.939    , -14018.978    , -11643.904    , -9233.8687    ,
     *  -6787.9626    , -4305.2067    , -1784.5485    ,  775.14448    ,
     *   3375.0922    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *  -16308.789    , -13968.307    , -11593.739    , -9184.2400    ,
     *  -6738.9013    , -4256.7468    , -1736.7270    ,  822.28772    ,
     *   3421.5136    ,
     *  -16254.173    , -13914.203    , -11540.175    , -9131.2466    ,
     *  -6686.5126    , -4204.9991    , -1685.6595    ,  872.63233    ,
     *   3471.0891    ,
     *  -16195.957    , -13856.530    , -11483.076    , -9074.7559    ,
     *  -6630.6652    , -4149.8337    , -1631.2177    ,  926.30527    ,
     *   3523.9439    ,
     *  -16134.002    , -13795.153    , -11422.309    , -9014.6342    ,
     *  -6571.2269    , -4091.1195    , -1573.2720    ,  983.43457    ,
     *   3580.2046    ,
     *  -16068.171    , -13729.934    , -11357.738    , -8950.7471    ,
     *  -6508.0642    , -4028.7247    , -1511.6918    ,  1044.1493    ,
     *   3639.9987    ,
     *  -15998.325    , -13660.736    , -11289.225    , -8882.9591    ,
     *  -6441.0431    , -3962.5163    , -1446.3456    ,  1108.5796    ,
     *   3703.4546    ,
     *  -15924.324    , -13587.421    , -11216.634    , -8811.1337    ,
     *  -6370.0284    , -3892.3604    , -1377.1010    ,  1176.8564    ,
     *   3770.7020    ,
     *  -15846.027    , -13509.848    , -11139.826    , -8735.1339    ,
     *  -6294.8840    , -3818.1225    , -1303.8244    ,  1249.1118    ,
     *   3841.8714    ,
     *  -15763.294    , -13427.878    , -11058.662    , -8654.8215    ,
     *  -6215.4731    , -3739.6667    , -1226.3817    ,  1325.4787    ,
     *   3917.0943    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *  -15675.983    , -13341.370    , -10973.001    , -8570.0576    ,
     *  -6131.6580    , -3656.8566    , -1144.6374    ,  1406.0911    ,
     *   3996.5033    ,
     *  -15583.950    , -13250.181    , -10882.704    , -8480.7026    ,
     *  -6043.3001    , -3569.5548    , -1058.4556    ,  1491.0839    ,
     *   4080.2319    ,
     *  -15487.052    , -13154.169    , -10787.628    , -8386.6160    ,
     *  -5950.2600    , -3477.6230    , -967.69905    ,  1580.5928    ,
     *   4168.4145    ,
     *  -15408.691    , -13076.522    , -10710.736    , -8310.5217    ,
     *  -5875.0096    , -3403.2663    , -894.28978    ,  1652.9963    ,
     *   4239.7490    ,
     *  -15327.267    , -12995.839    , -10630.835    , -8231.4475    ,
     *  -5796.8099    , -3325.9927    , -817.99795    ,  1728.2461    ,
     *   4313.8914    ,
     *  -15242.712    , -12912.052    , -10547.859    , -8149.3274    ,
     *  -5715.5955    , -3245.7373    , -738.75904    ,  1806.4062    ,
     *   4390.9050    ,
     *  -15154.961    , -12825.095    , -10461.740    , -8064.0951    ,
     *  -5631.3005    , -3162.4346    , -656.50817    ,  1887.5409    ,
     *   4470.8538    ,
     *  -15063.943    , -12734.900    , -10372.413    , -7975.6840    ,
     *  -5543.8587    , -3076.0190    , -571.18010    ,  1971.7150    ,
     *   4553.8019    ,
     *  -14969.593    , -12641.399    , -10279.808    , -7884.0271    ,
     *  -5453.2037    , -2986.4244    , -482.70924    ,  2058.9937    ,
     *   4639.8140    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *  -14871.840    , -12544.524    , -10183.860    , -7789.0572    ,
     *  -5359.2685    , -2893.5844    , -391.02959    ,  2149.4423    ,
     *   4728.9552    ,
     *  -14770.617    , -12444.207    , -10084.499    , -7690.7067    ,
     *  -5261.9860    , -2797.4321    , -296.07480    ,  2243.1270    ,
     *   4821.2909    ,
     *  -14665.854    , -12340.379    , -9981.6578    , -7588.9076    ,
     *  -5161.2886    , -2697.9005    , -197.77808    ,  2340.1140    ,
     *   4916.8870    ,
     *  -14557.481    , -12232.971    , -9875.2674    , -7483.5916    ,
     *  -5057.1083    , -2594.9218    , -96.072242    ,  2440.4701    ,
     *   5015.8100    ,
     *  -14445.430    , -12121.914    , -9765.2586    , -7374.6900    ,
     *  -4949.3768    , -2488.4282    ,  9.1103516    ,  2544.2626    ,
     *   5118.1267    ,
     *  -14329.630    , -12007.137    , -9651.5620    , -7262.1335    ,
     *  -4838.0251    , -2378.3511    ,  117.83780    ,  2651.5592    ,
     *   5223.9045    ,
     *  -14210.011    , -11888.571    , -9534.1077    , -7145.8527    ,
     *  -4722.9842    , -2264.6217    ,  230.17868    ,  2762.4281    ,
     *   5333.2113    ,
     *  -14086.501    , -11766.146    , -9412.8254    , -7025.7774    ,
     *  -4604.1843    , -2147.1704    ,  346.20208    ,  2876.9382    ,
     *   5446.1155    ,
     *  -13959.029    , -11639.789    , -9287.6442    , -6901.8373    ,
     *  -4481.5551    , -2025.9275    ,  465.97761    ,  2995.1587    ,
     *   5562.6862    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *  -13827.524    , -11509.429    , -9158.4930    , -6773.9612    ,
     *  -4355.0260    , -1900.8224    ,  589.57546    ,  3117.1596    ,
     *   5682.9929    ,
     *  -13691.912    , -11374.995    , -9025.2997    , -6642.0776    ,
     *  -4224.5255    , -1771.7842    ,  717.06638    ,  3243.0112    ,
     *   5807.1059    ,
     *  -13552.122    , -11236.413    , -8887.9922    , -6506.1144    ,
     *  -4089.9819    , -1638.7411    ,  848.52178    ,  3372.7849    ,
     *   5935.0961    ,
     *  -13408.079    , -11093.611    , -8746.4973    , -6365.9988    ,
     *  -3951.3227    , -1501.6209    ,  984.01371    ,  3506.5524    ,
     *   6067.0352    ,
     *  -13259.710    , -10946.514    , -8600.7415    , -6221.6574    ,
     *  -3808.4746    , -1360.3507    ,  1123.6149    ,  3644.3863    ,
     *   6202.9955    ,
     *  -13106.940    , -10795.048    , -8450.6505    , -6073.0163    ,
     *  -3661.3637    , -1214.8567    ,  1267.3989    ,  3786.3599    ,
     *   6343.0501    ,
     *  -12949.694    , -10639.139    , -8296.1493    , -5920.0004    ,
     *  -3509.9155    , -1065.0646    ,  1415.4400    ,  3932.5473    ,
     *   6487.2731    ,
     *  -12787.895    , -10478.709    , -8137.1621    , -5762.5342    ,
     *  -3354.0545    , -910.89890    ,  1567.8132    ,  4083.0235    ,
     *   6635.7393    ,
     *  -12621.466    , -10313.682    , -7973.6122    , -5600.5413    ,
     *  -3193.7043    , -752.28358    ,  1724.5947    ,  4237.8644    ,
     *   6788.5245    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *  -12450.330    , -10143.981    , -7805.4221    , -5433.9443    ,
     *  -3028.7878    , -589.14151    ,  1885.8613    ,  4397.1470    ,
     *   6945.7056    ,
     *  -12274.408    , -9969.5260    , -7632.5134    , -5262.6647    ,
     *  -2859.2267    , -421.39458    ,  2051.6912    ,  4560.9490    ,
     *   7107.3602    ,
     *  -12093.619    , -9790.2386    , -7454.8065    , -5086.6233    ,
     *  -2684.9417    , -248.96359    ,  2222.1635    ,  4729.3497    ,
     *   7273.5676    ,
     *  -11907.884    , -9606.0375    , -7272.2207    , -4905.7394    ,
     *  -2505.8524    , -71.768173    ,  2397.3583    ,  4902.4291    ,
     *   7444.4078    ,
     *  -11717.119    , -9416.8407    , -7084.6741    , -4719.9313    ,
     *  -2321.8771    ,  110.27327    ,  2577.3573    ,  5080.2689    ,
     *   7619.9624    ,
     *  -11521.243    , -9222.5650    , -6892.0837    , -4529.1159    ,
     *  -2132.9327    ,  297.24372    ,  2762.2434    ,  5262.9519    ,
     *   7800.3144    ,
     *  -11269.078    , -8972.4488    , -6644.1235    , -4283.4261    ,
     *  -1889.6357    ,  538.01699    ,  3000.3523    ,  5498.2452    ,
     *   8032.6293    ,
     *  -11008.623    , -8714.0954    , -6387.9810    , -4029.6115    ,
     *  -1638.2738    ,  786.79236    ,  3246.3977    ,  5741.4065    ,
     *   8272.7406    ,
     *  -10739.705    , -8447.3315    , -6123.4832    , -3767.4991    ,
     *  -1378.6743    ,  1043.7426    ,  3500.5525    ,  5992.6088    ,
     *   8520.8213    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *  -10462.145    , -8171.9791    , -5850.4523    , -3496.9112    ,
     *  -1110.6594    ,  1309.0455    ,  3762.9944    ,  6252.0298    ,
     *   8777.0492    ,
     *  -10175.761    , -7887.8549    , -5568.7048    , -3217.6646    ,
     *  -834.04606    ,  1582.8841    ,  4033.9066    ,  6519.8527    ,
     *   9041.6079    ,
     *  -9880.3614    , -7594.7693    , -5278.0515    , -2929.5699    ,
     *  -548.64482    ,  1865.4478    ,  4313.4784    ,  6796.2671    ,
     *   9314.6870    ,
     *  -9575.7507    , -7292.5255    , -4978.2956    , -2632.4307    ,
     *  -254.25929    ,  2156.9330    ,  4601.9063    ,  7081.4696    ,
     *   9596.4833    ,
     *  -9261.7235    , -6980.9189    , -4669.2327    , -2326.0422    ,
     *   49.315108    ,  2457.5443    ,  4899.3951    ,  7375.6649    ,
     *   9887.2016    ,
     *  -8938.0655    , -6659.7351    , -4350.6483    , -2010.1904    ,
     *   362.29244    ,  2767.4957    ,  5206.1587    ,  7679.0672    ,
     *   10187.056    ,
     *  -8604.5507    , -6328.7485    , -4022.3171    , -1684.6500    ,
     *   684.89794    ,  3087.0125    ,  5522.4224    ,  7991.9018    ,
     *   10496.273    ,
     *  -8260.9401    , -5987.7201    , -3684.0003    , -1349.1823    ,
     *   1017.3701    ,  3416.3331    ,  5848.4246    ,  8314.4071    ,
     *   10815.090    ,
     *  -7906.9781    , -5636.3947    , -3335.4429    , -1003.5326    ,
     *   1359.9636    ,  3755.7120    ,  6184.4197    ,  8646.8375    ,
     *   11143.762    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *  -7542.3891    , -5274.4970    , -2976.3700    , -647.42614    ,
     *   1712.9528    ,  4105.4232    ,  6530.6816    ,  8989.4666    ,
     *   11482.562    ,
     *  -7166.8723    , -4901.7266    , -2606.4815    , -280.56347    ,
     *   2076.6368    ,  4465.7656    ,  6887.5087    ,  9342.5928    ,
     *   11831.789    ,
     *  -6780.0943    , -4517.7507    , -2225.4454    ,  97.386996    ,
     *   2451.3465    ,  4837.0697    ,  7255.2310    ,  9706.5454    ,
     *   12191.771    ,
     *  -6381.6785    , -4122.1938    , -1832.8868    ,  486.79930    ,
     *   2837.4554    ,  5219.7077    ,  7634.2201    ,  10081.695    ,
     *   12562.878    ,
     *  -5971.1892    , -3714.6209    , -1428.3720    ,  888.10590    ,
     *   3235.3945    ,  5614.1100    ,  8024.9050    ,  10468.470    ,
     *   12945.538    ,
     *  -5548.1044    , -3294.5119    , -1011.3825    ,  1301.8238    ,
     *   3645.6792    ,  6020.7899    ,  8427.7974    ,  10867.380    ,
     *   13340.257    ,
     *  -4972.8973    , -2723.3025    , -444.36254    ,  1864.4513    ,
     *   4203.6991    ,  6573.9734    ,  8975.9013    ,  11410.146    ,
     *   13877.407    ,
     *  -4372.7107    , -2127.2294    ,  147.40113    ,  2451.6985    ,
     *   4786.2103    ,  7151.5157    ,  9548.2269    ,  11976.991    ,
     *   14438.490    ,
     *  -3744.1466    , -1502.9119    ,  767.27161    ,  3066.9100    ,
     *   5396.5383    ,  7756.7221    ,  10148.059    ,  12571.179    ,
     *   15026.748    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 82, 90) /
     *  -3734.8278    , -1493.6556    ,  776.46247    ,  3076.0323    ,
     *   5405.5888    ,  7765.6973    ,  10156.955    ,  12579.992    ,
     *   15035.474    ,
     *  -3716.1899    , -1475.1426    ,  794.84466    ,  3094.2775    ,
     *   5423.6903    ,  7783.6483    ,  10174.748    ,  12597.619    ,
     *   15052.927    ,
     *  -3659.9447    , -1419.2741    ,  850.31871    ,  3149.3384    ,
     *   5478.3183    ,  7837.8223    ,  10228.446    ,  12650.817    ,
     *   15105.600    ,
     *  -3603.0868    , -1362.7966    ,  906.39803    ,  3205.0006    ,
     *   5533.5435    ,  7892.5893    ,  10282.732    ,  12704.599    ,
     *   15158.852    ,
     *  -3545.6096    , -1305.7034    ,  963.08926    ,  3261.2708    ,
     *   5589.3725    ,  7947.9558    ,  10337.613    ,  12758.971    ,
     *   15212.688    ,
     *  -3487.5063    , -1247.9877    ,  1020.3991    ,  3318.1557    ,
     *   5645.8120    ,  8003.9284    ,  10393.096    ,  12813.940    ,
     *   15267.117    ,
     *  -3428.7700    , -1189.6427    ,  1078.3345    ,  3375.6619    ,
     *   5702.8688    ,  8060.5139    ,  10449.187    ,  12869.512    ,
     *   15322.145    ,
     *  -3369.3937    , -1130.6615    ,  1136.9021    ,  3433.7965    ,
     *   5760.5495    ,  8117.7190    ,  10505.893    ,  12925.694    ,
     *   15377.777    ,
     *  -3309.3705    , -1071.0371    ,  1196.1090    ,  3492.5662    ,
     *   5818.8612    ,  8175.5505    ,  10563.221    ,  12982.494    ,
     *   15434.021    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 91, 99) /
     *  -3248.6932    , -1010.7625    ,  1255.9622    ,  3551.9781    ,
     *   5877.8108    ,  8234.0154    ,  10621.178    ,  13039.917    ,
     *   15490.884    ,
     *  -3187.3548    , -949.83046    ,  1316.4688    ,  3612.0393    ,
     *   5937.4053    ,  8293.1208    ,  10679.770    ,  13097.971    ,
     *   15548.373    ,
     *  -3125.3478    , -888.23381    ,  1377.6361    ,  3672.7569    ,
     *   5997.6518    ,  8352.8736    ,  10739.005    ,  13156.663    ,
     *   15606.494    ,
     *  -3062.6651    , -825.96524    ,  1439.4712    ,  3734.1381    ,
     *   6058.5576    ,  8413.2810    ,  10798.890    ,  13215.999    ,
     *   15665.255    ,
     *  -2772.6235    , -537.83229    ,  1725.6066    ,  4018.1823    ,
     *   6340.4113    ,  8692.8393    ,  11076.041    ,  13490.625    ,
     *   15937.229    ,
     *  -2468.1073    , -235.30654    ,  2026.0497    ,  4316.4452    ,
     *   6636.3911    ,  8986.4269    ,  11367.121    ,  13779.074    ,
     *   16222.917    ,
     *  -2148.3893    ,  82.336317    ,  2341.5216    ,  4629.6450    ,
     *   6947.2120    ,  9294.7556    ,  11672.838    ,  14082.051    ,
     *   16523.019    ,
     *  -1812.7054    ,  415.85746    ,  2672.7804    ,  4958.5367    ,
     *   7273.6256    ,  9618.5738    ,  11993.936    ,  14400.298    ,
     *   16838.274    ,
     *  -1460.2526    ,  766.05676    ,  3020.6230    ,  5303.9138    ,
     *   7616.4222    ,  9958.6683    ,  12331.200    ,  14734.594    ,
     *   17169.457    /
        DATA ((ENTHF (J,K),J= 19, 27),K=100,108) /
     *  -1090.1873    ,  1133.7748    ,  3385.8868    ,  5666.6105    ,
     *   7976.4327    ,  10315.867    ,  12685.453    ,  15085.760    ,
     *   17517.385    ,
     *  -701.62307    ,  1519.8950    ,  3769.4520    ,  6047.5038    ,
     *   8354.5307    ,  10691.039    ,  13057.561    ,  15454.658    ,
     *   17882.918    ,
     *  -293.62831    ,  1925.3457    ,  4172.2437    ,  6447.5154    ,
     *   8751.6346    ,  11085.100    ,  13448.437    ,  15842.197    ,
     *   18266.960    ,
     *   134.77575    ,  2351.1025    ,  4595.2344    ,  6867.6146    ,
     *   9168.7102    ,  11499.013    ,  13859.039    ,  16249.332    ,
     *   18670.462    ,
     *   584.61766    ,  2798.1909    ,  5039.4461    ,  7308.8200    ,
     *   9606.7727    ,  11933.788    ,  14290.375    ,  16677.066    ,
     *   19094.425    ,
     *   1056.9782    ,  3267.6884    ,  5505.9531    ,  7772.2027    ,
     *   10066.890    ,  12390.491    ,  14743.505    ,  17126.459    ,
     *   19539.902    ,
     *   1552.9931    ,  3760.7275    ,  5995.8849    ,  8258.8886    ,
     *   10550.184    ,  12870.240    ,  15219.547    ,  17598.621    ,
     *   20008.003    ,
     *   2073.8558    ,  4278.4985    ,  6510.4282    ,  8770.0613    ,
     *   11057.836    ,  13374.212    ,  15719.672    ,  18094.722    ,
     *   20499.893    ,
     *   2620.8203    ,  4822.2522    ,  7050.8307    ,  9306.9652    ,
     *   11591.086    ,  13903.645    ,  16245.115    ,  18615.994    ,
     *   21016.800    /
        DATA ((ENTHF (J,K),J= 19, 27),K=109,117) /
     *   3195.2042    ,  5393.3031    ,  7618.4037    ,  9870.9084    ,
     *   12151.240    ,  14459.840    ,  16797.175    ,  19163.730    ,
     *   21560.016    ,
     *   3798.3922    ,  5993.0327    ,  8214.5256    ,  10463.266    ,
     *   12739.668    ,  15044.166    ,  17377.216    ,  19739.294    ,
     *   22130.898    ,
     *   4431.8391    ,  6622.8927    ,  8840.6450    ,  11085.483    ,
     *   13357.814    ,  15658.063    ,  17986.675    ,  20344.118    ,
     *   22730.878    ,
     *   5097.0735    ,  7284.4088    ,  9498.2845    ,  11739.080    ,
     *   14007.194    ,  16303.043    ,  18627.063    ,  20979.709    ,
     *   23361.459    ,
     *   5795.7016    ,  7979.1842    ,  10189.044    ,  12425.654    ,
     *   14689.403    ,  16980.698    ,  19299.966    ,  21647.653    ,
     *   24024.223    ,
     *   6529.4107    ,  8708.9033    ,  10914.606    ,  13146.883    ,
     *   15406.115    ,  17692.701    ,  20007.057    ,  22349.618    ,
     *   24720.837    ,
     *   7299.9736    ,  9475.3362    ,  11676.737    ,  13904.532    ,
     *   16159.093    ,  18440.811    ,  20750.091    ,  23087.357    ,
     *   25453.050    ,
     *   8109.2528    ,  10280.343    ,  12477.294    ,  14700.455    ,
     *   16950.190    ,  19226.878    ,  21530.915    ,  23862.714    ,
     *   26222.706    ,
     *   8959.2045    ,  11125.876    ,  13318.229    ,  15536.602    ,
     *   17781.350    ,  20052.845    ,  22351.471    ,  24677.631    ,
     *   27031.742    /
        DATA ((ENTHF (J,K),J= 19, 27),K=118,126) /
     *   9851.8839    ,  12013.990    ,  14201.592    ,  16415.020    ,
     *   18654.621    ,  20920.756    ,  23213.800    ,  25534.145    ,
     *   27882.196    ,
     *   10789.449    ,  12946.840    ,  15129.536    ,  17337.861    ,
     *   19572.152    ,  21832.759    ,  24120.049    ,  26434.401    ,
     *   28776.210    ,
     *   11774.168    ,  13926.691    ,  16104.326    ,  18307.386    ,
     *   20536.201    ,  22791.112    ,  25072.473    ,  27380.654    ,
     *   29716.036    ,
     *   12808.420    ,  14955.922    ,  17128.337    ,  19325.971    ,
     *   21549.143    ,  23798.186    ,  26073.443    ,  28375.272    ,
     *   30704.045    ,
     *   13894.705    ,  16037.031    ,  18204.067    ,  20396.110    ,
     *   22613.472    ,  24856.474    ,  27125.450    ,  29420.747    ,
     *   31742.724    ,
     *   15035.649    ,  17172.641    ,  19334.136    ,  21520.424    ,
     *   23731.805    ,  25968.593    ,  28231.111    ,  30519.695    ,
     *   32834.690    ,
     *   16234.006    ,  18365.507    ,  20521.299    ,  22701.664    ,
     *   24906.896    ,  27137.296    ,  29393.177    ,  31674.865    ,
     *   33982.693    ,
     *   17492.670    ,  19618.519    ,  21768.445    ,  23942.722    ,
     *   26141.632    ,  28365.469    ,  30614.536    ,  32889.145    ,
     *   35189.621    ,
     *   18814.676    ,  20934.714    ,  23078.610    ,  25246.630    ,
     *   27439.048    ,  29656.148    ,  31898.221    ,  34165.571    ,
     *   36458.509    /
        DATA ((ENTHF (J,K),J= 19, 27),K=127,135) /
     *   20203.210    ,  22317.276    ,  24454.978    ,  26616.574    ,
     *   28802.329    ,  31012.516    ,  33247.418    ,  35507.328    ,
     *   37792.544    ,
     *   21661.615    ,  23769.549    ,  25900.893    ,  28055.897    ,
     *   30234.817    ,  32437.918    ,  34665.472    ,  36917.760    ,
     *   39195.071    ,
     *   23193.399    ,  25295.040    ,  27419.862    ,  29568.106    ,
     *   31740.022    ,  33935.863    ,  36155.892    ,  38400.381    ,
     *   40669.604    ,
     *   24802.242    ,  26897.429    ,  29015.565    ,  31156.884    ,
     *   33321.625    ,  35510.034    ,  37722.364    ,  39958.875    ,
     *   42219.832    ,
     *   26492.001    ,  28580.575    ,  30691.863    ,  32826.090    ,
     *   34983.488    ,  37164.295    ,  39368.752    ,  41597.110    ,
     *   43849.623    ,
     *   28266.725    ,  30348.526    ,  32452.804    ,  34579.775    ,
     *   36729.664    ,  38902.699    ,  41099.112    ,  43319.143    ,
     *   45563.038    ,
     *   30130.654    ,  32205.526    ,  34302.633    ,  36422.187    ,
     *   38564.402    ,  40729.497    ,  42917.697    ,  45129.232    ,
     *   47364.336    ,
     *   32088.238    ,  34156.024    ,  36245.803    ,  38357.778    ,
     *   40492.155    ,  42649.146    ,  44828.968    ,  47031.838    ,
     *   49257.982    ,
     *   34144.137    ,  36204.684    ,  38286.977    ,  40391.215    ,
     *   42517.595    ,  44666.321    ,  46837.599    ,  49031.641    ,
     *   51248.660    /
        DATA ((ENTHF (J,K),J= 19, 27),K=136,144) /
     *   36303.237    ,  38356.391    ,  40431.046    ,  42527.390    ,
     *   44645.615    ,  46785.917    ,  48948.493    ,  51133.545    ,
     *   53341.277    ,
     *   38570.654    ,  40616.267    ,  42683.131    ,  44771.429    ,
     *   46881.345    ,  49013.066    ,  51166.783    ,  53342.689    ,
     *   55540.978    ,
     *   40951.749    ,  42989.674    ,  45048.600    ,  47128.701    ,
     *   49230.157    ,  51353.147    ,  53497.852    ,  55664.458    ,
     *   57853.150    ,
     *   43452.135    ,  45482.229    ,  47533.071    ,  49604.830    ,
     *   51697.678    ,  53811.788    ,  55947.334    ,  58104.491    ,
     *   60283.439    ,
     *   46077.692    ,  48099.815    ,  50142.431    ,  52205.705    ,
     *   54289.802    ,  56394.888    ,  58521.130    ,  60668.695    ,
     *   62837.755    ,
     *   48834.572    ,  50848.587    ,  52882.840    ,  54937.490    ,
     *   57012.697    ,  59108.619    ,  61225.418    ,  63363.252    ,
     *   65522.285    ,
     *   51729.216    ,  53734.990    ,  55760.746    ,  57806.638    ,
     *   59872.820    ,  61959.444    ,  64066.664    ,  66194.633    ,
     *   68343.507    ,
     *   54768.363    ,  56765.767    ,  58782.897    ,  60819.902    ,
     *   62876.928    ,  64954.124    ,  67051.636    ,  69169.611    ,
     *   71308.197    ,
     *   57959.064    ,  59947.975    ,  61956.354    ,  63984.344    ,
     *   66032.090    ,  68099.732    ,  70187.411    ,  72295.269    ,
     *   74423.446    /
        DATA ((ENTHF (J,K),J= 19, 27),K=145,153) /
     *   61308.695    ,  63288.992    ,  65288.499    ,  67307.356    ,
     *   69345.700    ,  71403.668    ,  73481.396    ,  75579.018    ,
     *   77696.668    ,
     *   64824.968    ,  66796.537    ,  68787.057    ,  70796.664    ,
     *   72825.491    ,  74873.671    ,  76941.333    ,  79028.606    ,
     *   81135.620    ,
     *   68515.948    ,  70478.678    ,  72460.101    ,  74460.348    ,
     *   76479.548    ,  78517.829    ,  80575.317    ,  82652.135    ,
     *   84748.406    ,
     *   72390.065    ,  74343.853    ,  76316.073    ,  78306.854    ,
     *   80316.322    ,  82344.600    ,  84391.810    ,  86458.071    ,
     *   88543.500    ,
     *   76456.133    ,  78400.878    ,  80363.794    ,  82345.009    ,
     *   84344.646    ,  86362.822    ,  88399.656    ,  90455.264    ,
     *   92529.756    ,
     *   80723.360    ,  82658.966    ,  84612.485    ,  86584.039    ,
     *   88573.748    ,  90581.729    ,  92608.095    ,  94652.958    ,
     *   96716.426    ,
     *   85201.367    ,  87127.745    ,  89071.775    ,  91033.579    ,
     *   93013.272    ,  95010.969    ,  97026.780    ,  99060.813    ,
     *   101113.17    ,
     *   89900.205    ,  91817.271    ,  93751.728    ,  95703.696    ,
     *   97673.289    ,  99660.618    ,  101665.79    ,  103688.91    ,
     *   105730.09    ,
     *   94830.374    ,  96738.048    ,  98662.852    ,  100604.90    ,
     *   102564.32    ,  104541.20    ,  106535.66    ,  108547.80    ,
     *   110577.71    /
        DATA ((ENTHF (J,K),J= 19, 27),K=154,162) /
     *   100002.84    ,  101901.04    ,  103816.12    ,  105748.18    ,
     *   107697.34    ,  109663.70    ,  111647.37    ,  113648.45    ,
     *   115667.04    ,
     *   105429.04    ,  107317.71    ,  109222.99    ,  111144.99    ,
     *   113083.82    ,  115039.60    ,  117012.41    ,  119002.37    ,
     *   121009.56    ,
     *   111120.94    ,  113000.01    ,  114895.42    ,  116807.29    ,
     *   118735.74    ,  120680.86    ,  122642.75    ,  124621.52    ,
     *   126617.26    ,
     *   117091.01    ,  118960.42    ,  120845.90    ,  122747.58    ,
     *   124665.57    ,  126599.98    ,  128550.89    ,  130518.42    ,
     *   132502.64    ,
     *   123352.27    ,  125211.96    ,  127087.46    ,  128978.89    ,
     *   130886.37    ,  132810.00    ,  134749.88    ,  136706.10    ,
     *   138678.76    ,
     *   129918.32    ,  131768.23    ,  133633.69    ,  135514.82    ,
     *   137411.73    ,  139324.53    ,  141253.32    ,  143198.19    ,
     *   145159.23    ,
     *   136803.33    ,  138643.42    ,  140498.79    ,  142369.56    ,
     *   144255.85    ,  146157.77    ,  148075.41    ,  150008.87    ,
     *   151958.24    ,
     *   144022.10    ,  145852.31    ,  147697.54    ,  149557.91    ,
     *   151433.53    ,  153324.51    ,  155230.95    ,  157152.96    ,
     *   159090.61    ,
     *   151590.07    ,  153410.36    ,  155245.40    ,  157095.31    ,
     *   158960.21    ,  160840.20    ,  162735.40    ,  164645.90    ,
     *   166571.79    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   5602.1191    ,  8294.1747    ,  11031.287    ,  13179.969    ,
     *   15357.484    ,  17564.751    ,  19802.758    ,  22072.565    ,
     *   24375.316    ,
     *   5612.5589    ,  8304.4224    ,  11041.330    ,  13189.843    ,
     *   15367.179    ,  17574.257    ,  19812.064    ,  22081.658    ,
     *   24384.183    ,
     *   5624.2330    ,  8315.8820    ,  11052.559    ,  13200.884    ,
     *   15378.020    ,  17584.887    ,  19822.470    ,  22091.827    ,
     *   24394.100    ,
     *   5637.2352    ,  8328.6453    ,  11065.067    ,  13213.181    ,
     *   15390.095    ,  17596.727    ,  19834.061    ,  22103.154    ,
     *   24405.147    ,
     *   5651.6618    ,  8342.8069    ,  11078.945    ,  13226.826    ,
     *   15403.494    ,  17609.866    ,  19846.923    ,  22115.724    ,
     *   24417.405    ,
     *   5667.6113    ,  8358.4638    ,  11094.289    ,  13241.912    ,
     *   15418.308    ,  17624.392    ,  19861.145    ,  22129.622    ,
     *   24430.960    ,
     *   5685.1850    ,  8375.7153    ,  11111.196    ,  13258.536    ,
     *   15434.632    ,  17640.399    ,  19876.817    ,  22144.938    ,
     *   24445.897    ,
     *   5704.4861    ,  8394.6630    ,  11129.765    ,  13276.794    ,
     *   15452.562    ,  17657.982    ,  19894.031    ,  22161.762    ,
     *   24462.306    ,
     *   5725.6201    ,  8415.4104    ,  11150.099    ,  13296.788    ,
     *   15472.197    ,  17677.236    ,  19912.883    ,  22180.186    ,
     *   24480.277    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   5748.6945    ,  8438.0631    ,  11172.301    ,  13318.619    ,
     *   15493.636    ,  17698.260    ,  19933.468    ,  22200.306    ,
     *   24499.903    ,
     *   5773.8184    ,  8462.7286    ,  11196.476    ,  13342.390    ,
     *   15516.981    ,  17721.156    ,  19955.886    ,  22222.218    ,
     *   24521.277    ,
     *   5801.1031    ,  8489.5161    ,  11222.731    ,  13368.208    ,
     *   15542.337    ,  17746.023    ,  19980.236    ,  22246.019    ,
     *   24544.495    ,
     *   5830.6614    ,  8518.5364    ,  11251.176    ,  13396.180    ,
     *   15569.810    ,  17772.967    ,  20006.621    ,  22271.810    ,
     *   24569.656    ,
     *   5862.6075    ,  8549.9021    ,  11281.921    ,  13426.415    ,
     *   15599.505    ,  17802.092    ,  20035.142    ,  22299.692    ,
     *   24596.858    ,
     *   5897.0574    ,  8583.7273    ,  11315.078    ,  13459.022    ,
     *   15631.532    ,  17833.506    ,  20065.907    ,  22329.767    ,
     *   24626.202    ,
     *   5934.1286    ,  8620.1273    ,  11350.760    ,  13494.115    ,
     *   15666.002    ,  17867.317    ,  20099.019    ,  22362.141    ,
     *   24657.790    ,
     *   5973.9395    ,  8659.2190    ,  11389.083    ,  13531.805    ,
     *   15703.024    ,  17903.633    ,  20134.589    ,  22396.918    ,
     *   24691.726    ,
     *   6016.6104    ,  8701.1206    ,  11430.162    ,  13572.208    ,
     *   15742.713    ,  17942.568    ,  20172.724    ,  22434.206    ,
     *   24728.114    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   6062.2625    ,  8745.9515    ,  11474.114    ,  13615.439    ,
     *   15785.183    ,  17984.232    ,  20213.535    ,  22474.113    ,
     *   24767.063    ,
     *   6111.0183    ,  8793.8324    ,  11521.060    ,  13661.616    ,
     *   15830.548    ,  18028.739    ,  20257.135    ,  22516.751    ,
     *   24808.679    ,
     *   6163.0014    ,  8844.8852    ,  11571.118    ,  13710.857    ,
     *   15878.926    ,  18076.205    ,  20303.636    ,  22562.229    ,
     *   24853.071    ,
     *   6218.3366    ,  8899.2327    ,  11624.410    ,  13763.281    ,
     *   15930.435    ,  18126.747    ,  20353.153    ,  22610.661    ,
     *   24900.352    ,
     *   6277.1498    ,  8956.9992    ,  11681.058    ,  13819.010    ,
     *   15985.194    ,  18180.480    ,  20405.802    ,  22662.161    ,
     *   24950.632    ,
     *   6339.5678    ,  9018.3099    ,  11741.185    ,  13878.165    ,
     *   16043.323    ,  18237.525    ,  20461.700    ,  22716.844    ,
     *   25004.026    ,
     *   6405.7187    ,  9083.2910    ,  11804.916    ,  13940.870    ,
     *   16104.944    ,  18298.002    ,  20520.966    ,  22774.826    ,
     *   25060.648    ,
     *   6475.7315    ,  9152.0700    ,  11872.377    ,  14007.248    ,
     *   16170.180    ,  18362.031    ,  20583.718    ,  22836.227    ,
     *   25120.614    ,
     *   6549.7361    ,  9224.7752    ,  11943.694    ,  14077.425    ,
     *   16239.155    ,  18429.735    ,  20650.079    ,  22901.165    ,
     *   25184.043    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   6627.8637    ,  9301.5363    ,  12018.995    ,  14151.528    ,
     *   16311.993    ,  18501.239    ,  20720.171    ,  22969.761    ,
     *   25251.054    ,
     *   6710.2463    ,  9382.4838    ,  12098.410    ,  14229.684    ,
     *   16388.822    ,  18576.666    ,  20794.117    ,  23042.138    ,
     *   25321.768    ,
     *   6797.0171    ,  9467.7493    ,  12182.068    ,  14312.023    ,
     *   16469.770    ,  18656.145    ,  20872.042    ,  23118.420    ,
     *   25396.306    ,
     *   6867.2138    ,  9536.7331    ,  12249.757    ,  14378.649    ,
     *   16535.275    ,  18720.466    ,  20935.113    ,  23180.167    ,
     *   25456.651    ,
     *   6940.1775    ,  9608.4405    ,  12320.123    ,  14447.915    ,
     *   16603.380    ,  18787.347    ,  21000.699    ,  23244.383    ,
     *   25519.414    ,
     *   7015.9711    ,  9682.9339    ,  12393.229    ,  14519.882    ,
     *   16674.147    ,  18856.846    ,  21068.859    ,  23311.126    ,
     *   25584.656    ,
     *   7094.6580    ,  9760.2761    ,  12469.136    ,  14594.611    ,
     *   16747.635    ,  18929.025    ,  21139.653    ,  23380.456    ,
     *   25652.436    ,
     *   7176.3017    ,  9840.5301    ,  12547.907    ,  14672.166    ,
     *   16823.907    ,  19003.944    ,  21213.143    ,  23452.434    ,
     *   25722.812    ,
     *   7260.9666    ,  9923.7597    ,  12629.605    ,  14752.608    ,
     *   16903.026    ,  19081.666    ,  21289.390    ,  23527.120    ,
     *   25795.846    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   7348.7170    ,  10010.029    ,  12714.294    ,  14836.001    ,
     *   16985.053    ,  19162.252    ,  21368.455    ,  23604.576    ,
     *   25871.598    ,
     *   7439.6182    ,  10099.402    ,  12802.037    ,  14922.408    ,
     *   17070.053    ,  19245.767    ,  21450.401    ,  23684.864    ,
     *   25950.130    ,
     *   7533.7354    ,  10191.944    ,  12892.900    ,  15011.894    ,
     *   17158.088    ,  19332.272    ,  21535.291    ,  23768.047    ,
     *   26031.506    ,
     *   7631.1348    ,  10287.722    ,  12986.947    ,  15104.523    ,
     *   17249.224    ,  19421.833    ,  21623.190    ,  23854.188    ,
     *   26115.787    ,
     *   7731.8827    ,  10386.799    ,  13084.245    ,  15200.362    ,
     *   17343.525    ,  19514.514    ,  21714.161    ,  23943.352    ,
     *   26203.038    ,
     *   7836.0462    ,  10489.245    ,  13184.858    ,  15299.475    ,
     *   17441.058    ,  19610.381    ,  21808.269    ,  24035.603    ,
     *   26293.324    ,
     *   7943.6929    ,  10595.125    ,  13288.855    ,  15401.929    ,
     *   17541.888    ,  19709.500    ,  21905.581    ,  24131.007    ,
     *   26386.709    ,
     *   8054.8908    ,  10704.507    ,  13396.303    ,  15507.792    ,
     *   17646.083    ,  19811.936    ,  22006.164    ,  24229.630    ,
     *   26483.261    ,
     *   8169.7086    ,  10817.460    ,  13507.270    ,  15617.132    ,
     *   17753.710    ,  19917.759    ,  22110.083    ,  24331.540    ,
     *   26583.046    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   8288.2158    ,  10934.054    ,  13621.824    ,  15730.017    ,
     *   17864.838    ,  20027.036    ,  22217.409    ,  24436.805    ,
     *   26686.132    ,
     *   8410.4823    ,  11054.356    ,  13740.036    ,  15846.516    ,
     *   17979.536    ,  20139.837    ,  22328.209    ,  24545.493    ,
     *   26792.589    ,
     *   8536.5789    ,  11178.439    ,  13861.975    ,  15966.700    ,
     *   18097.874    ,  20256.231    ,  22442.553    ,  24657.674    ,
     *   26902.484    ,
     *   8666.5768    ,  11306.374    ,  13987.713    ,  16090.640    ,
     *   18219.923    ,  20376.289    ,  22560.513    ,  24773.420    ,
     *   27015.891    ,
     *   8800.5484    ,  11438.232    ,  14117.321    ,  16218.408    ,
     *   18345.755    ,  20500.083    ,  22682.160    ,  24892.801    ,
     *   27132.880    ,
     *   8938.5666    ,  11574.086    ,  14250.872    ,  16350.075    ,
     *   18475.442    ,  20627.685    ,  22807.566    ,  25015.891    ,
     *   27253.523    ,
     *   9080.7053    ,  11714.010    ,  14388.441    ,  16485.717    ,
     *   18609.058    ,  20759.170    ,  22936.805    ,  25142.762    ,
     *   27377.895    ,
     *   9227.0392    ,  11858.079    ,  14530.101    ,  16625.407    ,
     *   18746.677    ,  20894.611    ,  23069.952    ,  25273.491    ,
     *   27506.071    ,
     *   9377.6441    ,  12006.369    ,  14675.928    ,  16769.221    ,
     *   18888.375    ,  21034.084    ,  23207.083    ,  25408.152    ,
     *   27638.127    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   9532.5966    ,  12158.955    ,  14825.999    ,  16917.235    ,
     *   19034.230    ,  21177.667    ,  23348.274    ,  25546.824    ,
     *   27774.140    ,
     *   9691.9747    ,  12315.916    ,  14980.391    ,  17069.529    ,
     *   19184.318    ,  21325.437    ,  23493.604    ,  25689.583    ,
     *   27914.189    ,
     *   9855.8572    ,  12477.332    ,  15139.185    ,  17226.180    ,
     *   19338.720    ,  21477.474    ,  23643.153    ,  25836.511    ,
     *   28058.353    ,
     *   10024.324    ,  12643.281    ,  15302.459    ,  17387.269    ,
     *   19497.515    ,  21633.858    ,  23797.000    ,  25987.688    ,
     *   28206.715    ,
     *   10197.458    ,  12813.846    ,  15470.296    ,  17552.879    ,
     *   19660.786    ,  21794.671    ,  23955.230    ,  26143.197    ,
     *   28359.356    ,
     *   10375.341    ,  12989.110    ,  15642.779    ,  17723.091    ,
     *   19828.615    ,  21959.998    ,  24117.924    ,  26303.121    ,
     *   28516.362    ,
     *   10604.501    ,  13214.927    ,  15865.046    ,  17942.460    ,
     *   20044.943    ,  22173.133    ,  24327.702    ,  26509.368    ,
     *   28718.889    ,
     *   10841.384    ,  13448.386    ,  16094.873    ,  18169.323    ,
     *   20268.698    ,  22393.623    ,  24544.762    ,  26722.820    ,
     *   28928.542    ,
     *   11086.160    ,  13689.662    ,  16332.435    ,  18403.856    ,
     *   20500.053    ,  22621.644    ,  24769.280    ,  26943.654    ,
     *   29145.499    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   11339.010    ,  13938.933    ,  16577.911    ,  18646.236    ,
     *   20739.189    ,  22857.375    ,  25001.436    ,  27172.051    ,
     *   29369.942    ,
     *   11600.116    ,  14196.383    ,  16831.484    ,  18896.649    ,
     *   20986.290    ,  23101.002    ,  25241.416    ,  27408.199    ,
     *   29602.059    ,
     *   11869.668    ,  14462.202    ,  17093.346    ,  19155.287    ,
     *   21241.549    ,  23352.718    ,  25489.414    ,  27652.291    ,
     *   29842.045    ,
     *   12147.864    ,  14736.587    ,  17363.695    ,  19422.346    ,
     *   21505.163    ,  23612.722    ,  25745.629    ,  27904.528    ,
     *   30090.101    ,
     *   12434.908    ,  15019.744    ,  17642.735    ,  19698.035    ,
     *   21777.341    ,  23881.220    ,  26010.269    ,  28165.119    ,
     *   30346.436    ,
     *   12731.015    ,  15311.888    ,  17930.684    ,  19982.567    ,
     *   22058.298    ,  24158.431    ,  26283.553    ,  28434.282    ,
     *   30611.271    ,
     *   13036.411    ,  15613.245    ,  18227.766    ,  20276.171    ,
     *   22348.261    ,  24444.582    ,  26565.708    ,  28712.245    ,
     *   30884.835    ,
     *   13351.334    ,  15924.054    ,  18534.222    ,  20579.085    ,
     *   22647.470    ,  24739.913    ,  26856.975    ,  28999.252    ,
     *   31167.370    ,
     *   13676.039    ,  16244.569    ,  18850.306    ,  20891.565    ,
     *   22956.181    ,  25044.679    ,  27157.611    ,  29295.558    ,
     *   31459.134    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   14010.800    ,  16575.064    ,  19176.291    ,  21213.884    ,
     *   23274.668    ,  25359.157    ,  27467.890    ,  29601.439    ,
     *   31760.403    ,
     *   14355.914    ,  16915.836    ,  19512.476    ,  21546.341    ,
     *   23603.229    ,  25683.642    ,  27788.111    ,  29917.193    ,
     *   32071.475    ,
     *   14711.710    ,  17267.215    ,  19859.189    ,  21889.263    ,
     *   23942.191    ,  26018.464    ,  28118.602    ,  30243.149    ,
     *   32392.679    ,
     *   15078.557    ,  17629.568    ,  20216.798    ,  22243.018    ,
     *   24291.921    ,  26363.989    ,  28459.728    ,  30579.672    ,
     *   32724.381    ,
     *   15456.881    ,  18003.320    ,  20585.725    ,  22608.028    ,
     *   24652.842    ,  26720.637    ,  28811.910    ,  30927.182    ,
     *   33067.000    ,
     *   15847.187    ,  18388.975    ,  20966.473    ,  22984.795    ,
     *   25025.452    ,  27088.907    ,  29175.645    ,  31286.173    ,
     *   33421.028    ,
     *   16378.426    ,  18913.986    ,  21484.917    ,  23497.912    ,
     *   25533.013    ,  27590.667    ,  29671.346    ,  31775.541    ,
     *   33903.770    ,
     *   16933.448    ,  19462.625    ,  22026.829    ,  24034.370    ,
     *   26063.783    ,  28115.504    ,  30189.987    ,  32287.710    ,
     *   34409.174    ,
     *   17515.469    ,  20038.083    ,  22595.374    ,  24597.313    ,
     *   26620.888    ,  28666.519    ,  30734.649    ,  32825.738    ,
     *   34940.270    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 82, 90) /
     *   17524.103    ,  20046.621    ,  22603.810    ,  24605.667    ,
     *   26629.156    ,  28674.699    ,  30742.735    ,  32833.727    ,
     *   34948.157    ,
     *   17541.373    ,  20063.698    ,  22620.685    ,  24622.377    ,
     *   26645.695    ,  28691.059    ,  30758.909    ,  32849.706    ,
     *   34963.934    ,
     *   17593.494    ,  20115.238    ,  22671.613    ,  24672.810    ,
     *   26695.611    ,  28740.437    ,  30807.725    ,  32897.936    ,
     *   35011.552    ,
     *   17646.188    ,  20167.346    ,  22723.103    ,  24723.800    ,
     *   26746.081    ,  28790.363    ,  30857.085    ,  32946.705    ,
     *   35059.703    ,
     *   17699.463    ,  20220.029    ,  22775.163    ,  24775.356    ,
     *   26797.111    ,  28840.845    ,  30906.995    ,  32996.019    ,
     *   35108.394    ,
     *   17753.324    ,  20273.293    ,  22827.799    ,  24827.482    ,
     *   26848.707    ,  28891.888    ,  30957.462    ,  33045.883    ,
     *   35157.630    ,
     *   17807.778    ,  20327.145    ,  22881.016    ,  24880.186    ,
     *   26900.875    ,  28943.499    ,  31008.491    ,  33096.305    ,
     *   35207.417    ,
     *   17862.833    ,  20381.591    ,  22934.823    ,  24933.474    ,
     *   26953.623    ,  28995.684    ,  31060.088    ,  33147.290    ,
     *   35257.763    ,
     *   17918.494    ,  20436.638    ,  22989.224    ,  24987.352    ,
     *   27006.957    ,  29048.449    ,  31112.262    ,  33198.845    ,
     *   35308.672    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 91, 99) /
     *   17974.768    ,  20492.293    ,  23044.227    ,  25041.828    ,
     *   27060.882    ,  29101.802    ,  31165.017    ,  33250.977    ,
     *   35360.153    ,
     *   18031.662    ,  20548.563    ,  23099.839    ,  25096.907    ,
     *   27115.407    ,  29155.749    ,  31218.361    ,  33303.691    ,
     *   35412.211    ,
     *   18089.184    ,  20605.454    ,  23156.067    ,  25152.597    ,
     *   27170.537    ,  29210.296    ,  31272.300    ,  33356.996    ,
     *   35464.853    ,
     *   18147.339    ,  20662.973    ,  23212.917    ,  25208.905    ,
     *   27226.280    ,  29265.450    ,  31326.841    ,  33410.897    ,
     *   35518.086    ,
     *   18416.528    ,  20929.233    ,  23476.094    ,  25469.587    ,
     *   27484.364    ,  29520.827    ,  31579.395    ,  33660.507    ,
     *   35764.623    ,
     *   18699.315    ,  21208.971    ,  23752.625    ,  25743.522    ,
     *   27755.596    ,  29789.243    ,  31844.877    ,  33922.928    ,
     *   36023.850    ,
     *   18996.398    ,  21502.882    ,  24043.199    ,  26031.396    ,
     *   28040.660    ,  30071.380    ,  32123.963    ,  34198.834    ,
     *   36296.439    ,
     *   19308.512    ,  21811.695    ,  24348.542    ,  26333.932    ,
     *   28340.274    ,  30367.952    ,  32417.367    ,  34488.935    ,
     *   36583.095    ,
     *   19636.428    ,  22136.179    ,  24669.419    ,  26651.892    ,
     *   28655.199    ,  30679.717    ,  32725.840    ,  34793.979    ,
     *   36884.563    /
        DATA ((ENTHF (J,K),J= 28, 36),K=100,108) /
     *   19980.959    ,  22477.144    ,  25006.635    ,  26986.077    ,
     *   28986.232    ,  31007.469    ,  33050.177    ,  35114.757    ,
     *   37201.631    ,
     *   20342.962    ,  22835.440    ,  25361.038    ,  27337.333    ,
     *   29334.215    ,  31352.048    ,  33391.211    ,  35452.099    ,
     *   37535.127    ,
     *   20723.336    ,  23211.965    ,  25733.521    ,  27706.549    ,
     *   29700.035    ,  31714.335    ,  33749.822    ,  35806.884    ,
     *   37885.924    ,
     *   21123.029    ,  23607.662    ,  26125.023    ,  28094.662    ,
     *   30084.626    ,  32095.263    ,  34126.940    ,  36180.035    ,
     *   38254.945    ,
     *   21543.038    ,  24023.525    ,  26536.534    ,  28502.659    ,
     *   30488.971    ,  32495.813    ,  34523.541    ,  36572.528    ,
     *   38643.161    ,
     *   21984.414    ,  24460.600    ,  26969.097    ,  28931.580    ,
     *   30914.108    ,  32917.017    ,  34940.656    ,  36985.390    ,
     *   39051.597    ,
     *   22448.261    ,  24919.988    ,  27423.809    ,  29382.518    ,
     *   31361.127    ,  33359.965    ,  35379.372    ,  37419.706    ,
     *   39481.334    ,
     *   22935.741    ,  25402.849    ,  27901.827    ,  29856.628    ,
     *   31831.180    ,  33825.804    ,  35840.834    ,  37876.616    ,
     *   39933.512    ,
     *   23448.080    ,  25910.402    ,  28404.366    ,  30355.123    ,
     *   32325.477    ,  34315.744    ,  36326.248    ,  38357.326    ,
     *   40409.332    /
        DATA ((ENTHF (J,K),J= 28, 36),K=109,117) /
     *   23986.564    ,  26443.934    ,  28932.709    ,  30879.282    ,
     *   32845.297    ,  34831.058    ,  36836.885    ,  38863.105    ,
     *   40910.061    ,
     *   24552.550    ,  27004.795    ,  29488.204    ,  31430.452    ,
     *   33391.982    ,  35373.090    ,  37374.085    ,  39395.289    ,
     *   41437.034    ,
     *   25147.465    ,  27594.411    ,  30072.273    ,  32010.052    ,
     *   33966.949    ,  35943.251    ,  37939.261    ,  39955.289    ,
     *   41991.660    ,
     *   25772.808    ,  28214.278    ,  30686.410    ,  32619.575    ,
     *   34571.689    ,  36543.033    ,  38533.900    ,  40544.592    ,
     *   42575.423    ,
     *   26430.162    ,  28865.975    ,  31332.191    ,  33260.594    ,
     *   35207.774    ,  37174.004    ,  39159.568    ,  41164.761    ,
     *   43189.887    ,
     *   27121.187    ,  29551.161    ,  32011.273    ,  33934.764    ,
     *   35876.856    ,  37837.816    ,  39817.918    ,  41817.448    ,
     *   43836.700    ,
     *   27847.632    ,  30271.582    ,  32725.400    ,  34643.827    ,
     *   36580.678    ,  38536.209    ,  40510.688    ,  42504.389    ,
     *   44517.599    ,
     *   28611.339    ,  31029.078    ,  33476.408    ,  35389.620    ,
     *   37321.073    ,  39271.016    ,  41239.708    ,  43227.416    ,
     *   45234.414    ,
     *   29414.241    ,  31825.580    ,  34266.229    ,  36174.072    ,
     *   38099.970    ,  40044.166    ,  42006.908    ,  43988.455    ,
     *   45989.072    /
        DATA ((ENTHF (J,K),J= 28, 36),K=118,126) /
     *   30258.376    ,  32663.125    ,  35096.898    ,  36999.216    ,
     *   38919.402    ,  40857.689    ,  42814.318    ,  44789.537    ,
     *   46783.603    ,
     *   31145.885    ,  33543.851    ,  35970.551    ,  37867.190    ,
     *   39781.506    ,  41713.723    ,  43664.075    ,  45632.800    ,
     *   47620.145    ,
     *   32079.018    ,  34470.010    ,  36889.439    ,  38780.244    ,
     *   40688.531    ,  42614.518    ,  44558.428    ,  46520.492    ,
     *   48500.948    ,
     *   33060.144    ,  35443.968    ,  37855.930    ,  39740.743    ,
     *   41642.843    ,  43562.438    ,  45499.744    ,  47454.982    ,
     *   49428.379    ,
     *   34091.751    ,  36468.214    ,  38872.510    ,  40751.177    ,
     *   42646.932    ,  44559.975    ,  46490.513    ,  48438.760    ,
     *   50404.932    ,
     *   35176.456    ,  37545.364    ,  39941.797    ,  41814.163    ,
     *   43703.414    ,  45609.746    ,  47533.355    ,  49474.446    ,
     *   51433.229    ,
     *   36317.008    ,  38678.168    ,  41066.541    ,  42932.450    ,
     *   44815.043    ,  46714.504    ,  48631.024    ,  50564.798    ,
     *   52516.027    ,
     *   37516.297    ,  39869.516    ,  42249.633    ,  44108.932    ,
     *   45984.710    ,  47877.144    ,  49786.416    ,  51712.713    ,
     *   53656.227    ,
     *   38777.356    ,  41122.443    ,  43494.110    ,  45346.647    ,
     *   47215.456    ,  49100.708    ,  51002.575    ,  52921.237    ,
     *   54856.876    /
        DATA ((ENTHF (J,K),J= 28, 36),K=127,135) /
     *   40103.375    ,  42440.139    ,  44803.164    ,  46648.788    ,
     *   48510.476    ,  50388.392    ,  52282.700    ,  54193.572    ,
     *   56121.180    ,
     *   41497.701    ,  43825.955    ,  46180.145    ,  48018.708    ,
     *   49873.125    ,  51743.554    ,  53630.152    ,  55533.081    ,
     *   57452.506    ,
     *   42963.849    ,  45283.406    ,  47628.575    ,  49459.929    ,
     *   51306.928    ,  53169.722    ,  55048.460    ,  56943.296    ,
     *   58854.388    ,
     *   44505.509    ,  46816.186    ,  49152.148    ,  50976.149    ,
     *   52815.585    ,  54670.598    ,  56541.331    ,  58427.929    ,
     *   60330.542    ,
     *   46126.554    ,  48428.169    ,  50754.742    ,  52571.249    ,
     *   54402.980    ,  56250.070    ,  58112.655    ,  59990.873    ,
     *   61884.866    ,
     *   47831.046    ,  50123.422    ,  52440.428    ,  54249.302    ,
     *   56073.189    ,  57912.218    ,  59766.516    ,  61636.216    ,
     *   63521.450    ,
     *   49623.247    ,  51906.211    ,  54213.474    ,  56014.580    ,
     *   57830.489    ,  59661.321    ,  61507.199    ,  63368.246    ,
     *   65244.589    ,
     *   51507.628    ,  53781.008    ,  56078.359    ,  57871.565    ,
     *   59679.364    ,  61501.868    ,  63339.195    ,  65191.460    ,
     *   67058.784    ,
     *   53488.874    ,  55752.505    ,  58039.777    ,  59824.956    ,
     *   61624.516    ,  63438.567    ,  65267.216    ,  67110.575    ,
     *   68968.756    /
        DATA ((ENTHF (J,K),J= 28, 36),K=136,144) /
     *   55571.898    ,  57825.618    ,  60102.651    ,  61879.678    ,
     *   63670.877    ,  65476.351    ,  67296.202    ,  69130.535    ,
     *   70979.455    ,
     *   57761.848    ,  60005.501    ,  62272.137    ,  64040.893    ,
     *   65823.612    ,  67620.392    ,  69431.328    ,  71256.520    ,
     *   73096.066    ,
     *   60064.118    ,  62297.551    ,  64553.641    ,  66314.009    ,
     *   68088.134    ,  69876.106    ,  71678.017    ,  73493.958    ,
     *   75324.022    ,
     *   62484.356    ,  64707.423    ,  66952.821    ,  68704.692    ,
     *   70470.112    ,  72249.168    ,  74041.947    ,  75848.533    ,
     *   77669.013    ,
     *   65028.478    ,  67241.038    ,  69475.605    ,  71218.871    ,
     *   72975.483    ,  74745.520    ,  76529.065    ,  78326.197    ,
     *   80136.998    ,
     *   67702.678    ,  69904.595    ,  72128.197    ,  73862.757    ,
     *   75610.460    ,  77371.380    ,  79145.595    ,  80933.180    ,
     *   82734.211    ,
     *   70513.438    ,  72704.581    ,  74917.092    ,  76642.849    ,
     *   78381.547    ,  80133.258    ,  81898.053    ,  83676.003    ,
     *   85467.178    ,
     *   73467.540    ,  75647.787    ,  77849.083    ,  79565.945    ,
     *   81295.549    ,  83037.963    ,  84793.253    ,  86561.485    ,
     *   88342.725    ,
     *   76572.080    ,  78741.312    ,  80931.279    ,  82639.159    ,
     *   84359.584    ,  86092.618    ,  87838.323    ,  89596.760    ,
     *   91367.991    /
        DATA ((ENTHF (J,K),J= 28, 36),K=145,153) /
     *   79834.480    ,  81992.585    ,  84171.113    ,  85869.928    ,
     *   87581.095    ,  89304.672    ,  91040.716    ,  92789.287    ,
     *   94550.441    ,
     *   83262.499    ,  85409.370    ,  87576.357    ,  89266.031    ,
     *   90967.864    ,  92681.911    ,  94408.226    ,  96146.864    ,
     *   97897.878    ,
     *   86864.250    ,  88999.788    ,  91155.136    ,  92835.596    ,
     *   94528.025    ,  96232.474    ,  97948.996    ,  99677.641    ,
     *   101418.46    ,
     *   90648.212    ,  92772.322    ,  94915.940    ,  96587.118    ,
     *   98270.078    ,  99964.868    ,  101671.54    ,  103390.13    ,
     *   105120.70    ,
     *   94623.245    ,  96735.838    ,  98867.642    ,  100529.47    ,
     *   102202.90    ,  103887.98    ,  105584.74    ,  107293.23    ,
     *   109013.50    ,
     *   98798.605    ,  100899.60    ,  103019.51    ,  104671.94    ,
     *   106335.78    ,  108011.08    ,  109697.89    ,  111396.23    ,
     *   113106.16    ,
     *   103183.96    ,  105273.28    ,  107381.22    ,  109024.19    ,
     *   110678.39    ,  112343.88    ,  114020.68    ,  115708.83    ,
     *   117408.38    ,
     *   107789.41    ,  109866.98    ,  111962.88    ,  113596.34    ,
     *   115240.86    ,  116896.48    ,  118563.23    ,  120241.16    ,
     *   121930.29    ,
     *   112625.49    ,  114691.24    ,  116775.04    ,  118398.95    ,
     *   120033.74    ,  121679.45    ,  123336.12    ,  125003.78    ,
     *   126682.47    /
        DATA ((ENTHF (J,K),J= 28, 36),K=154,162) /
     *   117703.22    ,  119757.09    ,  121828.73    ,  123443.03    ,
     *   125068.05    ,  126703.82    ,  128350.37    ,  130007.74    ,
     *   131675.95    ,
     *   123034.08    ,  125076.00    ,  127135.43    ,  128740.09    ,
     *   130355.31    ,  131981.10    ,  133617.50    ,  135264.54    ,
     *   136922.25    ,
     *   128630.05    ,  130659.99    ,  132707.14    ,  134302.13    ,
     *   135907.50    ,  137523.28    ,  139149.50    ,  140786.19    ,
     *   142433.39    ,
     *   134503.66    ,  136521.54    ,  138556.38    ,  140141.66    ,
     *   141737.15    ,  143342.89    ,  144958.91    ,  146585.23    ,
     *   148221.88    ,
     *   140667.95    ,  142673.74    ,  144696.21    ,  146271.74    ,
     *   147857.33    ,  149453.00    ,  151058.78    ,  152674.71    ,
     *   154300.80    ,
     *   147136.53    ,  149130.18    ,  151140.24    ,  152706.00    ,
     *   154281.65    ,  155867.22    ,  157462.75    ,  159068.26    ,
     *   160683.77    ,
     *   153923.62    ,  155905.07    ,  157902.69    ,  159458.63    ,
     *   161024.32    ,  162599.77    ,  164185.02    ,  165780.09    ,
     *   167385.01    ,
     *   161044.01    ,  163013.23    ,  164998.35    ,  166544.46    ,
     *   168100.15    ,  169665.46    ,  171240.40    ,  172825.02    ,
     *   174419.32    ,
     *   168513.16    ,  170470.10    ,  172442.69    ,  173978.92    ,
     *   175524.59    ,  177079.72    ,  178644.34    ,  180218.48    ,
     *   181802.15    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   26712.245    ,  29084.690    ,  31494.104    ,  33942.069    ,
     *   36430.315    ,  38960.739    ,  41535.429    ,  44156.695    ,
     *   46827.099    ,
     *   26720.872    ,  29093.061    ,  31502.201    ,  33949.874    ,
     *   36437.806    ,  38967.892    ,  41542.219    ,  44163.092    ,
     *   46833.070    ,
     *   26730.521    ,  29102.423    ,  31511.258    ,  33958.603    ,
     *   36446.185    ,  38975.894    ,  41549.815    ,  44170.249    ,
     *   46839.751    ,
     *   26741.268    ,  29112.853    ,  31521.348    ,  33968.329    ,
     *   36455.520    ,  38984.810    ,  41558.279    ,  44178.224    ,
     *   46847.197    ,
     *   26753.196    ,  29124.427    ,  31532.545    ,  33979.123    ,
     *   36465.882    ,  38994.707    ,  41567.674    ,  44187.078    ,
     *   46855.464    ,
     *   26766.385    ,  29137.227    ,  31544.928    ,  33991.061    ,
     *   36477.342    ,  39005.654    ,  41578.068    ,  44196.874    ,
     *   46864.613    ,
     *   26780.920    ,  29151.333    ,  31558.576    ,  34004.219    ,
     *   36489.974    ,  39017.721    ,  41589.527    ,  44207.676    ,
     *   46874.702    ,
     *   26796.888    ,  29166.830    ,  31573.571    ,  34018.676    ,
     *   36503.855    ,  39030.983    ,  41602.121    ,  44219.549    ,
     *   46885.794    ,
     *   26814.376    ,  29183.804    ,  31589.996    ,  34034.513    ,
     *   36519.062    ,  39045.512    ,  41615.921    ,  44232.561    ,
     *   46897.952    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   26833.475    ,  29202.343    ,  31607.936    ,  34051.812    ,
     *   36535.674    ,  39061.387    ,  41631.001    ,  44246.782    ,
     *   46911.243    ,
     *   26854.277    ,  29222.535    ,  31627.477    ,  34070.658    ,
     *   36553.774    ,  39078.684    ,  41647.434    ,  44262.283    ,
     *   46925.733    ,
     *   26876.876    ,  29244.473    ,  31648.710    ,  34091.136    ,
     *   36573.443    ,  39097.484    ,  41665.298    ,  44279.136    ,
     *   46941.492    ,
     *   26901.366    ,  29268.249    ,  31671.723    ,  34113.333    ,
     *   36594.766    ,  39117.868    ,  41684.671    ,  44297.416    ,
     *   46958.590    ,
     *   26927.845    ,  29293.957    ,  31696.609    ,  34137.340    ,
     *   36617.830    ,  39139.919    ,  41705.632    ,  44317.200    ,
     *   46977.099    ,
     *   26956.411    ,  29321.694    ,  31723.461    ,  34163.246    ,
     *   36642.722    ,  39163.723    ,  41728.263    ,  44338.565    ,
     *   46997.094    ,
     *   26987.164    ,  29351.557    ,  31752.375    ,  34191.144    ,
     *   36669.532    ,  39189.365    ,  41752.647    ,  44361.592    ,
     *   47018.651    ,
     *   27020.205    ,  29383.646    ,  31783.446    ,  34221.128    ,
     *   36698.352    ,  39216.933    ,  41778.869    ,  44386.361    ,
     *   47041.848    ,
     *   27055.638    ,  29418.060    ,  31816.774    ,  34253.294    ,
     *   36729.273    ,  39246.518    ,  41807.015    ,  44412.956    ,
     *   47066.764    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   27093.566    ,  29454.902    ,  31852.457    ,  34287.738    ,
     *   36762.390    ,  39278.211    ,  41837.175    ,  44441.462    ,
     *   47093.481    ,
     *   27134.096    ,  29494.275    ,  31890.597    ,  34324.560    ,
     *   36797.799    ,  39312.105    ,  41869.439    ,  44471.967    ,
     *   47122.083    ,
     *   27177.335    ,  29536.286    ,  31931.297    ,  34363.859    ,
     *   36835.599    ,  39348.295    ,  41903.898    ,  44504.559    ,
     *   47152.657    ,
     *   27223.391    ,  29581.039    ,  31974.660    ,  34405.738    ,
     *   36875.888    ,  39386.878    ,  41940.647    ,  44539.330    ,
     *   47185.289    ,
     *   27272.375    ,  29628.644    ,  32020.794    ,  34450.300    ,
     *   36918.768    ,  39427.953    ,  41979.782    ,  44576.373    ,
     *   47220.070    ,
     *   27324.399    ,  29679.209    ,  32069.805    ,  34497.651    ,
     *   36964.342    ,  39471.621    ,  42021.400    ,  44615.782    ,
     *   47257.093    ,
     *   27379.575    ,  29732.847    ,  32121.803    ,  34547.897    ,
     *   37012.713    ,  39517.983    ,  42065.602    ,  44657.657    ,
     *   47296.453    ,
     *   27438.019    ,  29789.669    ,  32176.898    ,  34601.147    ,
     *   37063.990    ,  39567.144    ,  42112.489    ,  44702.095    ,
     *   47338.246    ,
     *   27499.845    ,  29849.791    ,  32235.202    ,  34657.513    ,
     *   37118.281    ,  39619.211    ,  42162.167    ,  44749.200    ,
     *   47382.573    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   27565.172    ,  29913.328    ,  32296.831    ,  34717.105    ,
     *   37175.696    ,  39674.292    ,  42214.742    ,  44799.076    ,
     *   47429.536    ,
     *   27634.120    ,  29980.397    ,  32361.900    ,  34780.039    ,
     *   37236.347    ,  39732.498    ,  42270.322    ,  44851.830    ,
     *   47479.239    ,
     *   27706.808    ,  30051.119    ,  32430.527    ,  34846.431    ,
     *   37300.350    ,  39793.942    ,  42329.018    ,  44907.571    ,
     *   47531.792    ,
     *   27765.663    ,  30108.391    ,  32486.113    ,  34900.219    ,
     *   37352.217    ,  39843.751    ,  42376.620    ,  44952.797    ,
     *   47574.456    ,
     *   27826.887    ,  30167.976    ,  32543.955    ,  34956.202    ,
     *   37406.213    ,  39895.620    ,  42426.207    ,  44999.929    ,
     *   47618.942    ,
     *   27890.536    ,  30229.932    ,  32604.110    ,  35014.435    ,
     *   37462.394    ,  39949.604    ,  42477.833    ,  45049.022    ,
     *   47665.304    ,
     *   27956.669    ,  30294.317    ,  32666.634    ,  35074.975    ,
     *   37520.815    ,  40005.758    ,  42531.556    ,  45100.130    ,
     *   47713.596    ,
     *   28025.346    ,  30361.190    ,  32731.586    ,  35137.881    ,
     *   37581.535    ,  40064.139    ,  42587.430    ,  45153.310    ,
     *   47763.873    ,
     *   28096.628    ,  30430.610    ,  32799.025    ,  35203.210    ,
     *   37644.611    ,  40124.806    ,  42645.514    ,  45208.619    ,
     *   47816.193    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   28170.573    ,  30502.637    ,  32869.012    ,  35271.022    ,
     *   37710.103    ,  40187.816    ,  42705.865    ,  45266.114    ,
     *   47870.614    ,
     *   28247.245    ,  30577.332    ,  32941.606    ,  35341.378    ,
     *   37778.071    ,  40253.230    ,  42768.543    ,  45325.856    ,
     *   47927.194    ,
     *   28326.704    ,  30654.758    ,  33016.870    ,  35414.339    ,
     *   37848.575    ,  40321.109    ,  42833.610    ,  45387.903    ,
     *   47985.994    ,
     *   28409.015    ,  30734.977    ,  33094.865    ,  35489.967    ,
     *   37921.678    ,  40391.513    ,  42901.125    ,  45452.319    ,
     *   48047.075    ,
     *   28494.239    ,  30818.051    ,  33175.654    ,  35568.324    ,
     *   37997.441    ,  40464.506    ,  42971.152    ,  45519.165    ,
     *   48110.500    ,
     *   28582.443    ,  30904.046    ,  33259.303    ,  35649.475    ,
     *   38075.930    ,  40540.152    ,  43043.755    ,  45588.505    ,
     *   48176.334    ,
     *   28673.691    ,  30993.027    ,  33345.875    ,  35733.484    ,
     *   38157.209    ,  40618.514    ,  43118.999    ,  45660.405    ,
     *   48244.641    ,
     *   28768.049    ,  31085.058    ,  33435.436    ,  35820.418    ,
     *   38241.343    ,  40699.660    ,  43196.949    ,  45734.930    ,
     *   48315.488    ,
     *   28865.584    ,  31180.209    ,  33528.054    ,  35910.343    ,
     *   38328.400    ,  40783.657    ,  43277.673    ,  45812.149    ,
     *   48388.943    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   28966.365    ,  31278.545    ,  33623.796    ,  36003.327    ,
     *   38418.447    ,  40870.571    ,  43361.239    ,  45892.129    ,
     *   48465.076    ,
     *   29070.459    ,  31380.136    ,  33722.731    ,  36099.440    ,
     *   38511.554    ,  40960.473    ,  43447.718    ,  45974.942    ,
     *   48543.957    ,
     *   29177.937    ,  31485.052    ,  33824.929    ,  36198.750    ,
     *   38607.791    ,  41053.434    ,  43537.179    ,  46060.659    ,
     *   48625.658    ,
     *   29288.869    ,  31593.364    ,  33930.462    ,  36301.330    ,
     *   38707.230    ,  41149.525    ,  43629.696    ,  46149.352    ,
     *   48710.252    ,
     *   29403.327    ,  31705.143    ,  34039.400    ,  36407.251    ,
     *   38809.942    ,  41248.819    ,  43725.341    ,  46241.096    ,
     *   48797.816    ,
     *   29521.385    ,  31820.463    ,  34151.818    ,  36516.588    ,
     *   38916.003    ,  41351.391    ,  43824.191    ,  46335.967    ,
     *   48888.424    ,
     *   29643.115    ,  31939.398    ,  34267.789    ,  36629.415    ,
     *   39025.487    ,  41457.316    ,  43926.320    ,  46434.041    ,
     *   48982.156    ,
     *   29768.594    ,  32062.022    ,  34387.390    ,  36745.807    ,
     *   39138.471    ,  41566.672    ,  44031.808    ,  46535.397    ,
     *   49079.090    ,
     *   29897.897    ,  32188.413    ,  34510.697    ,  36865.843    ,
     *   39255.032    ,  41679.536    ,  44140.732    ,  46640.115    ,
     *   49179.308    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   30031.102    ,  32318.649    ,  34637.789    ,  36989.602    ,
     *   39375.250    ,  41795.989    ,  44253.174    ,  46748.276    ,
     *   49282.893    ,
     *   30168.288    ,  32452.809    ,  34768.745    ,  37117.162    ,
     *   39499.206    ,  41916.113    ,  44369.217    ,  46859.965    ,
     *   49389.928    ,
     *   30309.535    ,  32590.974    ,  34903.647    ,  37248.607    ,
     *   39626.982    ,  42039.990    ,  44488.943    ,  46975.265    ,
     *   49500.500    ,
     *   30454.926    ,  32733.225    ,  35042.577    ,  37384.019    ,
     *   39758.662    ,  42167.705    ,  44612.439    ,  47094.264    ,
     *   49614.697    ,
     *   30604.542    ,  32879.646    ,  35185.620    ,  37523.483    ,
     *   39894.332    ,  42299.344    ,  44739.792    ,  47217.050    ,
     *   49732.608    ,
     *   30758.470    ,  33030.323    ,  35332.860    ,  37667.086    ,
     *   40034.078    ,  42434.996    ,  44871.091    ,  47343.713    ,
     *   49854.325    ,
     *   30957.075    ,  33224.788    ,  35522.949    ,  37852.543    ,
     *   40214.629    ,  42610.341    ,  45040.902    ,  47507.634    ,
     *   50011.966    ,
     *   31162.724    ,  33426.212    ,  35719.909    ,  38044.783    ,
     *   40401.868    ,  42792.275    ,  45217.203    ,  47677.941    ,
     *   50175.885    ,
     *   31375.596    ,  33634.775    ,  35923.922    ,  38243.985    ,
     *   40595.977    ,  42980.985    ,  45400.181    ,  47854.824    ,
     *   50346.277    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   31595.874    ,  33850.662    ,  36135.174    ,  38450.338    ,
     *   40797.145    ,  43176.661    ,  45590.028    ,  48038.478    ,
     *   50523.338    ,
     *   31823.747    ,  34074.062    ,  36353.855    ,  38664.033    ,
     *   41005.568    ,  43379.499    ,  45786.944    ,  48229.103    ,
     *   50707.273    ,
     *   32059.411    ,  34305.173    ,  36580.163    ,  38885.271    ,
     *   41221.446    ,  43589.703    ,  45991.133    ,  48426.909    ,
     *   50898.291    ,
     *   32303.068    ,  34544.198    ,  36814.305    ,  39114.258    ,
     *   41444.987    ,  43807.482    ,  46202.809    ,  48632.108    ,
     *   51096.611    ,
     *   32554.929    ,  34791.348    ,  37056.492    ,  39351.209    ,
     *   41676.407    ,  44033.055    ,  46422.190    ,  48844.925    ,
     *   51302.458    ,
     *   32815.215    ,  35046.846    ,  37306.947    ,  39596.348    ,
     *   41915.934    ,  44266.650    ,  46649.508    ,  49065.591    ,
     *   51516.066    ,
     *   33084.155    ,  35310.924    ,  37565.905    ,  39849.909    ,
     *   42163.802    ,  44508.504    ,  46885.001    ,  49294.349    ,
     *   51737.681    ,
     *   33361.993    ,  35583.824    ,  37833.609    ,  40112.140    ,
     *   42420.260    ,  44758.867    ,  47128.922    ,  49531.452    ,
     *   51967.558    ,
     *   33648.988    ,  35865.808    ,  38110.321    ,  40383.302    ,
     *   42685.571    ,  45018.005    ,  47381.538    ,  49777.170    ,
     *   52205.969    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   33945.417    ,  36157.152    ,  38396.319    ,  40663.674    ,
     *   42960.016    ,  45286.199    ,  47643.132    ,  50031.787    ,
     *   52453.202    ,
     *   34251.578    ,  36458.156    ,  38691.904    ,  40953.557    ,
     *   43243.897    ,  45563.752    ,  47914.009    ,  50295.609    ,
     *   52709.563    ,
     *   34567.799    ,  36769.149    ,  38997.404    ,  41253.283    ,
     *   43537.544    ,  45850.997    ,  48194.500    ,  50568.971    ,
     *   52975.389    ,
     *   34894.448    ,  37090.496    ,  39313.186    ,  41563.215    ,
     *   43841.324    ,  46148.299    ,  48484.974    ,  50852.240    ,
     *   53251.046    ,
     *   35231.941    ,  37422.616    ,  39639.666    ,  41883.771    ,
     *   44155.653    ,  46456.074    ,  48785.845    ,  51145.831    ,
     *   53536.951    ,
     *   35580.771    ,  37765.998    ,  39977.333    ,  42215.439    ,
     *   44481.016    ,  46774.807    ,  49097.597    ,  51450.226    ,
     *   53833.584    ,
     *   36056.580    ,  38234.542    ,  40438.262    ,  42668.378    ,
     *   44925.565    ,  47210.535    ,  49524.047    ,  51866.904    ,
     *   54239.959    ,
     *   36554.905    ,  38725.458    ,  40921.414    ,  43143.390    ,
     *   45392.034    ,  47668.032    ,  49972.111    ,  52305.041    ,
     *   54667.641    ,
     *   37078.755    ,  39241.725    ,  41429.743    ,  43643.400    ,
     *   45883.320    ,  48150.163    ,  50444.624    ,  52767.441    ,
     *   55119.398    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 82, 90) /
     *   37086.536    ,  39249.395    ,  41437.297    ,  43650.832    ,
     *   45890.625    ,  48157.333    ,  50451.653    ,  52774.323    ,
     *   55126.124    ,
     *   37102.100    ,  39264.737    ,  41452.406    ,  43665.698    ,
     *   45905.235    ,  48171.676    ,  50465.715    ,  52788.090    ,
     *   55139.580    ,
     *   37149.078    ,  39311.046    ,  41498.015    ,  43710.573    ,
     *   45949.342    ,  48214.976    ,  50508.168    ,  52829.652    ,
     *   55180.206    ,
     *   37196.584    ,  39357.877    ,  41544.139    ,  43755.958    ,
     *   45993.951    ,  48258.771    ,  50551.109    ,  52871.696    ,
     *   55221.305    ,
     *   37244.623    ,  39405.235    ,  41590.785    ,  43801.857    ,
     *   46039.068    ,  48303.068    ,  50594.545    ,  52914.226    ,
     *   55262.884    ,
     *   37293.202    ,  39453.128    ,  41637.959    ,  43848.278    ,
     *   46084.700    ,  48347.872    ,  50638.480    ,  52957.249    ,
     *   55304.947    ,
     *   37342.327    ,  39501.560    ,  41685.666    ,  43895.226    ,
     *   46130.852    ,  48393.190    ,  50682.922    ,  53000.770    ,
     *   55347.500    ,
     *   37392.004    ,  39550.538    ,  41733.912    ,  43942.707    ,
     *   46177.531    ,  48439.027    ,  50727.876    ,  53044.796    ,
     *   55390.550    ,
     *   37442.240    ,  39600.068    ,  41782.705    ,  43990.728    ,
     *   46224.742    ,  48485.390    ,  50773.348    ,  53089.333    ,
     *   55434.103    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 91, 99) /
     *   37493.040    ,  39650.158    ,  41832.051    ,  44039.294    ,
     *   46272.493    ,  48532.285    ,  50819.345    ,  53134.386    ,
     *   55478.165    ,
     *   37544.412    ,  39700.813    ,  41881.956    ,  44088.413    ,
     *   46320.789    ,  48579.718    ,  50865.872    ,  53179.962    ,
     *   55522.741    ,
     *   37596.362    ,  39752.039    ,  41932.425    ,  44138.091    ,
     *   46369.637    ,  48627.696    ,  50912.937    ,  53226.068    ,
     *   55567.839    ,
     *   37648.897    ,  39803.845    ,  41983.468    ,  44188.334    ,
     *   46419.043    ,  48676.224    ,  50960.545    ,  53272.710    ,
     *   55613.464    ,
     *   37892.225    ,  40043.817    ,  42219.932    ,  44421.127    ,
     *   46647.990    ,  48901.141    ,  51181.233    ,  53488.957    ,
     *   55825.046    ,
     *   38148.117    ,  40296.226    ,  42468.698    ,  44666.081    ,
     *   46888.953    ,  49137.922    ,  51413.628    ,  53716.750    ,
     *   56048.004    ,
     *   38417.242    ,  40561.733    ,  42730.424    ,  44923.852    ,
     *   47142.585    ,  49387.217    ,  51658.378    ,  53956.731    ,
     *   56282.976    ,
     *   38700.303    ,  40841.040    ,  43005.807    ,  45195.134    ,
     *   47409.575    ,  49649.713    ,  51916.164    ,  54209.577    ,
     *   56530.638    ,
     *   38998.041    ,  41134.884    ,  43295.584    ,  45480.658    ,
     *   47690.651    ,  49926.133    ,  52187.707    ,  54476.007    ,
     *   56791.704    /
        DATA ((ENTHF (J,K),J= 37, 45),K=100,108) /
     *   39311.240    ,  41444.045    ,  43600.528    ,  45781.197    ,
     *   47986.583    ,  50217.245    ,  52473.771    ,  54756.781    ,
     *   57066.930    ,
     *   39640.725    ,  41769.345    ,  43921.460    ,  46097.566    ,
     *   48298.183    ,  50523.856    ,  52775.161    ,  55052.702    ,
     *   57357.117    ,
     *   39987.366    ,  42111.652    ,  44259.245    ,  46430.628    ,
     *   48626.309    ,  50846.823    ,  53092.730    ,  55364.618    ,
     *   57663.110    ,
     *   40352.083    ,  42471.882    ,  44614.793    ,  46781.290    ,
     *   48971.869    ,  51187.049    ,  53427.378    ,  55693.428    ,
     *   57985.805    ,
     *   40735.844    ,  42851.000    ,  44989.070    ,  47150.515    ,
     *   49335.819    ,  51545.489    ,  53780.057    ,  56040.081    ,
     *   58326.150    ,
     *   41139.671    ,  43250.025    ,  45383.090    ,  47539.315    ,
     *   49719.171    ,  51923.151    ,  54151.774    ,  56405.582    ,
     *   58685.146    ,
     *   41564.643    ,  43670.034    ,  45797.927    ,  47948.760    ,
     *   50122.992    ,  52321.102    ,  54543.592    ,  56790.991    ,
     *   59063.853    ,
     *   42011.896    ,  44112.160    ,  46234.713    ,  48379.982    ,
     *   50548.410    ,  52740.465    ,  54956.635    ,  57197.431    ,
     *   59463.390    ,
     *   42482.630    ,  44577.601    ,  46694.643    ,  48834.171    ,
     *   50996.616    ,  53182.431    ,  55392.090    ,  57626.087    ,
     *   59884.943    /
        DATA ((ENTHF (J,K),J= 37, 45),K=109,117) /
     *   42978.108    ,  45067.619    ,  47178.978    ,  49312.587    ,
     *   51468.866    ,  53648.255    ,  55851.210    ,  58078.212    ,
     *   60329.763    ,
     *   43499.666    ,  45583.545    ,  47689.046    ,  49816.558    ,
     *   51966.489    ,  54139.262    ,  56335.321    ,  58555.130    ,
     *   60799.174    ,
     *   44048.709    ,  46126.785    ,  48226.252    ,  50347.486    ,
     *   52490.883    ,  54656.851    ,  56845.821    ,  59058.239    ,
     *   61294.573    ,
     *   44626.720    ,  46698.820    ,  48792.074    ,  50906.850    ,
     *   53043.527    ,  55202.501    ,  57384.187    ,  59589.015    ,
     *   61817.437    ,
     *   45235.261    ,  47301.210    ,  49388.075    ,  51496.209    ,
     *   53625.980    ,  55777.770    ,  57951.978    ,  60149.019    ,
     *   62369.327    ,
     *   45875.979    ,  47935.603    ,  50015.899    ,  52117.209    ,
     *   54239.888    ,  56384.303    ,  58550.839    ,  60739.895    ,
     *   62951.889    ,
     *   46550.612    ,  48603.734    ,  50677.282    ,  52771.585    ,
     *   54886.985    ,  57023.836    ,  59182.507    ,  61363.382    ,
     *   63566.861    ,
     *   47260.988    ,  49307.432    ,  51374.053    ,  53461.166    ,
     *   55569.101    ,  57698.199    ,  59848.812    ,  62021.311    ,
     *   64216.078    ,
     *   48009.034    ,  50048.625    ,  52108.139    ,  54187.881    ,
     *   56288.166    ,  58409.321    ,  60551.687    ,  62715.616    ,
     *   64901.475    /
        DATA ((ENTHF (J,K),J= 37, 45),K=118,126) /
     *   48796.780    ,  50829.342    ,  52881.571    ,  54953.760    ,
     *   57046.211    ,  59159.239    ,  61293.168    ,  63448.336    ,
     *   65625.093    ,
     *   49626.365    ,  51651.722    ,  53696.488    ,  55760.944    ,
     *   57845.379    ,  59950.094    ,  62075.400    ,  64221.619    ,
     *   66389.085    ,
     *   50500.039    ,  52518.018    ,  54555.145    ,  56611.689    ,
     *   58687.928    ,  60784.148    ,  62900.646    ,  65037.730    ,
     *   67195.718    ,
     *   51420.171    ,  53430.600    ,  55459.913    ,  57508.369    ,
     *   59576.233    ,  61663.778    ,  63771.288    ,  65899.055    ,
     *   68047.382    ,
     *   52389.257    ,  54391.963    ,  56413.291    ,  58453.484    ,
     *   60512.797    ,  62591.491    ,  64689.834    ,  66808.106    ,
     *   68946.594    ,
     *   53409.918    ,  55404.734    ,  57417.905    ,  59449.665    ,
     *   61500.255    ,  63569.924    ,  65658.927    ,  67767.529    ,
     *   69896.003    ,
     *   54484.916    ,  56471.675    ,  58476.522    ,  60499.680    ,
     *   62541.378    ,  64601.851    ,  66681.344    ,  68780.107    ,
     *   70898.399    ,
     *   55617.152    ,  57595.691    ,  59592.050    ,  61606.440    ,
     *   63639.080    ,  65690.194    ,  67760.012    ,  69848.771    ,
     *   71956.715    ,
     *   56809.679    ,  58779.837    ,  60767.546    ,  62773.008    ,
     *   64796.429    ,  66838.021    ,  68898.003    ,  70976.599    ,
     *   73074.039    /
        DATA ((ENTHF (J,K),J= 37, 45),K=127,135) /
     *   58065.704    ,  60027.323    ,  62006.226    ,  64002.602    ,
     *   66016.647    ,  68048.562    ,  70098.553    ,  72166.831    ,
     *   74253.613    ,
     *   59388.596    ,  61341.524    ,  63311.466    ,  65298.603    ,
     *   67303.120    ,  69325.207    ,  71365.057    ,  73422.869    ,
     *   75498.849    ,
     *   60781.896    ,  62725.983    ,  64686.817    ,  66664.567    ,
     *   68659.409    ,  70671.521    ,  72701.085    ,  74748.291    ,
     *   76813.328    ,
     *   62249.322    ,  64184.423    ,  66136.003    ,  68104.223    ,
     *   70089.248    ,  72091.245    ,  74110.387    ,  76146.849    ,
     *   78200.811    ,
     *   63794.776    ,  65720.751    ,  67662.938    ,  69621.490    ,
     *   71596.561    ,  73588.310    ,  75596.897    ,  77622.487    ,
     *   79665.248    ,
     *   65422.355    ,  67339.067    ,  69271.728    ,  71220.479    ,
     *   73185.467    ,  75166.838    ,  77164.745    ,  79179.341    ,
     *   81210.783    ,
     *   67136.355    ,  69043.675    ,  70966.680    ,  72905.504    ,
     *   74860.283    ,  76831.156    ,  78818.264    ,  80821.750    ,
     *   82841.762    ,
     *   68941.286    ,  70839.088    ,  72752.314    ,  74681.089    ,
     *   76625.542    ,  78585.801    ,  80561.998    ,  82554.267    ,
     *   84562.743    ,
     *   70841.871    ,  72730.036    ,  74633.365    ,  76551.978    ,
     *   78485.992    ,  80435.528    ,  82400.709    ,  84381.660    ,
     *   86378.506    /
        DATA ((ENTHF (J,K),J= 37, 45),K=136,144) /
     *   72843.067    ,  74721.480    ,  76614.802    ,  78523.142    ,
     *   80446.612    ,  82385.324    ,  84339.391    ,  86308.930    ,
     *   88294.057    ,
     *   74950.065    ,  76818.618    ,  78701.826    ,  80599.792    ,
     *   82512.619    ,  84440.411    ,  86383.274    ,  88341.314    ,
     *   90314.641    ,
     *   77168.302    ,  79026.893    ,  80899.889    ,  82787.384    ,
     *   84689.475    ,  86606.259    ,  88537.834    ,  90484.297    ,
     *   92445.750    ,
     *   79503.476    ,  81352.008    ,  83214.697    ,  85091.633    ,
     *   86982.903    ,  88888.597    ,  90808.807    ,  92743.622    ,
     *   94693.134    ,
     *   81961.549    ,  83799.932    ,  85652.228    ,  87518.520    ,
     *   89398.890    ,  91293.420    ,  93202.195    ,  95125.296    ,
     *   97062.809    ,
     *   84548.763    ,  86376.912    ,  88218.735    ,  90074.306    ,
     *   91943.703    ,  93827.002    ,  95724.278    ,  97635.609    ,
     *   99561.072    ,
     *   87271.649    ,  89089.486    ,  90920.760    ,  92765.541    ,
     *   94623.899    ,  96495.904    ,  98381.626    ,  100281.14    ,
     *   102194.50    ,
     *   90137.038    ,  91944.491    ,  93765.148    ,  95599.074    ,
     *   97446.333    ,  99306.990    ,  101181.11    ,  103068.75    ,
     *   104969.99    ,
     *   93152.077    ,  94949.079    ,  96759.056    ,  98582.068    ,
     *   100418.18    ,  102267.44    ,  104129.91    ,  106005.65    ,
     *   107894.73    /
        DATA ((ENTHF (J,K),J= 37, 45),K=145,153) /
     *   96324.235    ,  98110.724    ,  99909.965    ,  101722.01    ,
     *   103546.92    ,  105384.74    ,  107235.53    ,  109099.34    ,
     *   110976.23    ,
     *   99661.320    ,  101437.24    ,  103225.70    ,  105026.73    ,
     *   106840.40    ,  108666.75    ,  110505.82    ,  112357.68    ,
     *   114222.36    ,
     *   103171.49    ,  104936.80    ,  106714.42    ,  108504.40    ,
     *   110306.79    ,  112121.63    ,  113948.97    ,  115788.85    ,
     *   117641.31    ,
     *   106863.28    ,  108617.92    ,  110384.67    ,  112163.56    ,
     *   113954.65    ,  115757.96    ,  117573.54    ,  119401.43    ,
     *   121241.66    ,
     *   110745.58    ,  112489.52    ,  114245.36    ,  116013.14    ,
     *   117792.89    ,  119584.65    ,  121388.46    ,  123204.35    ,
     *   125032.35    ,
     *   114827.70    ,  116560.91    ,  118305.81    ,  120062.44    ,
     *   121830.83    ,  123611.03    ,  125403.05    ,  127206.94    ,
     *   129022.73    ,
     *   119119.35    ,  120841.79    ,  122575.72    ,  124321.19    ,
     *   126078.21    ,  127846.83    ,  129627.07    ,  131418.96    ,
     *   133222.52    ,
     *   123630.66    ,  125342.30    ,  127065.25    ,  128799.53    ,
     *   130545.17    ,  132302.21    ,  134070.66    ,  135850.55    ,
     *   137641.90    ,
     *   128372.21    ,  130073.04    ,  131784.98    ,  133508.06    ,
     *   135242.31    ,  136987.76    ,  138744.42    ,  140512.32    ,
     *   142291.48    /
        DATA ((ENTHF (J,K),J= 37, 45),K=154,162) /
     *   133355.04    ,  135045.03    ,  136745.95    ,  138457.82    ,
     *   140180.68    ,  141914.53    ,  143659.41    ,  145415.34    ,
     *   147182.32    ,
     *   138590.67    ,  140269.80    ,  141959.69    ,  143660.35    ,
     *   145371.80    ,  147094.07    ,  148827.17    ,  150571.13    ,
     *   152325.96    ,
     *   144091.10    ,  145759.37    ,  147438.21    ,  149127.65    ,
     *   150827.70    ,  152538.39    ,  154259.73    ,  155991.73    ,
     *   157734.42    ,
     *   149868.89    ,  151526.27    ,  153194.06    ,  154872.27    ,
     *   156560.92    ,  158260.03    ,  159969.61    ,  161689.69    ,
     *   163420.26    ,
     *   155937.08    ,  157583.58    ,  159240.30    ,  160907.29    ,
     *   162584.54    ,  164272.07    ,  165969.91    ,  167678.06    ,
     *   169396.54    ,
     *   162309.32    ,  163944.91    ,  165590.57    ,  167246.32    ,
     *   168912.17    ,  170588.14    ,  172274.25    ,  173970.50    ,
     *   175676.90    ,
     *   168999.80    ,  170624.48    ,  172259.06    ,  173903.58    ,
     *   175558.04    ,  177222.45    ,  178896.83    ,  180581.20    ,
     *   182275.55    ,
     *   176023.34    ,  177637.10    ,  179260.60    ,  180893.88    ,
     *   182536.94    ,  184189.80    ,  185852.47    ,  187524.96    ,
     *   189207.28    ,
     *   183395.39    ,  184998.20    ,  186610.62    ,  188232.65    ,
     *   189864.32    ,  191505.63    ,  193156.59    ,  194817.23    ,
     *   196487.53    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   49549.501    ,  52327.106    ,  55163.531    ,  58062.881    ,
     *   61029.847    ,  64069.834    ,  67189.123    ,  70395.086    ,
     *   73696.478    ,
     *   49555.008    ,  52332.108    ,  55167.979    ,  58066.720    ,
     *   61033.012    ,  64072.250    ,  67190.701    ,  70395.721    ,
     *   73696.042    ,
     *   49561.171    ,  52337.707    ,  55172.960    ,  58071.020    ,
     *   61036.560    ,  64074.962    ,  67192.477    ,  70396.444    ,
     *   73695.569    ,
     *   49568.042    ,  52343.949    ,  55178.514    ,  58075.817    ,
     *   61040.521    ,  64077.993    ,  67194.469    ,  70397.265    ,
     *   73695.060    ,
     *   49575.672    ,  52350.883    ,  55184.686    ,  58081.151    ,
     *   61044.928    ,  64081.370    ,  67196.695    ,  70398.194    ,
     *   73694.518    ,
     *   49584.116    ,  52358.559    ,  55191.521    ,  58087.061    ,
     *   61049.815    ,  64085.121    ,  67199.175    ,  70399.245    ,
     *   73693.947    ,
     *   49593.431    ,  52367.029    ,  55199.066    ,  58093.588    ,
     *   61055.218    ,  64089.275    ,  67201.933    ,  70400.431    ,
     *   73693.350    ,
     *   49603.673    ,  52376.346    ,  55207.369    ,  58100.776    ,
     *   61061.174    ,  64093.862    ,  67204.991    ,  70401.768    ,
     *   73692.735    ,
     *   49614.904    ,  52386.565    ,  55216.480    ,  58108.669    ,
     *   61067.722    ,  64098.915    ,  67208.374    ,  70403.273    ,
     *   73692.109    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   49627.185    ,  52397.743    ,  55226.451    ,  58117.314    ,
     *   61074.902    ,  64104.468    ,  67212.110    ,  70404.964    ,
     *   73691.483    ,
     *   49640.577    ,  52409.938    ,  55237.337    ,  58126.759    ,
     *   61082.756    ,  64110.557    ,  67216.226    ,  70406.862    ,
     *   73690.868    ,
     *   49655.147    ,  52423.211    ,  55249.191    ,  58137.054    ,
     *   61091.329    ,  64117.219    ,  67220.754    ,  70408.991    ,
     *   73690.279    ,
     *   49670.960    ,  52437.624    ,  55262.071    ,  58148.251    ,
     *   61100.667    ,  64124.494    ,  67225.726    ,  70411.376    ,
     *   73689.733    ,
     *   49688.085    ,  52453.240    ,  55276.037    ,  58160.403    ,
     *   61110.818    ,  64132.425    ,  67231.179    ,  70414.044    ,
     *   73689.250    ,
     *   49706.592    ,  52470.126    ,  55291.149    ,  58173.568    ,
     *   61121.833    ,  64141.056    ,  67237.150    ,  70417.028    ,
     *   73688.853    ,
     *   49726.553    ,  52488.349    ,  55307.471    ,  58187.802    ,
     *   61133.765    ,  64150.433    ,  67243.680    ,  70420.360    ,
     *   73688.568    ,
     *   49748.042    ,  52507.979    ,  55325.068    ,  58203.167    ,
     *   61146.668    ,  64160.608    ,  67250.812    ,  70424.078    ,
     *   73688.425    ,
     *   49771.136    ,  52529.088    ,  55344.007    ,  58219.725    ,
     *   61160.601    ,  64171.632    ,  67258.593    ,  70428.222    ,
     *   73688.459    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   49795.912    ,  52551.750    ,  55364.360    ,  58237.543    ,
     *   61175.625    ,  64183.561    ,  67267.074    ,  70432.837    ,
     *   73688.707    ,
     *   49822.450    ,  52576.042    ,  55386.197    ,  58256.688    ,
     *   61191.803    ,  64196.453    ,  67276.308    ,  70437.970    ,
     *   73689.210    ,
     *   49850.834    ,  52602.042    ,  55409.594    ,  58277.230    ,
     *   61209.201    ,  64210.371    ,  67286.351    ,  70443.673    ,
     *   73690.017    ,
     *   49881.147    ,  52629.832    ,  55434.629    ,  58299.245    ,
     *   61227.890    ,  64225.380    ,  67297.266    ,  70450.004    ,
     *   73691.178    ,
     *   49913.477    ,  52659.495    ,  55461.382    ,  58322.808    ,
     *   61247.942    ,  64241.549    ,  67309.116    ,  70457.022    ,
     *   73692.751    ,
     *   49947.913    ,  52691.119    ,  55489.936    ,  58347.999    ,
     *   61269.434    ,  64258.951    ,  67321.972    ,  70464.794    ,
     *   73694.798    ,
     *   49984.548    ,  52724.791    ,  55520.377    ,  58374.903    ,
     *   61292.446    ,  64277.663    ,  67335.907    ,  70473.390    ,
     *   73697.385    ,
     *   50023.475    ,  52760.605    ,  55552.796    ,  58403.604    ,
     *   61317.062    ,  64297.766    ,  67351.000    ,  70482.885    ,
     *   73700.587    ,
     *   50064.794    ,  52798.656    ,  55587.283    ,  58434.194    ,
     *   61343.369    ,  64319.345    ,  67367.332    ,  70493.361    ,
     *   73704.483    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   50108.603    ,  52839.040    ,  55623.937    ,  58466.766    ,
     *   61371.459    ,  64342.490    ,  67384.993    ,  70504.905    ,
     *   73709.157    ,
     *   50155.006    ,  52881.860    ,  55662.854    ,  58501.418    ,
     *   61401.427    ,  64367.294    ,  67404.074    ,  70517.607    ,
     *   73714.703    ,
     *   50204.109    ,  52927.220    ,  55704.139    ,  58538.250    ,
     *   61433.374    ,  64393.858    ,  67424.674    ,  70531.565    ,
     *   73721.217    ,
     *   50244.003    ,  52964.109    ,  55737.757    ,  58568.295    ,
     *   61459.503    ,  64415.671    ,  67441.712    ,  70543.287    ,
     *   73726.984    ,
     *   50285.628    ,  53002.631    ,  55772.905    ,  58599.758    ,
     *   61486.927    ,  64438.649    ,  67459.770    ,  70555.873    ,
     *   73733.445    ,
     *   50329.037    ,  53042.841    ,  55809.635    ,  58632.691    ,
     *   61515.698    ,  64462.841    ,  67478.899    ,  70569.374    ,
     *   73740.652    ,
     *   50374.286    ,  53084.792    ,  55848.001    ,  58667.145    ,
     *   61545.869    ,  64488.302    ,  67499.155    ,  70583.847    ,
     *   73748.660    ,
     *   50421.429    ,  53128.539    ,  55888.057    ,  58703.178    ,
     *   61577.497    ,  64515.087    ,  67520.592    ,  70599.347    ,
     *   73757.530    ,
     *   50470.522    ,  53174.138    ,  55929.860    ,  58740.844    ,
     *   61610.636    ,  64543.253    ,  67543.270    ,  70615.934    ,
     *   73767.320    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   50521.624    ,  53221.647    ,  55973.468    ,  58780.201    ,
     *   61645.346    ,  64572.860    ,  67567.246    ,  70633.669    ,
     *   73778.095    ,
     *   50574.793    ,  53271.125    ,  56018.940    ,  58821.311    ,
     *   61681.687    ,  64603.968    ,  67592.585    ,  70652.616    ,
     *   73789.921    ,
     *   50630.089    ,  53322.632    ,  56066.337    ,  58864.233    ,
     *   61719.721    ,  64636.639    ,  67619.350    ,  70672.841    ,
     *   73802.864    ,
     *   50687.575    ,  53376.231    ,  56115.720    ,  58909.030    ,
     *   61759.510    ,  64670.940    ,  67647.607    ,  70694.411    ,
     *   73816.997    ,
     *   50747.314    ,  53431.985    ,  56167.155    ,  58955.767    ,
     *   61801.122    ,  64706.936    ,  67677.424    ,  70717.398    ,
     *   73832.391    ,
     *   50809.369    ,  53489.958    ,  56220.705    ,  59004.511    ,
     *   61844.622    ,  64744.696    ,  67708.872    ,  70741.873    ,
     *   73849.124    ,
     *   50873.807    ,  53550.217    ,  56276.439    ,  59055.328    ,
     *   61890.081    ,  64784.290    ,  67742.024    ,  70767.913    ,
     *   73867.271    ,
     *   50940.694    ,  53612.830    ,  56334.424    ,  59108.289    ,
     *   61937.568    ,  64825.792    ,  67776.953    ,  70795.593    ,
     *   73886.915    ,
     *   51010.099    ,  53677.865    ,  56394.731    ,  59163.465    ,
     *   61987.157    ,  64869.275    ,  67813.737    ,  70824.993    ,
     *   73908.137    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   51082.092    ,  53745.393    ,  56457.432    ,  59220.929    ,
     *   62038.922    ,  64914.816    ,  67852.454    ,  70856.196    ,
     *   73931.023    ,
     *   51156.744    ,  53815.488    ,  56522.599    ,  59280.755    ,
     *   62092.939    ,  64962.494    ,  67893.186    ,  70889.284    ,
     *   73955.661    ,
     *   51234.129    ,  53888.221    ,  56590.309    ,  59343.021    ,
     *   62149.287    ,  65012.388    ,  67936.014    ,  70924.344    ,
     *   73982.139    ,
     *   51314.320    ,  53963.670    ,  56660.636    ,  59407.803    ,
     *   62208.046    ,  65064.582    ,  67981.025    ,  70961.463    ,
     *   74010.551    ,
     *   51397.394    ,  54041.911    ,  56733.661    ,  59475.183    ,
     *   62269.298    ,  65119.158    ,  68028.304    ,  71000.733    ,
     *   74040.990    ,
     *   51483.427    ,  54123.023    ,  56809.463    ,  59545.242    ,
     *   62333.126    ,  65176.204    ,  68077.942    ,  71042.246    ,
     *   74073.553    ,
     *   51572.500    ,  54207.085    ,  56888.124    ,  59618.063    ,
     *   62399.616    ,  65235.808    ,  68130.029    ,  71086.096    ,
     *   74108.339    ,
     *   51664.693    ,  54294.180    ,  56969.727    ,  59693.733    ,
     *   62468.856    ,  65298.060    ,  68184.658    ,  71132.381    ,
     *   74145.448    ,
     *   51760.087    ,  54384.393    ,  57054.358    ,  59772.337    ,
     *   62540.936    ,  65363.052    ,  68241.926    ,  71181.198    ,
     *   74184.985    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   51858.767    ,  54477.807    ,  57142.104    ,  59853.967    ,
     *   62615.946    ,  65430.878    ,  68301.928    ,  71232.650    ,
     *   74227.053    ,
     *   51960.819    ,  54574.510    ,  57233.054    ,  59938.711    ,
     *   62693.980    ,  65501.634    ,  68364.765    ,  71286.839    ,
     *   74271.761    ,
     *   52066.330    ,  54674.592    ,  57327.298    ,  60026.664    ,
     *   62775.134    ,  65575.418    ,  68430.537    ,  71343.870    ,
     *   74319.219    ,
     *   52175.389    ,  54778.142    ,  57424.930    ,  60117.920    ,
     *   62859.504    ,  65652.331    ,  68499.349    ,  71403.850    ,
     *   74369.536    ,
     *   52288.087    ,  54885.254    ,  57526.043    ,  60212.575    ,
     *   62947.190    ,  65732.475    ,  68571.305    ,  71466.889    ,
     *   74422.828    ,
     *   52404.518    ,  54996.023    ,  57630.735    ,  60310.729    ,
     *   63038.293    ,  65815.953    ,  68646.513    ,  71533.097    ,
     *   74479.209    ,
     *   52555.449    ,  55139.773    ,  57766.782    ,  60438.496    ,
     *   63157.136    ,  65925.153    ,  68745.263    ,  71620.489    ,
     *   74554.211    ,
     *   52712.550    ,  55289.580    ,  57908.771    ,  60572.088    ,
     *   63281.686    ,  66039.942    ,  68849.485    ,  71713.237    ,
     *   74634.458    ,
     *   52876.016    ,  55445.644    ,  58056.907    ,  60711.713    ,
     *   63412.156    ,  66160.538    ,  68959.403    ,  71811.573    ,
     *   74720.192    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   53046.048    ,  55608.168    ,  58211.395    ,  60857.584    ,
     *   63548.764    ,  66287.165    ,  69075.247    ,  71915.734    ,
     *   74811.657    ,
     *   53222.853    ,  55777.363    ,  58372.452    ,  61009.919    ,
     *   63691.733    ,  66420.051    ,  69197.252    ,  72025.963    ,
     *   74909.104    ,
     *   53406.645    ,  55953.446    ,  58540.298    ,  61168.945    ,
     *   63841.294    ,  66559.433    ,  69325.660    ,  72142.509    ,
     *   75012.789    ,
     *   53597.644    ,  56136.641    ,  58715.160    ,  61334.892    ,
     *   63997.684    ,  66705.554    ,  69460.721    ,  72265.627    ,
     *   75122.976    ,
     *   53796.078    ,  56327.181    ,  58897.275    ,  61508.002    ,
     *   64161.147    ,  66858.663    ,  69602.689    ,  72395.579    ,
     *   75239.932    ,
     *   54002.186    ,  56525.305    ,  59086.888    ,  61688.522    ,
     *   64331.937    ,  67019.018    ,  69751.829    ,  72532.635    ,
     *   75363.936    ,
     *   54216.215    ,  56731.265    ,  59284.251    ,  61876.712    ,
     *   64510.317    ,  67186.888    ,  69908.413    ,  72677.075    ,
     *   75495.273    ,
     *   54438.424    ,  56945.324    ,  59489.633    ,  62072.840    ,
     *   64696.560    ,  67362.549    ,  70072.726    ,  72829.186    ,
     *   75634.237    ,
     *   54669.086    ,  57167.756    ,  59703.310    ,  62277.189    ,
     *   64890.952    ,  67546.294    ,  70245.061    ,  72989.270    ,
     *   75781.133    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   54908.492    ,  57398.855    ,  59925.580    ,  62490.058    ,
     *   65093.796    ,  67738.428    ,  70425.730    ,  73157.641    ,
     *   75936.283    ,
     *   55156.951    ,  57638.933    ,  60156.755    ,  62711.764    ,
     *   65305.412    ,  67939.274    ,  70615.058    ,  73334.629    ,
     *   76100.020    ,
     *   55414.800    ,  57888.327    ,  60397.177    ,  62942.649    ,
     *   65526.144    ,  68149.179    ,  70813.397    ,  73520.588    ,
     *   76272.701    ,
     *   55682.407    ,  58147.408    ,  60647.216    ,  63183.086    ,
     *   65756.367    ,  68368.520    ,  71021.125    ,  73715.899    ,
     *   76454.709    ,
     *   55960.187    ,  58416.591    ,  60907.289    ,  63433.490    ,
     *   65996.497    ,  68597.714    ,  71238.660    ,  73920.980    ,
     *   76646.464    ,
     *   56248.622    ,  58696.356    ,  61177.873    ,  63694.340    ,
     *   66247.011    ,  68837.237    ,  71466.475    ,  74136.304    ,
     *   76848.437    ,
     *   56644.123    ,  59080.368    ,  61549.730    ,  64053.321    ,
     *   66592.334    ,  69168.051    ,  71781.853    ,  74435.233    ,
     *   77129.806    ,
     *   57060.781    ,  59485.386    ,  61942.448    ,  64433.023    ,
     *   66958.245    ,  69519.329    ,  72117.583    ,  74754.417    ,
     *   77431.353    ,
     *   57501.324    ,  59914.105    ,  62358.681    ,  64836.059    ,
     *   67347.313    ,  69893.595    ,  72476.141    ,  75096.281    ,
     *   77755.448    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 82, 90) /
     *   57507.887    ,  59920.495    ,  62364.889    ,  64842.074    ,
     *   67353.124    ,  69899.191    ,  72481.508    ,  75101.406    ,
     *   77760.314    ,
     *   57521.015    ,  59933.278    ,  62377.308    ,  64854.109    ,
     *   67364.752    ,  69910.388    ,  72492.248    ,  75111.660    ,
     *   77770.053    ,
     *   57560.655    ,  59971.879    ,  62414.812    ,  64890.454    ,
     *   67399.873    ,  69944.211    ,  72524.695    ,  75142.646    ,
     *   77799.485    ,
     *   57600.761    ,  60010.936    ,  62452.764    ,  64927.239    ,
     *   67435.422    ,  69978.452    ,  72557.551    ,  75174.029    ,
     *   77829.303    ,
     *   57641.337    ,  60050.456    ,  62491.170    ,  64964.467    ,
     *   67471.406    ,  70013.118    ,  72590.819    ,  75205.815    ,
     *   77859.511    ,
     *   57682.389    ,  60090.444    ,  62530.034    ,  65002.145    ,
     *   67507.829    ,  70048.214    ,  72624.508    ,  75238.009    ,
     *   77890.117    ,
     *   57723.924    ,  60130.905    ,  62569.363    ,  65040.278    ,
     *   67544.699    ,  70083.745    ,  72658.621    ,  75270.617    ,
     *   77921.124    ,
     *   57765.947    ,  60171.846    ,  62609.163    ,  65078.873    ,
     *   67582.020    ,  70119.718    ,  72693.164    ,  75303.644    ,
     *   77952.539    ,
     *   57808.464    ,  60213.273    ,  62649.439    ,  65117.935    ,
     *   67619.798    ,  70156.137    ,  72728.144    ,  75337.096    ,
     *   77984.368    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 91, 99) /
     *   57851.482    ,  60255.191    ,  62690.198    ,  65157.470    ,
     *   67658.039    ,  70193.010    ,  72763.566    ,  75370.978    ,
     *   78016.615    ,
     *   57895.007    ,  60297.607    ,  62731.446    ,  65197.484    ,
     *   67696.749    ,  70230.341    ,  72799.435    ,  75405.298    ,
     *   78049.288    ,
     *   57939.044    ,  60340.527    ,  62773.188    ,  65237.983    ,
     *   67735.935    ,  70268.136    ,  72835.759    ,  75440.060    ,
     *   78082.391    ,
     *   57983.600    ,  60383.957    ,  62815.431    ,  65278.973    ,
     *   67775.601    ,  70306.403    ,  72872.542    ,  75475.270    ,
     *   78115.931    ,
     *   58190.274    ,  60585.465    ,  63011.493    ,  65469.289    ,
     *   67959.849    ,  70484.232    ,  73043.576    ,  75639.098    ,
     *   78272.109    ,
     *   58408.149    ,  60797.989    ,  63218.380    ,  65670.233    ,
     *   68154.517    ,  70672.267    ,  73224.591    ,  75812.675    ,
     *   78437.793    ,
     *   58637.857    ,  61022.160    ,  63436.721    ,  65882.428    ,
     *   68360.226    ,  70871.125    ,  73416.202    ,  75996.613    ,
     *   78613.593    ,
     *   58880.072    ,  61258.648    ,  63667.181    ,  66106.536    ,
     *   68577.636    ,  71081.462    ,  73619.063    ,  76191.561    ,
     *   78800.156    ,
     *   59135.505    ,  61508.160    ,  63910.463    ,  66343.259    ,
     *   68807.445    ,  71303.975    ,  73833.868    ,  76398.212    ,
     *   78998.173    /
        DATA ((ENTHF (J,K),J= 46, 54),K=100,108) /
     *   59404.908    ,  61771.445    ,  64167.316    ,  66593.342    ,
     *   69050.395    ,  71539.402    ,  74061.352    ,  76617.301    ,
     *   79208.377    ,
     *   59689.079    ,  62049.299    ,  64438.531    ,  66857.573    ,
     *   69307.272    ,  71788.528    ,  74302.299    ,  76849.609    ,
     *   79431.548    ,
     *   59988.861    ,  62342.562    ,  64724.947    ,  67136.789    ,
     *   69578.911    ,  72052.186    ,  74557.541    ,  77095.966    ,
     *   79668.516    ,
     *   60305.147    ,  62652.126    ,  65027.452    ,  67431.877    ,
     *   69866.198    ,  72331.260    ,  74827.960    ,  77357.255    ,
     *   79920.163    ,
     *   60638.883    ,  62978.932    ,  65346.986    ,  67743.775    ,
     *   70170.069    ,  72626.686    ,  75114.493    ,  77634.412    ,
     *   80187.425    ,
     *   60991.067    ,  63323.979    ,  65684.548    ,  68073.480    ,
     *   70491.520    ,  72939.459    ,  75418.133    ,  77928.431    ,
     *   80471.298    ,
     *   61362.759    ,  63688.323    ,  66041.191    ,  68422.045    ,
     *   70831.605    ,  73270.632    ,  75739.934    ,  78240.366    ,
     *   80772.838    ,
     *   61755.077    ,  64073.083    ,  66418.034    ,  68790.588    ,
     *   71191.439    ,  73621.323    ,  76081.014    ,  78571.337    ,
     *   81093.164    ,
     *   62169.203    ,  64479.441    ,  66816.258    ,  69180.290    ,
     *   71572.206    ,  73992.713    ,  76442.558    ,  78922.530    ,
     *   81433.467    /
        DATA ((ENTHF (J,K),J= 46, 54),K=109,117) /
     *   62606.391    ,  64908.647    ,  67237.114    ,  69592.403    ,
     *   71975.157    ,  74386.057    ,  76825.820    ,  79295.201    ,
     *   81795.005    ,
     *   63067.961    ,  65362.025    ,  67681.925    ,  70028.250    ,
     *   72401.618    ,  74802.682    ,  77232.129    ,  79690.684    ,
     *   82179.115    ,
     *   63555.314    ,  65840.974    ,  68152.092    ,  70489.233    ,
     *   72852.991    ,  75243.992    ,  77662.893    ,  80110.388    ,
     *   82587.211    ,
     *   64069.925    ,  66346.971    ,  68649.093    ,  70976.832    ,
     *   73330.760    ,  75711.472    ,  78119.601    ,  80555.807    ,
     *   83020.790    ,
     *   64613.356    ,  66881.578    ,  69174.491    ,  71492.614    ,
     *   73836.491    ,  76206.695    ,  78603.827    ,  81028.519    ,
     *   83481.437    ,
     *   65187.254    ,  67446.446    ,  69729.940    ,  72038.232    ,
     *   74371.844    ,  76731.322    ,  79117.239    ,  81530.197    ,
     *   83970.829    ,
     *   65793.361    ,  68043.316    ,  70317.183    ,  72615.435    ,
     *   74938.570    ,  77287.108    ,  79661.595    ,  82062.604    ,
     *   84490.736    ,
     *   66433.511    ,  68674.029    ,  70938.063    ,  73226.068    ,
     *   75538.518    ,  77875.908    ,  80238.757    ,  82627.608    ,
     *   85043.032    ,
     *   67109.645    ,  69340.523    ,  71594.525    ,  73872.080    ,
     *   76173.642    ,  78499.680    ,  80850.686    ,  83227.177    ,
     *   85629.693    /
        DATA ((ENTHF (J,K),J= 46, 54),K=118,126) /
     *   67823.805    ,  70044.848    ,  72288.619    ,  74555.527    ,
     *   76846.002    ,  79160.489    ,  81499.457    ,  83863.392    ,
     *   86252.806    ,
     *   68578.146    ,  70789.163    ,  73022.509    ,  75278.577    ,
     *   77557.772    ,  79860.517    ,  82187.255    ,  84538.446    ,
     *   86914.573    ,
     *   69374.942    ,  71575.742    ,  73798.477    ,  76043.516    ,
     *   78311.244    ,  80602.061    ,  82916.386    ,  85254.653    ,
     *   87617.316    ,
     *   70216.584    ,  72406.986    ,  74618.926    ,  76852.754    ,
     *   79108.834    ,  81387.544    ,  83689.280    ,  86014.449    ,
     *   88363.481    ,
     *   71105.596    ,  73285.421    ,  75486.388    ,  77708.829    ,
     *   79953.087    ,  82219.519    ,  84508.497    ,  86820.405    ,
     *   89155.645    ,
     *   72044.632    ,  74213.707    ,  76403.530    ,  78614.414    ,
     *   80846.683    ,  83100.673    ,  85376.732    ,  87675.224    ,
     *   89996.523    ,
     *   73036.486    ,  75194.644    ,  77373.158    ,  79572.322    ,
     *   81792.442    ,  84033.834    ,  86296.824    ,  88581.752    ,
     *   90888.970    ,
     *   74084.098    ,  76231.178    ,  78398.225    ,  80585.514    ,
     *   82793.333    ,  85021.978    ,  87271.756    ,  89542.984    ,
     *   91835.991    ,
     *   75190.561    ,  77326.409    ,  79481.836    ,  81657.102    ,
     *   83852.477    ,  86068.236    ,  88304.667    ,  90562.067    ,
     *   92840.743    /
        DATA ((ENTHF (J,K),J= 46, 54),K=127,135) /
     *   76359.124    ,  78483.594    ,  80627.258    ,  82790.360    ,
     *   84973.154    ,  87175.896    ,  89398.857    ,  91642.311    ,
     *   93906.545    ,
     *   77593.206    ,  79706.155    ,  81837.920    ,  83988.727    ,
     *   86158.811    ,  88348.416    ,  90557.790    ,  92787.190    ,
     *   95036.882    ,
     *   78896.394    ,  80997.691    ,  83117.427    ,  85255.814    ,
     *   87413.071    ,  89589.425    ,  91785.106    ,  94000.354    ,
     *   96235.416    ,
     *   80272.457    ,  82361.977    ,  84469.563    ,  86595.414    ,
     *   88739.734    ,  90902.733    ,  93084.626    ,  95285.634    ,
     *   97505.985    ,
     *   81725.353    ,  83802.976    ,  85898.300    ,  88011.508    ,
     *   90142.790    ,  92292.340    ,  94460.358    ,  96647.047    ,
     *   98852.620    ,
     *   83259.231    ,  85324.850    ,  87407.806    ,  89508.273    ,
     *   91626.424    ,  93762.440    ,  95916.505    ,  98088.809    ,
     *   100279.54    ,
     *   84878.447    ,  86931.959    ,  89002.453    ,  91090.087    ,
     *   93195.025    ,  95317.431    ,  97457.477    ,  99615.335    ,
     *   101791.18    ,
     *   86587.567    ,  88628.878    ,  90686.821    ,  92761.542    ,
     *   94853.192    ,  96961.922    ,  99087.890    ,  101231.26    ,
     *   103392.18    ,
     *   88391.377    ,  90420.402    ,  92465.714    ,  94527.449    ,
     *   96605.745    ,  98700.743    ,  100812.58    ,  102941.42    ,
     *   105087.39    /
        DATA ((ENTHF (J,K),J= 46, 54),K=136,144) /
     *   90294.891    ,  92311.552    ,  94344.163    ,  96392.848    ,
     *   98457.735    ,  100538.95    ,  102636.63    ,  104750.90    ,
     *   106881.90    ,
     *   92303.363    ,  94307.591    ,  96327.437    ,  98363.017    ,
     *   100414.45    ,  102481.84    ,  104565.32    ,  106665.01    ,
     *   108781.03    ,
     *   94422.292    ,  96414.025    ,  98421.053    ,  100443.48    ,
     *   102481.41    ,  104534.96    ,  106604.22    ,  108689.32    ,
     *   110790.36    ,
     *   96657.436    ,  98636.621    ,  100630.78    ,  102640.02    ,
     *   104664.42    ,  106704.09    ,  108759.13    ,  110829.63    ,
     *   112915.70    ,
     *   99014.819    ,  100981.41    ,  102962.67    ,  104958.68    ,
     *   106969.53    ,  108995.32    ,  111036.12    ,  113092.04    ,
     *   115163.15    ,
     *   101500.74    ,  103454.70    ,  105423.03    ,  107405.79    ,
     *   109403.08    ,  111414.97    ,  113441.55    ,  115482.89    ,
     *   117539.07    ,
     *   104121.80    ,  106063.10    ,  108018.46    ,  109987.97    ,
     *   111971.68    ,  113969.68    ,  115982.04    ,  118008.82    ,
     *   120050.11    ,
     *   106884.88    ,  108813.49    ,  110755.88    ,  112712.11    ,
     *   114682.26    ,  116666.38    ,  118664.53    ,  120676.80    ,
     *   122703.22    ,
     *   109797.18    ,  111713.09    ,  113642.49    ,  115585.46    ,
     *   117542.04    ,  119512.29    ,  121496.27    ,  123494.05    ,
     *   125505.66    /
        DATA ((ENTHF (J,K),J= 46, 54),K=145,153) /
     *   112866.24    ,  114769.43    ,  116685.84    ,  118615.54    ,
     *   120558.57    ,  122514.98    ,  124484.82    ,  126468.15    ,
     *   128465.01    ,
     *   116099.91    ,  117990.37    ,  119893.81    ,  121810.25    ,
     *   123739.75    ,  125682.34    ,  127638.08    ,  129607.01    ,
     *   131589.17    ,
     *   119506.39    ,  121384.15    ,  123274.60    ,  125177.81    ,
     *   127093.80    ,  129022.61    ,  130964.29    ,  132918.88    ,
     *   134886.40    ,
     *   123094.28    ,  124959.32    ,  126836.81    ,  128726.80    ,
     *   130629.32    ,  132544.39    ,  134472.06    ,  136412.36    ,
     *   138365.31    ,
     *   126872.51    ,  128724.85    ,  130589.40    ,  132466.20    ,
     *   134355.28    ,  136256.65    ,  138170.37    ,  140096.44    ,
     *   142034.90    ,
     *   130850.43    ,  132690.09    ,  134541.72    ,  136405.36    ,
     *   138281.03    ,  140168.76    ,  142068.57    ,  143980.49    ,
     *   145904.53    ,
     *   135037.79    ,  136864.78    ,  138703.52    ,  140554.04    ,
     *   142416.36    ,  144290.49    ,  146176.46    ,  148074.29    ,
     *   149983.99    ,
     *   139444.75    ,  141259.10    ,  143084.98    ,  144922.42    ,
     *   146771.42    ,  148632.01    ,  150504.21    ,  152388.02    ,
     *   154283.47    ,
     *   144081.92    ,  145883.67    ,  147696.73    ,  149521.12    ,
     *   151356.86    ,  153203.96    ,  155062.45    ,  156932.32    ,
     *   158813.59    /
        DATA ((ENTHF (J,K),J= 46, 54),K=154,162) /
     *   148960.38    ,  150749.54    ,  152549.81    ,  154361.21    ,
     *   156183.74    ,  158017.42    ,  159862.26    ,  161718.26    ,
     *   163585.45    ,
     *   154091.67    ,  155868.27    ,  157655.79    ,  159454.23    ,
     *   161263.61    ,  163083.92    ,  164915.18    ,  166757.40    ,
     *   168610.58    ,
     *   159487.80    ,  161251.89    ,  163026.70    ,  164812.23    ,
     *   166608.50    ,  168415.51    ,  170233.27    ,  172061.78    ,
     *   173901.04    ,
     *   165161.34    ,  166912.94    ,  168675.08    ,  170447.76    ,
     *   172230.97    ,  174024.74    ,  175829.06    ,  177643.93    ,
     *   179469.36    ,
     *   171125.35    ,  172864.51    ,  174614.01    ,  176373.87    ,
     *   178144.09    ,  179924.68    ,  181715.63    ,  183516.94    ,
     *   185328.62    ,
     *   177393.47    ,  179120.21    ,  180857.12    ,  182604.21    ,
     *   184361.49    ,  186128.95    ,  187906.60    ,  189694.43    ,
     *   191492.44    ,
     *   183979.90    ,  185694.25    ,  187418.61    ,  189152.98    ,
     *   190897.37    ,  192651.76    ,  194416.17    ,  196190.59    ,
     *   197975.01    ,
     *   190899.44    ,  192601.44    ,  194313.28    ,  196034.97    ,
     *   197766.51    ,  199507.90    ,  201259.13    ,  203020.20    ,
     *   204791.11    ,
     *   198167.52    ,  199857.19    ,  201556.55    ,  203265.60    ,
     *   204984.34    ,  206712.77    ,  208450.88    ,  210198.68    ,
     *   211956.14    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   77103.827    ,  80629.998    ,  84290.987    ,  88107.130    ,
     *   92104.969    ,  96320.318    ,  101974.34    ,  108207.10    ,
     *   115321.43    ,
     *   77102.164    ,  80626.911    ,  84286.230    ,  88100.380    ,
     *   92095.794    ,  96308.118    ,  101957.07    ,  108182.29    ,
     *   115283.86    ,
     *   77100.320    ,  80623.481    ,  84280.936    ,  88092.864    ,
     *   92085.575    ,  96294.527    ,  101937.84    ,  108154.68    ,
     *   115242.08    ,
     *   77098.289    ,  80619.686    ,  84275.072    ,  88084.532    ,
     *   92074.243    ,  96279.455    ,  101916.52    ,  108124.08    ,
     *   115195.84    ,
     *   77096.062    ,  80615.507    ,  84268.604    ,  88075.335    ,
     *   92061.731    ,  96262.811    ,  101892.97    ,  108090.32    ,
     *   115144.89    ,
     *   77093.633    ,  80610.927    ,  84261.500    ,  88065.226    ,
     *   92047.971    ,  96244.505    ,  101867.08    ,  108053.22    ,
     *   115089.00    ,
     *   77090.995    ,  80605.927    ,  84253.730    ,  88054.159    ,
     *   92032.899    ,  96224.452    ,  101838.72    ,  108012.61    ,
     *   115027.92    ,
     *   77088.145    ,  80600.492    ,  84245.266    ,  88042.089    ,
     *   92016.454    ,  96202.567    ,  101807.78    ,  107968.33    ,
     *   114961.46    ,
     *   77085.082    ,  80594.609    ,  84236.080    ,  88028.974    ,
     *   91998.575    ,  96178.770    ,  101774.14    ,  107920.24    ,
     *   114889.40    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   77081.804    ,  80588.266    ,  84226.149    ,  88014.776    ,
     *   91979.206    ,  96152.984    ,  101737.70    ,  107868.19    ,
     *   114811.58    ,
     *   77078.315    ,  80581.456    ,  84215.451    ,  87999.458    ,
     *   91958.296    ,  96125.140    ,  101698.36    ,  107812.04    ,
     *   114727.83    ,
     *   77074.619    ,  80574.171    ,  84203.968    ,  87982.991    ,
     *   91935.798    ,  96095.172    ,  101656.03    ,  107751.69    ,
     *   114638.02    ,
     *   77070.725    ,  80566.409    ,  84191.687    ,  87965.345    ,
     *   91911.669    ,  96063.021    ,  101610.63    ,  107687.03    ,
     *   114542.03    ,
     *   77066.642    ,  80558.172    ,  84178.596    ,  87946.500    ,
     *   91885.874    ,  96028.638    ,  101562.08    ,  107617.97    ,
     *   114439.79    ,
     *   77062.385    ,  80549.464    ,  84164.691    ,  87926.437    ,
     *   91858.383    ,  95991.980    ,  101510.34    ,  107544.44    ,
     *   114331.22    ,
     *   77057.973    ,  80540.295    ,  84149.971    ,  87905.146    ,
     *   91829.174    ,  95953.012    ,  101455.34    ,  107466.39    ,
     *   114216.32    ,
     *   77053.428    ,  80530.678    ,  84134.441    ,  87882.623    ,
     *   91798.233    ,  95911.711    ,  101397.07    ,  107383.78    ,
     *   114095.06    ,
     *   77048.777    ,  80520.633    ,  84118.112    ,  87858.870    ,
     *   91765.553    ,  95868.063    ,  101335.49    ,  107296.60    ,
     *   113967.48    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   77044.050    ,  80510.182    ,  84101.001    ,  87833.896    ,
     *   91731.138    ,  95822.066    ,  101270.61    ,  107204.86    ,
     *   113833.65    ,
     *   77039.283    ,  80499.358    ,  84083.131    ,  87807.719    ,
     *   91694.999    ,  95773.727    ,  101202.43    ,  107108.58    ,
     *   113693.65    ,
     *   77034.519    ,  80488.194    ,  84064.533    ,  87780.364    ,
     *   91657.159    ,  95723.067    ,  101130.98    ,  107007.81    ,
     *   113547.60    ,
     *   77029.804    ,  80476.735    ,  84045.244    ,  87751.867    ,
     *   91617.650    ,  95670.120    ,  101056.30    ,  106902.63    ,
     *   113395.66    ,
     *   77025.191    ,  80465.027    ,  84025.311    ,  87722.269    ,
     *   91576.514    ,  95614.932    ,  100978.45    ,  106793.12    ,
     *   113237.99    ,
     *   77020.738    ,  80453.128    ,  84004.787    ,  87691.625    ,
     *   91533.807    ,  95557.562    ,  100897.50    ,  106679.41    ,
     *   113074.81    ,
     *   77016.510    ,  80441.100    ,  83983.734    ,  87659.996    ,
     *   91489.592    ,  95498.082    ,  100813.56    ,  106561.62    ,
     *   112906.35    ,
     *   77012.580    ,  80429.013    ,  83962.222    ,  87627.455    ,
     *   91443.948    ,  95436.580    ,  100726.72    ,  106439.92    ,
     *   112732.87    ,
     *   77009.024    ,  80416.946    ,  83940.330    ,  87594.083    ,
     *   91396.964    ,  95373.155    ,  100637.12    ,  106314.49    ,
     *   112554.64    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   77005.929    ,  80404.983    ,  83918.147    ,  87559.974    ,
     *   91348.739    ,  95307.922    ,  100544.90    ,  106185.51    ,
     *   112371.98    ,
     *   77003.385    ,  80393.220    ,  83895.768    ,  87525.231    ,
     *   91299.386    ,  95241.009    ,  100450.23    ,  106053.22    ,
     *   112185.20    ,
     *   77001.494    ,  80381.758    ,  83873.302    ,  87489.967    ,
     *   91249.032    ,  95172.557    ,  100353.26    ,  105917.85    ,
     *   111994.65    ,
     *   77000.544    ,  80373.169    ,  83855.941    ,  87462.417    ,
     *   91209.489    ,  95118.665    ,  100276.83    ,  105811.21    ,
     *   111844.93    ,
     *   77000.101    ,  80364.880    ,  83838.652    ,  87434.692    ,
     *   91169.497    ,  95064.023    ,  100199.25    ,  105703.01    ,
     *   111693.34    ,
     *   77000.218    ,  80356.948    ,  83821.499    ,  87406.856    ,
     *   91129.126    ,  95008.713    ,  100120.61    ,  105593.37    ,
     *   111540.06    ,
     *   77000.953    ,  80349.434    ,  83804.543    ,  87378.978    ,
     *   91088.455    ,  94952.823    ,  100041.03    ,  105482.43    ,
     *   111385.27    ,
     *   77002.367    ,  80342.401    ,  83787.853    ,  87351.133    ,
     *   91047.563    ,  94896.443    ,  99960.601    ,  105370.33    ,
     *   111229.15    ,
     *   77004.523    ,  80335.914    ,  83771.498    ,  87323.396    ,
     *   91006.535    ,  94839.669    ,  99879.454    ,  105257.21    ,
     *   111071.90    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   77007.486    ,  80330.044    ,  83755.554    ,  87295.847    ,
     *   90965.459    ,  94782.601    ,  99797.705    ,  105143.23    ,
     *   110913.71    ,
     *   77011.325    ,  80324.862    ,  83740.097    ,  87268.570    ,
     *   90924.429    ,  94725.343    ,  99715.477    ,  105028.54    ,
     *   110754.77    ,
     *   77016.111    ,  80320.445    ,  83725.208    ,  87241.653    ,
     *   90883.539    ,  94668.003    ,  99632.901    ,  104913.30    ,
     *   110595.27    ,
     *   77021.919    ,  80316.868    ,  83710.969    ,  87215.185    ,
     *   90842.891    ,  94610.693    ,  99550.108    ,  104797.67    ,
     *   110435.42    ,
     *   77028.824    ,  80314.215    ,  83697.468    ,  87189.261    ,
     *   90802.587    ,  94553.529    ,  99467.234    ,  104681.80    ,
     *   110275.42    ,
     *   77036.906    ,  80312.568    ,  83684.795    ,  87163.979    ,
     *   90762.734    ,  94496.630    ,  99384.420    ,  104565.88    ,
     *   110115.46    ,
     *   77046.246    ,  80312.014    ,  83673.042    ,  87139.438    ,
     *   90723.443    ,  94440.119    ,  99301.806    ,  104450.06    ,
     *   109955.75    ,
     *   77056.930    ,  80312.643    ,  83662.304    ,  87115.742    ,
     *   90684.826    ,  94384.120    ,  99219.541    ,  104334.53    ,
     *   109796.50    ,
     *   77069.043    ,  80314.547    ,  83652.681    ,  87092.997    ,
     *   90647.000    ,  94328.764    ,  99137.771    ,  104219.45    ,
     *   109637.90    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   77082.676    ,  80317.819    ,  83644.273    ,  87071.314    ,
     *   90610.085    ,  94274.181    ,  99056.648    ,  104105.00    ,
     *   109480.15    ,
     *   77097.920    ,  80322.559    ,  83637.185    ,  87050.803    ,
     *   90574.203    ,  94220.507    ,  98976.325    ,  103991.35    ,
     *   109323.46    ,
     *   77114.869    ,  80328.865    ,  83631.523    ,  87031.580    ,
     *   90539.478    ,  94167.877    ,  98896.958    ,  103878.69    ,
     *   109168.03    ,
     *   77133.621    ,  80336.840    ,  83627.396    ,  87013.762    ,
     *   90506.038    ,  94116.432    ,  98818.705    ,  103767.18    ,
     *   109014.06    ,
     *   77154.275    ,  80346.589    ,  83624.917    ,  86997.470    ,
     *   90474.013    ,  94066.312    ,  98741.723    ,  103657.02    ,
     *   108861.74    ,
     *   77176.931    ,  80358.219    ,  83624.198    ,  86982.825    ,
     *   90443.534    ,  94017.662    ,  98666.175    ,  103548.39    ,
     *   108711.29    ,
     *   77201.694    ,  80371.839    ,  83625.358    ,  86969.952    ,
     *   90414.736    ,  93970.626    ,  98592.222    ,  103441.45    ,
     *   108562.88    ,
     *   77228.669    ,  80387.562    ,  83628.513    ,  86958.978    ,
     *   90387.756    ,  93925.353    ,  98520.027    ,  103336.40    ,
     *   108416.73    ,
     *   77257.965    ,  80405.501    ,  83633.785    ,  86950.032    ,
     *   90362.731    ,  93881.992    ,  98449.755    ,  103233.41    ,
     *   108273.02    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   77289.692    ,  80425.773    ,  83641.298    ,  86943.244    ,
     *   90339.801    ,  93840.692    ,  98381.571    ,  103132.66    ,
     *   108131.94    ,
     *   77323.962    ,  80448.495    ,  83651.175    ,  86938.748    ,
     *   90319.109    ,  93801.605    ,  98315.640    ,  103034.34    ,
     *   107993.70    ,
     *   77360.889    ,  80473.788    ,  83663.545    ,  86936.678    ,
     *   90300.797    ,  93764.886    ,  98252.130    ,  102938.63    ,
     *   107858.47    ,
     *   77400.591    ,  80501.774    ,  83678.535    ,  86937.170    ,
     *   90285.011    ,  93730.688    ,  98191.207    ,  102845.69    ,
     *   107726.44    ,
     *   77443.186    ,  80532.578    ,  83696.278    ,  86940.363    ,
     *   90271.897    ,  93699.166    ,  98133.039    ,  102755.72    ,
     *   107597.81    ,
     *   77488.795    ,  80566.325    ,  83716.904    ,  86946.397    ,
     *   90261.603    ,  93670.478    ,  98077.794    ,  102668.90    ,
     *   107472.75    ,
     *   77550.230    ,  80612.845    ,  83746.949    ,  86958.150    ,
     *   90252.929    ,  93638.842    ,  98013.104    ,  102565.05    ,
     *   107321.74    ,
     *   77616.809    ,  80664.419    ,  83781.977    ,  86974.841    ,
     *   90249.187    ,  93612.189    ,  97953.574    ,  102466.74    ,
     *   107176.96    ,
     *   77688.782    ,  80721.308    ,  83822.259    ,  86996.756    ,
     *   90250.677    ,  93590.830    ,  97899.534    ,  102374.31    ,
     *   107038.75    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   77766.402    ,  80783.774    ,  83868.071    ,  87024.180    ,
     *   90257.697    ,  93575.080    ,  97851.313    ,  102288.10    ,
     *   106907.46    ,
     *   77849.929    ,  80852.088    ,  83919.692    ,  87057.406    ,
     *   90270.553    ,  93565.254    ,  97809.243    ,  102208.45    ,
     *   106783.45    ,
     *   77939.628    ,  80926.523    ,  83977.408    ,  87096.729    ,
     *   90289.549    ,  93561.671    ,  97773.655    ,  102135.71    ,
     *   106667.04    ,
     *   78035.770    ,  81007.360    ,  84041.506    ,  87142.448    ,
     *   90314.998    ,  93564.652    ,  97744.883    ,  102070.21    ,
     *   106558.57    ,
     *   78138.631    ,  81094.884    ,  84112.283    ,  87194.868    ,
     *   90347.212    ,  93574.521    ,  97723.260    ,  102012.30    ,
     *   106458.39    ,
     *   78248.496    ,  81189.387    ,  84190.038    ,  87254.298    ,
     *   90386.511    ,  93591.605    ,  97709.124    ,  101962.32    ,
     *   106366.82    ,
     *   78365.658    ,  81291.168    ,  84275.079    ,  87321.054    ,
     *   90433.217    ,  93616.234    ,  97702.812    ,  101920.60    ,
     *   106284.20    ,
     *   78490.416    ,  81400.537    ,  84367.722    ,  87395.459    ,
     *   90487.662    ,  93648.746    ,  97704.666    ,  101887.50    ,
     *   106210.87    ,
     *   78623.084    ,  81517.810    ,  84468.290    ,  87477.842    ,
     *   90550.181    ,  93689.482    ,  97715.033    ,  101863.35    ,
     *   106147.16    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   78763.986    ,  81643.318    ,  84577.119    ,  87568.546    ,
     *   90621.120    ,  93738.792    ,  97734.267    ,  101848.51    ,
     *   106093.40    ,
     *   78913.461    ,  81777.405    ,  84694.559    ,  87667.923    ,
     *   90700.838    ,  93797.038    ,  97762.728    ,  101843.33    ,
     *   106049.95    ,
     *   79071.869    ,  81920.434    ,  84820.975    ,  87776.344    ,
     *   90789.706    ,  93864.591    ,  97800.788    ,  101848.18    ,
     *   106017.15    ,
     *   79239.596    ,  82072.793    ,  84956.758    ,  87894.199    ,
     *   90888.116    ,  93941.845    ,  97848.837    ,  101863.45    ,
     *   105995.36    ,
     *   79417.061    ,  82234.904    ,  85102.329    ,  88021.910    ,
     *   90996.488    ,  94029.215    ,  97907.283    ,  101889.52    ,
     *   105984.97    ,
     *   79604.735    ,  82407.232    ,  85258.152    ,  88159.938    ,
     *   91115.279    ,  94127.154    ,  97976.568    ,  101926.82    ,
     *   105986.36    ,
     *   79867.325    ,  82649.698    ,  85479.008    ,  88357.535    ,
     *   91287.782    ,  94272.510    ,  98084.718    ,  101993.57    ,
     *   106006.80    ,
     *   80150.039    ,  82912.265    ,  85719.979    ,  88575.308    ,
     *   91480.579    ,  94438.350    ,  98213.717    ,  102081.72    ,
     *   106049.43    ,
     *   80455.190    ,  83197.184    ,  85983.249    ,  88815.367    ,
     *   91695.700    ,  94626.617    ,  98365.382    ,  102192.94    ,
     *   106115.75    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 82, 90) /
     *   80459.781    ,  83201.481    ,  85987.233    ,  88819.015    ,
     *   91698.987    ,  94629.516    ,  98367.753    ,  102194.73    ,
     *   106116.89    ,
     *   80468.970    ,  83210.084    ,  85995.208    ,  88826.318    ,
     *   91705.570    ,  94635.323    ,  98372.505    ,  102198.32    ,
     *   106119.19    ,
     *   80496.747    ,  83236.094    ,  86019.331    ,  88848.419    ,
     *   91725.502    ,  94652.921    ,  98386.929    ,  102209.24    ,
     *   106126.23    ,
     *   80524.897    ,  83262.466    ,  86043.802    ,  88870.855    ,
     *   91745.753    ,  94670.825    ,  98401.638    ,  102220.43    ,
     *   106133.52    ,
     *   80553.427    ,  83289.205    ,  86068.626    ,  88893.630    ,
     *   91766.330    ,  94689.039    ,  98416.637    ,  102231.88    ,
     *   106141.05    ,
     *   80582.341    ,  83316.315    ,  86093.809    ,  88916.750    ,
     *   91787.238    ,  94707.568    ,  98431.932    ,  102243.62    ,
     *   106148.84    ,
     *   80611.645    ,  83343.802    ,  86119.356    ,  88940.220    ,
     *   91808.481    ,  94726.417    ,  98447.528    ,  102255.63    ,
     *   106156.89    ,
     *   80641.344    ,  83371.672    ,  86145.272    ,  88964.046    ,
     *   91830.065    ,  94745.593    ,  98463.430    ,  102267.92    ,
     *   106165.20    ,
     *   80671.445    ,  83399.931    ,  86171.564    ,  88988.233    ,
     *   91851.996    ,  94765.100    ,  98479.644    ,  102280.51    ,
     *   106173.78    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 91, 99) /
     *   80701.952    ,  83428.583    ,  86198.236    ,  89012.786    ,
     *   91874.279    ,  94784.945    ,  98496.176    ,  102293.40    ,
     *   106182.63    ,
     *   80732.872    ,  83457.635    ,  86225.294    ,  89037.712    ,
     *   91896.920    ,  94805.132    ,  98513.031    ,  102306.59    ,
     *   106191.77    ,
     *   80764.211    ,  83487.093    ,  86252.745    ,  89063.017    ,
     *   91919.924    ,  94825.668    ,  98530.215    ,  102320.08    ,
     *   106201.19    ,
     *   80795.973    ,  83516.963    ,  86280.594    ,  89088.705    ,
     *   91943.299    ,  94846.558    ,  98547.733    ,  102333.89    ,
     *   106210.91    ,
     *   80944.017    ,  83656.344    ,  86410.734    ,  89208.971    ,
     *   92052.992    ,  94944.909    ,  98630.698    ,  102399.95    ,
     *   106258.32    ,
     *   81101.315    ,  83804.716    ,  86549.593    ,  89337.671    ,
     *   92170.825    ,  95051.096    ,  98721.102    ,  102473.04    ,
     *   106312.33    ,
     *   81268.473    ,  83962.685    ,  86697.773    ,  89475.408    ,
     *   92297.401    ,  95165.720    ,  98819.550    ,  102553.76    ,
     *   106373.56    ,
     *   81446.139    ,  84130.895    ,  86855.919    ,  89622.826    ,
     *   92433.363    ,  95289.426    ,  98926.688    ,  102642.77    ,
     *   106442.66    ,
     *   81634.999    ,  84310.032    ,  87024.717    ,  89780.611    ,
     *   92579.398    ,  95422.904    ,  99043.209    ,  102740.76    ,
     *   106520.34    /
        DATA ((ENTHF (J,K),J= 55, 63),K=100,108) /
     *   81835.788    ,  84500.830    ,  87204.899    ,  89949.495    ,
     *   92736.241    ,  95566.889    ,  99169.854    ,  102848.49    ,
     *   106607.35    ,
     *   82049.284    ,  84704.068    ,  87397.246    ,  90130.261    ,
     *   92904.675    ,  95722.169    ,  99307.414    ,  102966.74    ,
     *   106704.51    ,
     *   82276.317    ,  84920.576    ,  87602.587    ,  90323.742    ,
     *   93085.535    ,  95889.583    ,  99456.736    ,  103096.38    ,
     *   106812.67    ,
     *   82517.769    ,  85151.236    ,  87821.809    ,  90530.823    ,
     *   93279.713    ,  96070.025    ,  99618.720    ,  103238.32    ,
     *   106932.76    ,
     *   82774.578    ,  85396.989    ,  88055.853    ,  90752.450    ,
     *   93488.156    ,  96264.448    ,  99794.327    ,  103393.52    ,
     *   107065.76    ,
     *   83047.741    ,  85658.832    ,  88305.719    ,  90989.628    ,
     *   93711.874    ,  96473.868    ,  99984.581    ,  103563.01    ,
     *   107212.72    ,
     *   83338.314    ,  85937.826    ,  88572.472    ,  91243.424    ,
     *   93951.939    ,  96699.363    ,  100190.57    ,  103747.91    ,
     *   107374.76    ,
     *   83647.422    ,  86235.098    ,  88857.242    ,  91514.975    ,
     *   94209.494    ,  96942.083    ,  100413.46    ,  103949.38    ,
     *   107553.05    ,
     *   83976.256    ,  86551.842    ,  89161.229    ,  91805.484    ,
     *   94485.751    ,  97203.247    ,  100654.47    ,  104168.67    ,
     *   107748.86    /
        DATA ((ENTHF (J,K),J= 55, 63),K=109,117) /
     *   84326.080    ,  86889.328    ,  89485.706    ,  92116.233    ,
     *   94781.995    ,  97484.149    ,  100914.91    ,  104407.08    ,
     *   107963.52    ,
     *   84698.233    ,  87248.899    ,  89832.024    ,  92448.578    ,
     *   95099.591    ,  97786.162    ,  101196.17    ,  104666.04    ,
     *   108198.45    ,
     *   85094.135    ,  87631.980    ,  90201.613    ,  92803.956    ,
     *   95439.986    ,  98110.743    ,  101499.72    ,  104947.01    ,
     *   108455.15    ,
     *   85515.288    ,  88040.080    ,  90595.990    ,  93183.892    ,
     *   95804.713    ,  98459.433    ,  101827.11    ,  105251.58    ,
     *   108735.22    ,
     *   85963.283    ,  88474.796    ,  91016.759    ,  93589.999    ,
     *   96195.392    ,  98833.866    ,  102179.98    ,  105581.40    ,
     *   109040.33    ,
     *   86439.802    ,  88937.817    ,  91465.617    ,  94023.983    ,
     *   96613.742    ,  99235.768    ,  102560.10    ,  105938.23    ,
     *   109372.25    ,
     *   86946.624    ,  89430.931    ,  91944.359    ,  94487.648    ,
     *   97061.575    ,  99666.965    ,  102969.28    ,  106323.93    ,
     *   109732.88    ,
     *   87485.628    ,  89956.024    ,  92454.882    ,  94982.899    ,
     *   97540.809    ,  100129.38    ,  103409.48    ,  106740.47    ,
     *   110124.18    ,
     *   88058.799    ,  90515.090    ,  92999.189    ,  95511.752    ,
     *   98053.468    ,  100625.06    ,  103882.75    ,  107189.91    ,
     *   110548.25    /
        DATA ((ENTHF (J,K),J= 55, 63),K=118,126) /
     *   88668.233    ,  91110.233    ,  93579.393    ,  96076.328    ,
     *   98601.688    ,  101156.15    ,  104391.25    ,  107674.44    ,
     *   111007.28    ,
     *   89316.140    ,  91743.673    ,  94197.723    ,  96678.871    ,
     *   99187.722    ,  101724.91    ,  104937.27    ,  108196.35    ,
     *   111503.60    ,
     *   90004.850    ,  92417.749    ,  94856.532    ,  97321.741    ,
     *   99813.943    ,  102333.73    ,  105523.22    ,  108758.07    ,
     *   112039.66    ,
     *   90736.819    ,  93134.929    ,  95558.297    ,  98007.427    ,
     *   100482.85    ,  102985.12    ,  106151.61    ,  109362.14    ,
     *   112618.00    ,
     *   91514.635    ,  93897.810    ,  96305.624    ,  98738.550    ,
     *   101197.08    ,  103681.74    ,  106825.11    ,  110011.26    ,
     *   113241.34    ,
     *   92341.022    ,  94709.127    ,  97101.261    ,  99517.866    ,
     *   101959.40    ,  104426.35    ,  107546.53    ,  110708.23    ,
     *   113912.52    ,
     *   93218.845    ,  95571.755    ,  97948.095    ,  100348.28    ,
     *   102772.73    ,  105221.89    ,  108318.81    ,  111456.01    ,
     *   114634.50    ,
     *   94151.118    ,  96488.720    ,  98849.163    ,  101232.83    ,
     *   103640.12    ,  106071.43    ,  109145.03    ,  112257.72    ,
     *   115410.42    ,
     *   95141.012    ,  97463.203    ,  99807.657    ,  102174.73    ,
     *   104564.78    ,  106978.21    ,  110028.44    ,  113116.61    ,
     *   116243.56    /
        DATA ((ENTHF (J,K),J= 55, 63),K=127,135) /
     *   96191.853    ,  98498.543    ,  100826.93    ,  103177.34    ,
     *   105550.11    ,  107945.60    ,  110972.46    ,  114036.12    ,
     *   117137.36    ,
     *   97307.140    ,  99598.248    ,  101910.50    ,  104244.19    ,
     *   106599.64    ,  108977.17    ,  111980.64    ,  115019.82    ,
     *   118095.42    ,
     *   98490.543    ,  100766.00    ,  103062.05    ,  105378.99    ,
     *   107717.08    ,  110076.64    ,  113056.74    ,  116071.48    ,
     *   119121.51    ,
     *   99745.914    ,  102005.66    ,  104285.48    ,  106585.62    ,
     *   108906.34    ,  111247.93    ,  114204.69    ,  117195.05    ,
     *   120219.61    ,
     *   101077.29    ,  103321.28    ,  105584.82    ,  107868.15    ,
     *   110171.51    ,  112495.14    ,  115428.58    ,  118394.64    ,
     *   121393.84    ,
     *   102488.91    ,  104717.11    ,  106964.35    ,  109230.86    ,
     *   111516.85    ,  113822.54    ,  116732.74    ,  119674.57    ,
     *   122648.54    ,
     *   103985.21    ,  106197.59    ,  108428.53    ,  110678.21    ,
     *   112946.85    ,  115234.65    ,  118121.66    ,  121039.38    ,
     *   123988.24    ,
     *   105570.83    ,  107767.39    ,  109982.01    ,  112214.89    ,
     *   114466.21    ,  116736.15    ,  119600.07    ,  122493.78    ,
     *   125417.69    ,
     *   107250.66    ,  109431.37    ,  111629.70    ,  113845.79    ,
     *   116079.83    ,  118331.97    ,  121172.88    ,  124042.72    ,
     *   126941.83    /
        DATA ((ENTHF (J,K),J= 55, 63),K=136,144) /
     *   109029.77    ,  111194.66    ,  113376.70    ,  115576.04    ,
     *   117792.84    ,  120027.25    ,  122845.27    ,  125691.37    ,
     *   128565.87    ,
     *   110913.51    ,  113062.58    ,  115228.37    ,  117411.00    ,
     *   119610.63    ,  121827.38    ,  124622.62    ,  127445.13    ,
     *   130295.19    ,
     *   112907.46    ,  115040.73    ,  117190.30    ,  119356.28    ,
     *   121538.80    ,  123737.97    ,  126510.57    ,  129309.64    ,
     *   132135.47    ,
     *   115017.44    ,  117134.96    ,  119268.35    ,  121417.74    ,
     *   123583.22    ,  125764.91    ,  128515.00    ,  131290.81    ,
     *   134092.59    ,
     *   117249.56    ,  119351.35    ,  121468.63    ,  123601.49    ,
     *   125750.02    ,  127914.33    ,  130642.06    ,  133394.79    ,
     *   136172.74    ,
     *   119610.18    ,  121696.31    ,  123797.53    ,  125913.94    ,
     *   128045.61    ,  130192.65    ,  132898.17    ,  135628.01    ,
     *   138382.34    ,
     *   122105.97    ,  124176.49    ,  126261.72    ,  128361.76    ,
     *   130476.68    ,  132606.55    ,  135290.03    ,  137997.17    ,
     *   140728.10    ,
     *   124743.89    ,  126798.85    ,  128868.18    ,  130951.94    ,
     *   133050.20    ,  135163.02    ,  137824.65    ,  140509.27    ,
     *   143217.04    ,
     *   127531.19    ,  129570.67    ,  131624.17    ,  133691.75    ,
     *   135773.46    ,  137869.37    ,  140509.31    ,  143171.63    ,
     *   145856.47    /
        DATA ((ENTHF (J,K),J= 55, 63),K=145,153) /
     *   130475.45    ,  132499.53    ,  134537.29    ,  136588.79    ,
     *   138654.08    ,  140733.20    ,  143351.63    ,  145991.87    ,
     *   148654.00    ,
     *   133584.61    ,  135593.36    ,  137615.48    ,  139651.00    ,
     *   141699.98    ,  143762.44    ,  146359.57    ,  148977.92    ,
     *   151617.60    ,
     *   136866.90    ,  138860.42    ,  140866.99    ,  142886.65    ,
     *   144919.44    ,  146965.39    ,  149541.39    ,  152138.09    ,
     *   154755.55    ,
     *   140330.96    ,  142309.33    ,  144300.46    ,  146304.37    ,
     *   148321.10    ,  150350.68    ,  152905.76    ,  155481.01    ,
     *   158076.50    ,
     *   143985.78    ,  145949.10    ,  147924.89    ,  149913.17    ,
     *   151913.97    ,  153927.31    ,  156461.66    ,  159015.70    ,
     *   161589.46    ,
     *   147840.73    ,  149789.09    ,  151749.65    ,  153722.42    ,
     *   155707.42    ,  157704.68    ,  160218.51    ,  162751.54    ,
     *   165303.82    ,
     *   151905.59    ,  153839.10    ,  155784.54    ,  157741.92    ,
     *   159711.26    ,  161692.57    ,  164186.08    ,  166698.34    ,
     *   169229.38    ,
     *   156190.56    ,  158109.32    ,  160039.75    ,  161981.86    ,
     *   163935.68    ,  165901.20    ,  168374.58    ,  170866.28    ,
     *   173376.32    ,
     *   160706.28    ,  162610.38    ,  164525.92    ,  166452.89    ,
     *   168391.31    ,  170341.19    ,  172794.64    ,  175266.01    ,
     *   177755.30    /
        DATA ((ENTHF (J,K),J= 55, 63),K=154,162) /
     *   165463.82    ,  167353.37    ,  169254.13    ,  171166.09    ,
     *   173089.25    ,  175023.62    ,  177457.35    ,  179908.60    ,
     *   182377.37    ,
     *   170474.73    ,  172349.85    ,  174235.94    ,  176133.00    ,
     *   178041.04    ,  179960.05    ,  182374.25    ,  184805.60    ,
     *   187254.08    ,
     *   175751.06    ,  177611.84    ,  179483.37    ,  181365.66    ,
     *   183258.71    ,  185162.51    ,  187557.38    ,  189969.03    ,
     *   192397.46    ,
     *   181305.35    ,  183151.89    ,  185008.98    ,  186876.62    ,
     *   188754.81    ,  190643.53    ,  193019.25    ,  195411.42    ,
     *   197820.01    ,
     *   187150.67    ,  188983.07    ,  190825.82    ,  192678.93    ,
     *   194542.38    ,  196416.17    ,  198772.93    ,  201145.81    ,
     *   203534.79    ,
     *   193300.63    ,  195118.99    ,  196947.52    ,  198786.21    ,
     *   200635.05    ,  202494.04    ,  204832.02    ,  207185.81    ,
     *   209555.39    ,
     *   199769.43    ,  201573.85    ,  203388.26    ,  205212.64    ,
     *   207046.99    ,  208891.30    ,  211210.67    ,  213545.56    ,
     *   215895.94    ,
     *   206571.85    ,  208362.41    ,  210162.79    ,  211972.97    ,
     *   213792.95    ,  215622.71    ,  217923.64    ,  220239.81    ,
     *   222571.18    ,
     *   213723.28    ,  215500.07    ,  217286.52    ,  219082.60    ,
     *   220888.31    ,  222703.63    ,  224986.29    ,  227283.91    ,
     *   229596.47    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   124073.64    ,  139400.90    ,  166524.44    ,  193674.44    ,
     *   220824.44    ,  247974.44    ,  275134.44    ,  302284.44    ,
     *   329444.44    ,
     *   124007.43    ,  139020.44    ,  166204.44    ,  193384.44    ,
     *   220554.44    ,  247724.44    ,  274894.44    ,  302054.44    ,
     *   329224.44    ,
     *   123934.07    ,  138636.26    ,  165854.44    ,  193064.44    ,
     *   220254.44    ,  247434.44    ,  274624.44    ,  301804.44    ,
     *   328974.44    ,
     *   123853.20    ,  138247.60    ,  165494.44    ,  192714.44    ,
     *   219924.44    ,  247124.44    ,  274324.44    ,  301524.44    ,
     *   328714.44    ,
     *   123764.47    ,  137854.02    ,  165114.44    ,  192354.44    ,
     *   219584.44    ,  246804.44    ,  274014.44    ,  301224.44    ,
     *   328424.44    ,
     *   123667.57    ,  137455.26    ,  164734.44    ,  191984.44    ,
     *   219224.44    ,  246464.44    ,  273684.44    ,  300914.44    ,
     *   328134.44    ,
     *   123562.21    ,  137051.22    ,  164344.44    ,  191614.44    ,
     *   218864.44    ,  246114.44    ,  273344.44    ,  300584.44    ,
     *   327814.44    ,
     *   123448.17    ,  136641.89    ,  163944.44    ,  191224.44    ,
     *   218494.44    ,  245744.44    ,  273004.44    ,  300254.44    ,
     *   327494.44    ,
     *   123325.22    ,  136227.38    ,  163544.44    ,  190834.44    ,
     *   218114.44    ,  245384.44    ,  272644.44    ,  299904.44    ,
     *   327164.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   123193.22    ,  135807.84    ,  163134.44    ,  190434.44    ,
     *   217724.44    ,  245004.44    ,  272274.44    ,  299544.44    ,
     *   326814.44    ,
     *   123052.06    ,  135383.50    ,  162714.44    ,  190024.44    ,
     *   217324.44    ,  244614.44    ,  271904.44    ,  299184.44    ,
     *   326464.44    ,
     *   122901.66    ,  134954.59    ,  162294.44    ,  189614.44    ,
     *   216924.44    ,  244224.44    ,  271514.44    ,  298804.44    ,
     *   326094.44    ,
     *   122742.02    ,  134521.42    ,  161864.44    ,  189194.44    ,
     *   216504.44    ,  243814.44    ,  271114.44    ,  298414.44    ,
     *   325714.44    ,
     *   122573.16    ,  134084.30    ,  161434.44    ,  188764.44    ,
     *   216084.44    ,  243394.44    ,  270704.44    ,  298004.44    ,
     *   325314.44    ,
     *   122395.18    ,  133643.57    ,  160994.44    ,  188334.44    ,
     *   215654.44    ,  242964.44    ,  270274.44    ,  297584.44    ,
     *   324894.44    ,
     *   122208.19    ,  133199.57    ,  160544.44    ,  187884.44    ,
     *   215204.44    ,  242514.44    ,  269824.44    ,  297144.44    ,
     *   324454.44    ,
     *   122012.38    ,  132752.68    ,  160094.44    ,  187414.44    ,
     *   214724.44    ,  242034.44    ,  269344.44    ,  296664.44    ,
     *   323984.44    ,
     *   121807.95    ,  132303.28    ,  159614.44    ,  186904.44    ,
     *   214204.44    ,  241504.44    ,  268814.44    ,  296134.44    ,
     *   323454.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   121595.19    ,  131851.75    ,  159094.44    ,  186344.44    ,
     *   213604.44    ,  240894.44    ,  268204.44    ,  295524.44    ,
     *   322864.44    ,
     *   121374.38    ,  131398.47    ,  158524.44    ,  185674.44    ,
     *   212884.44    ,  240154.44    ,  267474.44    ,  294804.44    ,
     *   322154.44    ,
     *   121145.86    ,  130943.85    ,  157824.44    ,  184814.44    ,
     *   211964.44    ,  239224.44    ,  266554.44    ,  293924.44    ,
     *   321304.44    ,
     *   120910.00    ,  130488.28    ,  156874.44    ,  183634.44    ,
     *   210724.44    ,  238014.44    ,  265394.44    ,  292824.44    ,
     *   320264.44    ,
     *   120667.20    ,  130032.16    ,  155354.44    ,  181864.44    ,
     *   209014.44    ,  236424.44    ,  263924.44    ,  291454.44    ,
     *   318974.44    ,
     *   120417.88    ,  129575.89    ,  152404.44    ,  179144.44    ,
     *   206714.44    ,  234424.44    ,  262124.44    ,  289794.44    ,
     *   317444.44    ,
     *   120162.50    ,  129119.85    ,  145126.59    ,  175254.44    ,
     *   203924.44    ,  232104.44    ,  260064.44    ,  287904.44    ,
     *   315684.44    ,
     *   119901.51    ,  128664.45    ,  142853.86    ,  172504.44    ,
     *   201364.44    ,  229754.44    ,  257884.44    ,  285874.44    ,
     *   313774.44    ,
     *   119635.39    ,  128210.09    ,  141249.67    ,  170404.44    ,
     *   199134.44    ,  227544.44    ,  255754.44    ,  283834.44    ,
     *   311844.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   119364.65    ,  127757.14    ,  139933.25    ,  168684.44    ,
     *   197214.44    ,  225554.44    ,  253764.44    ,  281904.44    ,
     *   309994.44    ,
     *   119089.80    ,  127306.00    ,  138786.00    ,  167214.44    ,
     *   195534.44    ,  223774.44    ,  251964.44    ,  280124.44    ,
     *   308274.44    ,
     *   118811.33    ,  126857.04    ,  137752.92    ,  165884.44    ,
     *   194004.44    ,  222124.44    ,  250274.44    ,  278454.44    ,
     *   306644.44    ,
     *   118593.84    ,  126511.59    ,  137012.46    ,  164854.44    ,
     *   192784.44    ,  220814.44    ,  248954.44    ,  277144.44    ,
     *   305374.44    ,
     *   118374.74    ,  126167.85    ,  136312.71    ,  163674.44    ,
     *   191344.44    ,  219304.44    ,  247454.44    ,  275694.44    ,
     *   303984.44    ,
     *   118154.28    ,  125825.99    ,  135647.10    ,  162034.44    ,
     *   189414.44    ,  217394.44    ,  245644.44    ,  273994.44    ,
     *   302384.44    ,
     *   117932.70    ,  125486.18    ,  135010.73    ,  159184.44    ,
     *   186654.44    ,  214944.44    ,  243454.44    ,  271994.44    ,
     *   300534.44    ,
     *   117710.24    ,  125148.58    ,  134399.82    ,  152753.20    ,
     *   182764.44    ,  211994.44    ,  240934.44    ,  269734.44    ,
     *   298444.44    ,
     *   117487.14    ,  124813.37    ,  133811.43    ,  148744.31    ,
     *   179404.44    ,  209104.44    ,  238334.44    ,  267334.44    ,
     *   296214.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   117263.63    ,  124480.71    ,  133243.18    ,  146656.07    ,
     *   176854.44    ,  206524.44    ,  235844.44    ,  264954.44    ,
     *   293954.44    ,
     *   117039.97    ,  124150.76    ,  132693.19    ,  145068.30    ,
     *   174814.44    ,  204274.44    ,  233534.44    ,  262684.44    ,
     *   291754.44    ,
     *   116816.38    ,  123823.68    ,  132159.90    ,  143743.04    ,
     *   173054.44    ,  202264.44    ,  231414.44    ,  260544.44    ,
     *   289664.44    ,
     *   116593.09    ,  123499.64    ,  131642.01    ,  142585.57    ,
     *   171424.44    ,  200334.44    ,  229354.44    ,  258464.44    ,
     *   287634.44    ,
     *   116370.34    ,  123178.78    ,  131138.46    ,  141547.00    ,
     *   169674.44    ,  198224.44    ,  227144.44    ,  256284.44    ,
     *   285534.44    ,
     *   116148.36    ,  122861.28    ,  130648.34    ,  140598.34    ,
     *   167364.44    ,  195564.44    ,  224534.44    ,  253814.44    ,
     *   283214.44    ,
     *   115927.38    ,  122547.27    ,  130170.91    ,  139720.79    ,
     *   163374.44    ,  191844.44    ,  221304.44    ,  250944.44    ,
     *   280584.44    ,
     *   115707.61    ,  122236.91    ,  129705.52    ,  138901.37    ,
     *   154246.06    ,  186794.44    ,  217554.44    ,  247734.44    ,
     *   277674.44    ,
     *   115489.28    ,  121930.35    ,  129251.62    ,  138130.74    ,
     *   151522.88    ,  183244.44    ,  214084.44    ,  244444.44    ,
     *   274574.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   115272.61    ,  121627.75    ,  128808.74    ,  137401.93    ,
     *   149570.02    ,  180384.44    ,  210874.44    ,  241184.44    ,
     *   271394.44    ,
     *   115057.80    ,  121329.24    ,  128376.50    ,  136709.56    ,
     *   147985.32    ,  177744.44    ,  207714.44    ,  237874.44    ,
     *   268144.44    ,
     *   114845.08    ,  121034.97    ,  127954.54    ,  136049.44    ,
     *   146626.85    ,  174794.44    ,  204244.44    ,  234374.44    ,
     *   264774.44    ,
     *   114634.65    ,  120745.09    ,  127542.58    ,  135418.20    ,
     *   145425.21    ,  170424.44    ,  199954.44    ,  230464.44    ,
     *   261174.44    ,
     *   114426.71    ,  120459.74    ,  127140.37    ,  134813.12    ,
     *   144340.48    ,  161275.33    ,  194434.44    ,  226124.44    ,
     *   257344.44    ,
     *   114221.47    ,  120179.05    ,  126747.70    ,  134231.95    ,
     *   143347.32    ,  157296.56    ,  190104.44    ,  221974.44    ,
     *   253424.44    ,
     *   114019.13    ,  119903.18    ,  126364.39    ,  133672.82    ,
     *   142428.49    ,  154818.52    ,  186494.44    ,  217984.44    ,
     *   249424.44    ,
     *   113819.87    ,  119632.24    ,  125990.27    ,  133134.18    ,
     *   141571.68    ,  152901.51    ,  182934.44    ,  213844.44    ,
     *   245244.44    ,
     *   113623.91    ,  119366.39    ,  125625.24    ,  132614.70    ,
     *   140767.78    ,  151301.60    ,  178334.44    ,  209054.44    ,
     *   240704.44    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   113431.42    ,  119105.75    ,  125269.17    ,  132113.25    ,
     *   140009.83    ,  149911.93    ,  169834.93    ,  203144.44    ,
     *   235744.44    ,
     *   113242.59    ,  118850.46    ,  124921.99    ,  131628.88    ,
     *   139292.38    ,  148674.66    ,  163318.62    ,  197684.44    ,
     *   230804.44    ,
     *   113057.61    ,  118600.65    ,  124583.61    ,  131160.74    ,
     *   138611.10    ,  147554.42    ,  160240.88    ,  193244.44    ,
     *   226014.44    ,
     *   112876.65    ,  118356.45    ,  124253.98    ,  130708.13    ,
     *   137962.47    ,  146527.83    ,  157976.28    ,  188824.44    ,
     *   220964.44    ,
     *   112699.91    ,  118118.00    ,  123933.07    ,  130270.42    ,
     *   137343.61    ,  145578.49    ,  156133.03    ,  182904.44    ,
     *   215014.44    ,
     *   112527.55    ,  117885.40    ,  123620.83    ,  129847.06    ,
     *   136752.11    ,  144694.46    ,  154557.70    ,  171324.63    ,
     *   207654.44    ,
     *   112318.52    ,  117603.11    ,  123242.71    ,  129337.35    ,
     *   136048.18    ,  143667.68    ,  152848.95    ,  165996.90    ,
     *   200154.44    ,
     *   112116.95    ,  117330.44    ,  122878.09    ,  128848.53    ,
     *   135380.62    ,  142715.65    ,  151350.99    ,  162747.61    ,
     *   192124.44    ,
     *   111923.17    ,  117067.63    ,  122526.99    ,  128379.95    ,
     *   134746.73    ,  141828.36    ,  150012.45    ,  160275.64    ,
     *   179005.95    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   111737.49    ,  116814.92    ,  122189.41    ,  127931.02    ,
     *   134144.30    ,  140998.13    ,  148800.27    ,  158242.33    ,
     *   171915.36    ,
     *   111560.25    ,  116572.56    ,  121865.40    ,  127501.27    ,
     *   133571.45    ,  140218.91    ,  147691.74    ,  156499.71    ,
     *   168124.86    ,
     *   111391.75    ,  116340.79    ,  121555.01    ,  127090.29    ,
     *   133026.63    ,  139485.84    ,  146670.58    ,  154967.90    ,
     *   165332.26    ,
     *   111232.31    ,  116119.84    ,  121258.30    ,  126697.74    ,
     *   132508.50    ,  138795.01    ,  145724.64    ,  153598.22    ,
     *   163073.98    ,
     *   111082.24    ,  115909.97    ,  120975.36    ,  126323.32    ,
     *   132015.92    ,  138143.18    ,  144844.64    ,  152358.58    ,
     *   161160.45    ,
     *   110941.84    ,  115711.41    ,  120706.27    ,  125966.81    ,
     *   131547.95    ,  137527.67    ,  144023.30    ,  151226.57    ,
     *   159492.77    ,
     *   110811.43    ,  115524.41    ,  120451.14    ,  125628.01    ,
     *   131103.76    ,  136946.22    ,  143254.82    ,  150185.87    ,
     *   158011.95    ,
     *   110691.32    ,  115349.20    ,  120210.07    ,  125306.77    ,
     *   130682.64    ,  136396.95    ,  142534.51    ,  149224.20    ,
     *   156679.63    ,
     *   110581.80    ,  115186.03    ,  119983.20    ,  125002.96    ,
     *   130283.98    ,  135878.24    ,  141858.50    ,  148332.10    ,
     *   155469.34    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   110483.19    ,  115035.16    ,  119770.66    ,  124716.51    ,
     *   129907.28    ,  135388.72    ,  141223.59    ,  147502.08    ,
     *   154361.93    ,
     *   110395.81    ,  114896.84    ,  119572.58    ,  124447.34    ,
     *   129552.08    ,  134927.20    ,  140627.10    ,  146728.12    ,
     *   153343.08    ,
     *   110319.96    ,  114771.33    ,  119389.13    ,  124195.44    ,
     *   129218.03    ,  134492.67    ,  140066.75    ,  146005.32    ,
     *   152401.79    ,
     *   110255.99    ,  114658.90    ,  119220.49    ,  123960.79    ,
     *   128904.79    ,  134084.25    ,  139540.61    ,  145329.64    ,
     *   151529.37    ,
     *   110204.23    ,  114559.84    ,  119066.82    ,  123743.40    ,
     *   128612.10    ,  133701.18    ,  139047.01    ,  144697.65    ,
     *   150718.86    ,
     *   110165.04    ,  114474.43    ,  118928.33    ,  123543.33    ,
     *   128339.73    ,  133342.78    ,  138584.48    ,  144106.47    ,
     *   149964.54    ,
     *   110133.34    ,  114383.65    ,  118770.04    ,  123307.22    ,
     *   128012.95    ,  132909.05    ,  138022.72    ,  143388.68    ,
     *   149052.31    ,
     *   110124.96    ,  114317.73    ,  118638.78    ,  123101.14    ,
     *   127720.39    ,  132515.43    ,  137509.50    ,  142731.70    ,
     *   148219.32    ,
     *   110141.17    ,  114277.72    ,  118535.25    ,  122925.34    ,
     *   127461.67    ,  132160.65    ,  137042.20    ,  142130.86    ,
     *   147457.45    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 82, 90) /
     *   110141.60    ,  114277.34    ,  118533.96    ,  122923.02    ,
     *   127458.18    ,  132155.80    ,  137035.77    ,  142122.56    ,
     *   147446.92    ,
     *   110142.46    ,  114276.59    ,  118531.41    ,  122918.41    ,
     *   127451.22    ,  132146.14    ,  137022.95    ,  142106.02    ,
     *   147425.92    ,
     *   110145.19    ,  114274.48    ,  118523.86    ,  122904.69    ,
     *   127430.45    ,  132117.24    ,  136984.59    ,  142056.50    ,
     *   147363.06    ,
     *   110148.13    ,  114272.57    ,  118516.48    ,  122891.12    ,
     *   127409.81    ,  132088.46    ,  136946.32    ,  142007.07    ,
     *   147300.29    ,
     *   110151.30    ,  114270.87    ,  118509.29    ,  122877.71    ,
     *   127389.30    ,  132059.78    ,  136908.15    ,  141957.72    ,
     *   147237.62    ,
     *   110154.71    ,  114269.37    ,  118502.27    ,  122864.46    ,
     *   127368.93    ,  132031.23    ,  136870.08    ,  141908.47    ,
     *   147175.04    ,
     *   110158.34    ,  114268.08    ,  118495.45    ,  122851.37    ,
     *   127348.71    ,  132002.79    ,  136832.12    ,  141859.32    ,
     *   147112.58    ,
     *   110162.22    ,  114267.01    ,  118488.82    ,  122838.46    ,
     *   127328.63    ,  131974.49    ,  136794.27    ,  141810.28    ,
     *   147050.23    ,
     *   110166.35    ,  114266.17    ,  118482.40    ,  122825.72    ,
     *   127308.72    ,  131946.33    ,  136756.55    ,  141761.36    ,
     *   146988.01    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 91, 99) /
     *   110170.73    ,  114265.56    ,  118476.18    ,  122813.17    ,
     *   127288.96    ,  131918.31    ,  136718.96    ,  141712.56    ,
     *   146925.91    ,
     *   110175.37    ,  114265.18    ,  118470.18    ,  122800.81    ,
     *   127269.38    ,  131890.44    ,  136681.50    ,  141663.89    ,
     *   146863.96    ,
     *   110180.28    ,  114265.04    ,  118464.39    ,  122788.65    ,
     *   127249.97    ,  131862.73    ,  136644.19    ,  141615.36    ,
     *   146802.16    ,
     *   110185.45    ,  114265.16    ,  118458.83    ,  122776.69    ,
     *   127230.74    ,  131835.18    ,  136607.03    ,  141566.98    ,
     *   146740.51    ,
     *   110212.20    ,  114268.90    ,  118436.81    ,  122725.67    ,
     *   127146.83    ,  131713.69    ,  136442.22    ,  141351.72    ,
     *   146465.81    ,
     *   110245.11    ,  114278.36    ,  118420.08    ,  122679.51    ,
     *   127067.39    ,  131596.34    ,  136281.33    ,  141140.34    ,
     *   146195.22    ,
     *   110284.81    ,  114294.18    ,  118409.29    ,  122638.88    ,
     *   126993.11    ,  131483.85    ,  136125.11    ,  140933.61    ,
     *   145929.58    ,
     *   110331.96    ,  114317.04    ,  118405.11    ,  122604.49    ,
     *   126924.73    ,  131376.98    ,  135974.36    ,  140732.39    ,
     *   145669.75    ,
     *   110387.29    ,  114347.66    ,  118408.32    ,  122577.10    ,
     *   126863.03    ,  131276.57    ,  135829.94    ,  140537.56    ,
     *   145416.67    /
        DATA ((ENTHF (J,K),J= 64, 72),K=100,108) /
     *   110451.55    ,  114386.83    ,  118419.69    ,  122557.54    ,
     *   126808.87    ,  131183.48    ,  135692.75    ,  140350.07    ,
     *   145171.31    ,
     *   110525.57    ,  114435.38    ,  118440.09    ,  122546.69    ,
     *   126763.16    ,  131098.65    ,  135563.77    ,  140170.93    ,
     *   144934.70    ,
     *   110610.22    ,  114494.20    ,  118470.42    ,  122545.48    ,
     *   126726.84    ,  131023.06    ,  135444.03    ,  140001.18    ,
     *   144707.95    ,
     *   110706.44    ,  114564.25    ,  118511.67    ,  122554.90    ,
     *   126700.94    ,  130957.79    ,  135334.59    ,  139841.95    ,
     *   144492.18    ,
     *   110815.23    ,  114646.54    ,  118564.86    ,  122576.02    ,
     *   126686.56    ,  130903.93    ,  135236.63    ,  139694.42    ,
     *   144288.62    ,
     *   110937.65    ,  114742.15    ,  118631.11    ,  122609.96    ,
     *   126684.84    ,  130862.68    ,  135151.34    ,  139559.84    ,
     *   144098.53    ,
     *   111074.83    ,  114852.24    ,  118711.57    ,  122657.92    ,
     *   126697.01    ,  130835.29    ,  135080.02    ,  139439.51    ,
     *   143923.24    ,
     *   111227.97    ,  114978.02    ,  118807.50    ,  122721.17    ,
     *   126724.37    ,  130823.08    ,  135024.03    ,  139334.83    ,
     *   143764.17    ,
     *   111398.35    ,  115120.79    ,  118920.21    ,  122801.06    ,
     *   126768.29    ,  130827.46    ,  134984.78    ,  139247.24    ,
     *   143622.78    /
        DATA ((ENTHF (J,K),J= 64, 72),K=109,117) /
     *   111587.33    ,  115281.93    ,  119051.10    ,  122899.00    ,
     *   126830.22    ,  130849.91    ,  134963.79    ,  139178.28    ,
     *   143500.63    ,
     *   111796.33    ,  115462.90    ,  119201.66    ,  123016.50    ,
     *   126911.69    ,  130891.98    ,  134962.64    ,  139129.56    ,
     *   143399.35    ,
     *   112026.89    ,  115665.23    ,  119373.45    ,  123155.16    ,
     *   127014.32    ,  130955.31    ,  134983.00    ,  139102.76    ,
     *   143320.63    ,
     *   112280.61    ,  115890.56    ,  119568.12    ,  123316.64    ,
     *   127139.81    ,  131041.65    ,  135026.62    ,  139099.67    ,
     *   143266.26    ,
     *   112559.19    ,  116140.60    ,  119787.41    ,  123502.73    ,
     *   127289.95    ,  131152.80    ,  135095.35    ,  139122.14    ,
     *   143238.13    ,
     *   112864.43    ,  116417.19    ,  120033.18    ,  123715.29    ,
     *   127466.65    ,  131290.68    ,  135191.13    ,  139172.13    ,
     *   143238.20    ,
     *   113198.22    ,  116722.23    ,  120307.36    ,  123956.28    ,
     *   127671.88    ,  131457.30    ,  135315.99    ,  139251.69    ,
     *   143268.53    ,
     *   113562.57    ,  117057.75    ,  120611.99    ,  124227.77    ,
     *   127907.74    ,  131654.79    ,  135472.06    ,  139362.98    ,
     *   143331.27    ,
     *   113959.58    ,  117425.88    ,  120949.24    ,  124531.94    ,
     *   128176.43    ,  131885.35    ,  135661.58    ,  139508.23    ,
     *   143428.68    /
        DATA ((ENTHF (J,K),J= 64, 72),K=118,126) /
     *   114391.49    ,  117828.86    ,  121321.36    ,  124871.07    ,
     *   128480.25    ,  132151.32    ,  135886.89    ,  139689.81    ,
     *   143563.13    ,
     *   114860.62    ,  118269.06    ,  121730.74    ,  125247.58    ,
     *   128821.63    ,  132455.13    ,  136150.46    ,  139910.19    ,
     *   143737.09    ,
     *   115369.43    ,  118748.96    ,  122179.88    ,  125663.97    ,
     *   129203.12    ,  132799.36    ,  136454.86    ,  140171.95    ,
     *   143953.15    ,
     *   115920.53    ,  119271.15    ,  122671.40    ,  126122.90    ,
     *   129627.37    ,  133186.68    ,  136802.78    ,  140477.81    ,
     *   144214.01    ,
     *   116516.62    ,  119838.39    ,  123208.07    ,  126627.15    ,
     *   130097.19    ,  133619.90    ,  137197.06    ,  140830.58    ,
     *   144522.52    ,
     *   117160.55    ,  120453.55    ,  123792.78    ,  127179.62    ,
     *   130615.50    ,  134101.96    ,  137640.63    ,  141233.24    ,
     *   144881.63    ,
     *   117855.34    ,  121119.63    ,  124428.56    ,  127783.37    ,
     *   131185.37    ,  134635.96    ,  138136.60    ,  141688.88    ,
     *   145294.44    ,
     *   118604.12    ,  121839.82    ,  125118.60    ,  128441.60    ,
     *   131810.01    ,  135225.10    ,  138688.20    ,  142200.73    ,
     *   145764.18    ,
     *   119410.18    ,  122617.41    ,  125866.21    ,  129157.64    ,
     *   132492.78    ,  135872.77    ,  139298.81    ,  142772.19    ,
     *   146294.24    /
        DATA ((ENTHF (J,K),J= 64, 72),K=127,135) /
     *   120276.99    ,  123455.88    ,  126674.91    ,  129935.02    ,
     *   133237.20    ,  136582.48    ,  139971.96    ,  143406.79    ,
     *   146888.15    ,
     *   121208.17    ,  124358.87    ,  127548.32    ,  130777.38    ,
     *   134046.94    ,  137357.94    ,  140711.35    ,  144108.22    ,
     *   147549.61    ,
     *   122207.51    ,  125330.19    ,  128490.29    ,  131688.57    ,
     *   134925.85    ,  138202.98    ,  141520.84    ,  144880.34    ,
     *   148282.46    ,
     *   123278.98    ,  126373.82    ,  129504.79    ,  132672.60    ,
     *   135877.96    ,  139121.65    ,  142404.45    ,  145727.19    ,
     *   149090.73    ,
     *   124426.74    ,  127493.94    ,  130596.03    ,  133733.65    ,
     *   136907.46    ,  140118.14    ,  143366.40    ,  146652.97    ,
     *   149978.64    ,
     *   125655.13    ,  128694.89    ,  131768.37    ,  134876.12    ,
     *   138018.74    ,  141196.85    ,  144411.08    ,  147662.09    ,
     *   150950.57    ,
     *   126968.70    ,  129981.25    ,  133026.37    ,  136104.57    ,
     *   139216.39    ,  142362.38    ,  145543.09    ,  148759.13    ,
     *   152011.09    ,
     *   128372.21    ,  131357.77    ,  134374.81    ,  137423.80    ,
     *   140505.20    ,  143619.50    ,  146767.22    ,  149948.88    ,
     *   153165.01    ,
     *   129870.61    ,  132829.43    ,  135818.68    ,  138838.78    ,
     *   141890.16    ,  144973.24    ,  148088.48    ,  151236.34    ,
     *   154417.30    /
        DATA ((ENTHF (J,K),J= 64, 72),K=136,144) /
     *   131469.10    ,  134401.43    ,  137363.19    ,  140354.75    ,
     *   143376.49    ,  146428.80    ,  149512.07    ,  152626.72    ,
     *   155773.17    ,
     *   133173.11    ,  136079.20    ,  139013.77    ,  141977.14    ,
     *   144969.65    ,  147991.64    ,  151043.46    ,  154125.47    ,
     *   157238.06    ,
     *   134988.30    ,  137868.41    ,  140776.09    ,  143711.63    ,
     *   146675.30    ,  149667.43    ,  152688.31    ,  155738.27    ,
     *   158817.63    ,
     *   136920.57    ,  139774.99    ,  142656.10    ,  145564.15    ,
     *   148499.40    ,  151462.11    ,  154452.57    ,  157471.03    ,
     *   160517.80    ,
     *   138976.11    ,  141805.11    ,  144659.96    ,  147540.89    ,
     *   150448.11    ,  153381.87    ,  156342.40    ,  159329.94    ,
     *   162344.73    ,
     *   141161.34    ,  143965.21    ,  146794.13    ,  149648.29    ,
     *   152527.90    ,  155433.16    ,  158364.26    ,  161321.42    ,
     *   164304.86    ,
     *   143483.00    ,  146262.02    ,  149065.33    ,  151893.10    ,
     *   154745.49    ,  157622.69    ,  160524.87    ,  163452.20    ,
     *   166404.88    ,
     *   145948.09    ,  148702.55    ,  151480.58    ,  154282.32    ,
     *   157107.90    ,  159957.49    ,  162831.23    ,  165729.28    ,
     *   168651.79    ,
     *   148563.93    ,  151294.13    ,  154047.20    ,  156823.27    ,
     *   159622.45    ,  162444.87    ,  165290.66    ,  168159.95    ,
     *   171052.87    /
        DATA ((ENTHF (J,K),J= 64, 72),K=145,153) /
     *   151338.14    ,  154044.38    ,  156772.83    ,  159523.59    ,
     *   162296.76    ,  165092.45    ,  167910.77    ,  170751.82    ,
     *   173615.72    ,
     *   154278.68    ,  156961.26    ,  159665.41    ,  162391.22    ,
     *   165138.78    ,  167908.17    ,  170699.49    ,  173512.83    ,
     *   176348.26    ,
     *   157393.85    ,  160053.05    ,  162733.23    ,  165434.46    ,
     *   168156.80    ,  170900.32    ,  173665.11    ,  176451.22    ,
     *   179258.73    ,
     *   160692.28    ,  163328.41    ,  165984.95    ,  168661.94    ,
     *   171359.45    ,  174077.53    ,  176816.24    ,  179575.62    ,
     *   182355.75    ,
     *   164183.00    ,  166796.35    ,  169429.56    ,  172082.68    ,
     *   174755.74    ,  177448.78    ,  180161.86    ,  182895.01    ,
     *   185648.26    ,
     *   167875.38    ,  170466.25    ,  173076.46    ,  175706.04    ,
     *   178355.03    ,  181023.46    ,  183711.34    ,  186418.72    ,
     *   189145.61    ,
     *   171779.22    ,  174347.90    ,  176935.43    ,  179541.82    ,
     *   182167.11    ,  184811.31    ,  187474.43    ,  190156.50    ,
     *   192857.53    ,
     *   175904.73    ,  178451.50    ,  181016.65    ,  183600.20    ,
     *   186202.15    ,  188822.51    ,  191461.30    ,  194118.51    ,
     *   196794.15    ,
     *   180262.51    ,  182787.66    ,  185330.75    ,  187891.78    ,
     *   190470.75    ,  193067.66    ,  195682.52    ,  198315.31    ,
     *   200966.04    /
        DATA ((ENTHF (J,K),J= 64, 72),K=154,162) /
     *   184863.66    ,  187367.47    ,  189888.79    ,  192427.63    ,
     *   194983.96    ,  197557.80    ,  200149.12    ,  202757.92    ,
     *   205384.19    ,
     *   189719.70    ,  192202.44    ,  194702.29    ,  197219.25    ,
     *   199753.30    ,  202304.42    ,  204872.60    ,  207457.82    ,
     *   210060.06    ,
     *   194842.65    ,  197304.59    ,  199783.26    ,  202278.65    ,
     *   204790.73    ,  207319.49    ,  209864.90    ,  212426.95    ,
     *   215005.60    ,
     *   200245.02    ,  202686.42    ,  205144.19    ,  207618.31    ,
     *   210108.75    ,  212615.50    ,  215138.51    ,  217677.76    ,
     *   220233.23    ,
     *   205939.85    ,  208360.97    ,  210798.11    ,  213251.25    ,
     *   215720.37    ,  218205.42    ,  220706.38    ,  223223.22    ,
     *   225755.90    ,
     *   211940.73    ,  214341.80    ,  216758.57    ,  219191.02    ,
     *   221639.11    ,  224102.79    ,  226582.05    ,  229076.83    ,
     *   231587.10    ,
     *   218261.78    ,  220643.04    ,  223039.71    ,  225451.73    ,
     *   227879.07    ,  230321.70    ,  232779.57    ,  235252.65    ,
     *   237740.88    ,
     *   224917.73    ,  227279.42    ,  229656.21    ,  232048.07    ,
     *   234454.95    ,  236876.82    ,  239313.62    ,  241765.32    ,
     *   244231.86    ,
     *   231923.93    ,  234266.26    ,  236623.41    ,  238995.35    ,
     *   241382.03    ,  243783.41    ,  246199.44    ,  248630.08    ,
     *   251075.27    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   356594.44    ,  383744.44    ,  410904.44    ,  438054.44    ,
     *   465204.44    ,  492364.44    ,  527974.44    ,  563594.44    ,
     *   599215.77    ,
     *   356384.44    ,  383554.44    ,  410714.44    ,  437884.44    ,
     *   465044.44    ,  492214.44    ,  527844.44    ,  563474.44    ,
     *   599110.29    ,
     *   356154.44    ,  383334.44    ,  410514.44    ,  437684.44    ,
     *   464864.44    ,  492044.44    ,  527694.44    ,  563344.44    ,
     *   598992.28    ,
     *   355904.44    ,  383094.44    ,  410284.44    ,  437474.44    ,
     *   464664.44    ,  491864.44    ,  527524.44    ,  563194.44    ,
     *   598860.79    ,
     *   355634.44    ,  382844.44    ,  410044.44    ,  437254.44    ,
     *   464454.44    ,  491664.44    ,  527344.44    ,  563034.44    ,
     *   598714.83    ,
     *   355354.44    ,  382564.44    ,  409784.44    ,  437004.44    ,
     *   464224.44    ,  491444.44    ,  527144.44    ,  562854.44    ,
     *   598553.35    ,
     *   355054.44    ,  382284.44    ,  409514.44    ,  436744.44    ,
     *   463984.44    ,  491214.44    ,  526934.44    ,  562654.44    ,
     *   598375.32    ,
     *   354744.44    ,  381984.44    ,  409234.44    ,  436474.44    ,
     *   463724.44    ,  490964.44    ,  526704.44    ,  562444.44    ,
     *   598179.66    ,
     *   354424.44    ,  381674.44    ,  408934.44    ,  436194.44    ,
     *   463444.44    ,  490704.44    ,  526454.44    ,  562214.44    ,
     *   597965.25    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   354084.44    ,  381354.44    ,  408624.44    ,  435894.44    ,
     *   463164.44    ,  490424.44    ,  526194.44    ,  561964.44    ,
     *   597730.95    ,
     *   353744.44    ,  381014.44    ,  408294.44    ,  435574.44    ,
     *   462854.44    ,  490134.44    ,  525914.44    ,  561694.44    ,
     *   597475.61    ,
     *   353384.44    ,  380664.44    ,  407954.44    ,  435244.44    ,
     *   462534.44    ,  489814.44    ,  525614.44    ,  561404.44    ,
     *   597198.02    ,
     *   353004.44    ,  380304.44    ,  407594.44    ,  434894.44    ,
     *   462184.44    ,  489484.44    ,  525284.44    ,  561094.44    ,
     *   596896.98    ,
     *   352614.44    ,  379914.44    ,  407224.44    ,  434524.44    ,
     *   461824.44    ,  489124.44    ,  524944.44    ,  560754.44    ,
     *   596571.22    ,
     *   352204.44    ,  379514.44    ,  406824.44    ,  434134.44    ,
     *   461434.44    ,  488744.44    ,  524574.44    ,  560394.44    ,
     *   596219.48    ,
     *   351764.44    ,  379084.44    ,  406394.44    ,  433714.44    ,
     *   461024.44    ,  488344.44    ,  524174.44    ,  560004.44    ,
     *   595840.45    ,
     *   351294.44    ,  378624.44    ,  405944.44    ,  433264.44    ,
     *   460584.44    ,  487904.44    ,  523744.44    ,  559584.44    ,
     *   595432.79    ,
     *   350784.44    ,  378114.44    ,  405434.44    ,  432764.44    ,
     *   460094.44    ,  487424.44    ,  523284.44    ,  559134.44    ,
     *   594995.13    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   350194.44    ,  377534.44    ,  404874.44    ,  432214.44    ,
     *   459564.44    ,  486904.44    ,  522774.44    ,  558644.44    ,
     *   594526.07    ,
     *   349514.44    ,  376874.44    ,  404234.44    ,  431594.44    ,
     *   458954.44    ,  486314.44    ,  522214.44    ,  558114.44    ,
     *   594024.18    ,
     *   348694.44    ,  376094.44    ,  403484.44    ,  430874.44    ,
     *   458264.44    ,  485654.44    ,  521594.44    ,  557534.44    ,
     *   593487.98    ,
     *   347704.44    ,  375144.44    ,  402584.44    ,  430024.44    ,
     *   457464.44    ,  484894.44    ,  520894.44    ,  556904.44    ,
     *   592915.97    ,
     *   346494.44    ,  374014.44    ,  401524.44    ,  429024.44    ,
     *   456524.44    ,  484034.44    ,  520114.44    ,  556204.44    ,
     *   592306.59    ,
     *   345064.44    ,  372674.44    ,  400274.44    ,  427864.44    ,
     *   455464.44    ,  483054.44    ,  519254.44    ,  555454.44    ,
     *   591658.25    ,
     *   343424.44    ,  371144.44    ,  398854.44    ,  426564.44    ,
     *   454264.44    ,  481964.44    ,  518294.44    ,  554634.44    ,
     *   590969.31    ,
     *   341644.44    ,  369484.44    ,  397314.44    ,  425144.44    ,
     *   452964.44    ,  480784.44    ,  517274.44    ,  553754.44    ,
     *   590238.08    ,
     *   339824.44    ,  367784.44    ,  395734.44    ,  423674.44    ,
     *   451614.44    ,  479554.44    ,  516204.44    ,  552834.44    ,
     *   589462.81    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   338064.44    ,  366114.44    ,  394164.44    ,  422214.44    ,
     *   450264.44    ,  478314.44    ,  515094.44    ,  551874.44    ,
     *   588641.71    ,
     *   336404.44    ,  364544.44    ,  392674.44    ,  420814.44    ,
     *   448944.44    ,  477084.44    ,  513984.44    ,  550874.44    ,
     *   587772.91    ,
     *   334834.44    ,  363034.44    ,  391244.44    ,  419444.44    ,
     *   447644.44    ,  475854.44    ,  512844.44    ,  549854.44    ,
     *   586854.47    ,
     *   333614.44    ,  361864.44    ,  390114.44    ,  418374.44    ,
     *   446624.44    ,  474884.44    ,  511954.44    ,  549024.44    ,
     *   586108.92    ,
     *   332294.44    ,  360604.44    ,  388924.44    ,  417234.44    ,
     *   445544.44    ,  473854.44    ,  511004.44    ,  548164.44    ,
     *   585331.52    ,
     *   330784.44    ,  359184.44    ,  387584.44    ,  415974.44    ,
     *   444364.44    ,  472744.44    ,  509994.44    ,  547254.44    ,
     *   584521.28    ,
     *   329054.44    ,  357564.44    ,  386064.44    ,  414554.44    ,
     *   443044.44    ,  471534.44    ,  508904.44    ,  546284.44    ,
     *   583677.19    ,
     *   327114.44    ,  355754.44    ,  384374.44    ,  412994.44    ,
     *   441604.44    ,  470204.44    ,  507734.44    ,  545264.44    ,
     *   582798.19    ,
     *   325024.44    ,  353804.44    ,  382564.44    ,  411314.44    ,
     *   440054.44    ,  468794.44    ,  506494.44    ,  544184.44    ,
     *   581883.17    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   322894.44    ,  351794.44    ,  380684.44    ,  409574.44    ,
     *   438454.44    ,  467324.44    ,  505194.44    ,  543064.44    ,
     *   580930.99    ,
     *   320794.44    ,  349814.44    ,  378824.44    ,  407834.44    ,
     *   436834.44    ,  465844.44    ,  503874.44    ,  541914.44    ,
     *   579940.49    ,
     *   318784.44    ,  347904.44    ,  377014.44    ,  406124.44    ,
     *   435244.44    ,  464354.44    ,  502544.44    ,  540724.44    ,
     *   578910.41    ,
     *   316834.44    ,  346034.44    ,  375244.44    ,  404454.44    ,
     *   433654.44    ,  462864.44    ,  501184.44    ,  539514.44    ,
     *   577839.49    ,
     *   314824.44    ,  344124.44    ,  373434.44    ,  402744.44    ,
     *   432044.44    ,  461344.44    ,  499794.44    ,  538254.44    ,
     *   576726.39    ,
     *   312644.44    ,  342074.44    ,  371494.44    ,  400914.44    ,
     *   430334.44    ,  459744.44    ,  498344.44    ,  536944.44    ,
     *   575569.71    ,
     *   310204.44    ,  339794.44    ,  369364.44    ,  398924.44    ,
     *   428474.44    ,  458024.44    ,  496794.44    ,  535574.44    ,
     *   574367.99    ,
     *   307504.44    ,  337274.44    ,  367014.44    ,  396744.44    ,
     *   426454.44    ,  456164.44    ,  495134.44    ,  534124.44    ,
     *   573119.70    ,
     *   304594.44    ,  334554.44    ,  364474.44    ,  394384.44    ,
     *   424284.44    ,  454174.44    ,  493384.44    ,  532594.44    ,
     *   571823.22    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   301564.44    ,  331694.44    ,  361804.44    ,  391894.44    ,
     *   421984.44    ,  452074.44    ,  491534.44    ,  531004.44    ,
     *   570476.88    ,
     *   298444.44    ,  328754.44    ,  359044.44    ,  389334.44    ,
     *   419624.44    ,  449904.44    ,  489624.44    ,  529344.44    ,
     *   569078.87    ,
     *   295244.44    ,  325744.44    ,  356234.44    ,  386714.44    ,
     *   417194.44    ,  447664.44    ,  487644.44    ,  527634.44    ,
     *   567627.33    ,
     *   291914.44    ,  322634.44    ,  353334.44    ,  384014.44    ,
     *   414694.44    ,  445364.44    ,  485604.44    ,  525854.44    ,
     *   566120.26    ,
     *   288394.44    ,  319364.44    ,  350284.44    ,  381184.44    ,
     *   412074.44    ,  442964.44    ,  483474.44    ,  524004.44    ,
     *   564555.55    ,
     *   284704.44    ,  315904.44    ,  347064.44    ,  378194.44    ,
     *   409314.44    ,  440434.44    ,  481254.44    ,  522084.44    ,
     *   562930.95    ,
     *   280854.44    ,  312264.44    ,  343654.44    ,  375034.44    ,
     *   406404.44    ,  437774.44    ,  478914.44    ,  520074.44    ,
     *   561244.07    ,
     *   276824.44    ,  308464.44    ,  340104.44    ,  371744.44    ,
     *   403364.44    ,  434994.44    ,  476484.44    ,  517974.44    ,
     *   559492.37    ,
     *   272584.44    ,  304494.44    ,  336414.44    ,  368314.44    ,
     *   400214.44    ,  432104.44    ,  473954.44    ,  515804.44    ,
     *   557673.11    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   268104.44    ,  300364.44    ,  332574.44    ,  364764.44    ,
     *   396944.44    ,  429114.44    ,  471314.44    ,  513534.44    ,
     *   555783.38    ,
     *   263504.44    ,  296064.44    ,  328564.44    ,  361054.44    ,
     *   393514.44    ,  425974.44    ,  468574.44    ,  511184.44    ,
     *   553820.01    ,
     *   258774.44    ,  291554.44    ,  324344.44    ,  357134.44    ,
     *   389914.44    ,  422684.44    ,  465694.44    ,  508724.44    ,
     *   551779.63    ,
     *   253754.44    ,  286774.44    ,  319864.44    ,  352984.44    ,
     *   386094.44    ,  419214.44    ,  462664.44    ,  506144.44    ,
     *   549658.55    ,
     *   248204.44    ,  281624.44    ,  315104.44    ,  348584.44    ,
     *   382064.44    ,  415544.44    ,  459484.44    ,  503444.44    ,
     *   547452.80    ,
     *   242084.44    ,  276094.44    ,  310014.44    ,  343904.44    ,
     *   377784.44    ,  411654.44    ,  456114.44    ,  500614.44    ,
     *   545158.03    ,
     *   234414.44    ,  268794.44    ,  303224.44    ,  337644.44    ,
     *   372064.44    ,  406474.44    ,  451654.44    ,  496874.44    ,
     *   542157.12    ,
     *   226104.44    ,  260934.44    ,  295924.44    ,  330934.44    ,
     *   365934.44    ,  400944.44    ,  446904.44    ,  492914.44    ,
     *   538999.42    ,
     *   216414.44    ,  252394.44    ,  288094.44    ,  323734.44    ,
     *   359374.44    ,  395014.44    ,  441834.44    ,  488704.44    ,
     *   535673.30    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   207694.44    ,  243634.44    ,  279804.44    ,  316054.44    ,
     *   352354.44    ,  388684.44    ,  436424.44    ,  484244.44    ,
     *   532165.58    ,
     *   198384.44    ,  234154.44    ,  270894.44    ,  307824.44    ,
     *   344834.44    ,  381904.44    ,  430644.44    ,  479484.44    ,
     *   528461.13    ,
     *   183052.61    ,  223154.44    ,  261234.44    ,  298974.44    ,
     *   336734.44    ,  374594.44    ,  424434.44    ,  474404.44    ,
     *   524542.47    ,
     *   176410.82    ,  213604.44    ,  251284.44    ,  289454.44    ,
     *   327944.44    ,  366664.44    ,  417714.44    ,  468944.44    ,
     *   520389.25    ,
     *   172536.74    ,  203014.44    ,  240154.44    ,  278904.44    ,
     *   318254.44    ,  357954.44    ,  410384.44    ,  463054.44    ,
     *   515977.47    ,
     *   169644.51    ,  185064.62    ,  226664.44    ,  266944.44    ,
     *   307454.44    ,  348314.44    ,  402334.44    ,  456654.44    ,
     *   511278.52    ,
     *   167296.57    ,  179693.87    ,  213704.44    ,  253894.44    ,
     *   295454.44    ,  337604.44    ,  393444.44    ,  449674.44    ,
     *   506257.85    ,
     *   165305.47    ,  176079.19    ,  193748.85    ,  238544.44    ,
     *   281964.44    ,  325674.44    ,  383614.44    ,  442024.44    ,
     *   500873.10    ,
     *   163571.14    ,  173273.56    ,  186544.42    ,  223684.44    ,
     *   267254.44    ,  312424.44    ,  372694.44    ,  433614.44    ,
     *   495071.33    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   162033.05    ,  170955.62    ,  182213.45    ,  201518.58    ,
     *   250034.44    ,  297484.44    ,  360494.44    ,  424304.44    ,
     *   488785.04    ,
     *   160651.49    ,  168971.52    ,  178978.50    ,  192773.90    ,
     *   232994.44    ,  281084.44    ,  346864.44    ,  413934.44    ,
     *   481925.89    ,
     *   159398.80    ,  167234.05    ,  176360.87    ,  187883.53    ,
     *   207224.74    ,  261524.44    ,  331294.44    ,  402244.44    ,
     *   474374.55    ,
     *   158254.89    ,  165688.39    ,  174150.16    ,  184308.57    ,
     *   198145.36    ,  242454.44    ,  313864.44    ,  388924.44    ,
     *   465963.38    ,
     *   157204.64    ,  164297.58    ,  172232.66    ,  181449.44    ,
     *   192974.69    ,  210999.61    ,  292084.44    ,  373154.44    ,
     *   456444.22    ,
     *   156236.31    ,  163035.31    ,  170539.01    ,  179053.15    ,
     *   189192.22    ,  202615.58    ,  269564.44    ,  354594.44    ,
     *   445422.89    ,
     *   155074.87    ,  161542.32    ,  168581.76    ,  176394.89    ,
     *   185336.55    ,  196144.58    ,  217557.33    ,  322501.70    ,
     *   427446.07    ,
     *   154021.31    ,  160204.07    ,  166861.42    ,  174133.16    ,
     *   182243.40    ,  191592.06    ,  207310.92    ,  237779.58    ,
     *   401470.51    ,
     *   153061.52    ,  158995.17    ,  165329.26    ,  172164.26    ,
     *   179650.44    ,  188029.66    ,  201152.60    ,  219289.00    ,
     *   309041.61    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 82, 90) /
     *   153048.27    ,  158978.53    ,  165308.30    ,  172137.58    ,
     *   179615.81    ,  187983.27    ,  201078.05    ,  219134.86    ,
     *   277206.91    ,
     *   153021.85    ,  158945.37    ,  165266.52    ,  172084.41    ,
     *   179546.86    ,  187890.98    ,  200930.05    ,  218831.09    ,
     *   268602.13    ,
     *   152942.77    ,  158846.13    ,  165141.57    ,  171925.54    ,
     *   179341.15    ,  187616.24    ,  200492.16    ,  217948.85    ,
     *   257932.03    ,
     *   152863.80    ,  158747.08    ,  165016.97    ,  171767.32    ,
     *   179136.70    ,  187344.14    ,  200062.25    ,  217105.00    ,
     *   252158.77    ,
     *   152784.96    ,  158648.23    ,  164892.72    ,  171609.75    ,
     *   178933.52    ,  187074.61    ,  199639.97    ,  216295.79    ,
     *   248050.18    ,
     *   152706.25    ,  158549.58    ,  164768.82    ,  171452.84    ,
     *   178731.59    ,  186807.60    ,  199224.99    ,  215517.97    ,
     *   244814.08    ,
     *   152627.68    ,  158451.15    ,  164645.28    ,  171296.59    ,
     *   178530.91    ,  186543.06    ,  198817.00    ,  214768.77    ,
     *   242122.52    ,
     *   152549.26    ,  158352.94    ,  164522.12    ,  171141.00    ,
     *   178331.46    ,  186280.94    ,  198415.73    ,  214045.80    ,
     *   239805.93    ,
     *   152470.99    ,  158254.95    ,  164399.34    ,  170986.08    ,
     *   178133.23    ,  186021.20    ,  198020.90    ,  213346.95    ,
     *   237764.55    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 91, 99) /
     *   152392.89    ,  158157.21    ,  164276.94    ,  170831.82    ,
     *   177936.22    ,  185763.79    ,  197632.28    ,  212670.37    ,
     *   235934.47    ,
     *   152314.96    ,  158059.72    ,  164154.93    ,  170678.23    ,
     *   177740.41    ,  185508.66    ,  197249.63    ,  212014.44    ,
     *   234272.10    ,
     *   152237.21    ,  157962.48    ,  164033.33    ,  170525.32    ,
     *   177545.80    ,  185255.78    ,  196872.74    ,  211377.71    ,
     *   232746.37    ,
     *   152159.66    ,  157865.50    ,  163912.13    ,  170373.08    ,
     *   177352.39    ,  185005.11    ,  196501.41    ,  210758.89    ,
     *   231334.28    ,
     *   151813.93    ,  157433.46    ,  163373.07    ,  169697.88    ,
     *   176498.31    ,  183905.66    ,  194897.49    ,  208172.22    ,
     *   226004.61    ,
     *   151473.02    ,  157007.73    ,  162843.11    ,  169036.87    ,
     *   175667.69    ,  182847.17    ,  193387.59    ,  205845.51    ,
     *   221769.05    ,
     *   151137.79    ,  156589.17    ,  162323.02    ,  168390.52    ,
     *   174860.25    ,  181827.34    ,  191960.48    ,  203724.90    ,
     *   218220.03    ,
     *   150809.15    ,  156178.67    ,  161813.62    ,  167759.41    ,
     *   174075.86    ,  180844.33    ,  190607.40    ,  201773.01    ,
     *   215146.90    ,
     *   150488.04    ,  155777.17    ,  161315.78    ,  167144.14    ,
     *   173314.53    ,  179896.71    ,  189321.44    ,  199962.88    ,
     *   212426.07    /
        DATA ((ENTHF (J,K),J= 73, 81),K=100,108) /
     *   150175.47    ,  155385.68    ,  160830.41    ,  166545.41    ,
     *   172576.41    ,  178983.38    ,  188097.14    ,  198274.47    ,
     *   209978.74    ,
     *   149872.49    ,  155005.22    ,  160358.48    ,  165963.99    ,
     *   171861.80    ,  178103.56    ,  186930.11    ,  196692.60    ,
     *   207751.59    ,
     *   149580.20    ,  154636.91    ,  159901.02    ,  165400.71    ,
     *   171171.08    ,  177256.74    ,  185816.91    ,  195205.51    ,
     *   205706.95    ,
     *   149299.77    ,  154281.88    ,  159459.11    ,  164856.48    ,
     *   170504.78    ,  176442.60    ,  184754.78    ,  193804.03    ,
     *   203817.28    ,
     *   149032.42    ,  153941.35    ,  159033.89    ,  164332.26    ,
     *   169863.52    ,  175661.09    ,  183741.59    ,  192480.93    ,
     *   202061.96    ,
     *   148779.43    ,  153616.59    ,  158626.57    ,  163829.13    ,
     *   169248.03    ,  174912.30    ,  182775.71    ,  191230.48    ,
     *   200425.23    ,
     *   148542.15    ,  153308.92    ,  158238.43    ,  163348.20    ,
     *   168659.15    ,  174196.52    ,  181855.93    ,  190048.15    ,
     *   198894.88    ,
     *   148321.99    ,  153019.76    ,  157870.79    ,  162890.67    ,
     *   168097.82    ,  173514.19    ,  180981.42    ,  188930.36    ,
     *   197461.34    ,
     *   148120.44    ,  152750.55    ,  157525.07    ,  162457.83    ,
     *   167565.08    ,  172865.93    ,  180151.69    ,  187874.33    ,
     *   196117.08    /
        DATA ((ENTHF (J,K),J= 73, 81),K=109,117) /
     *   147939.04    ,  152502.85    ,  157202.75    ,  162051.05    ,
     *   167062.06    ,  172252.49    ,  179366.51    ,  186877.94    ,
     *   194856.15    ,
     *   147779.44    ,  152278.26    ,  156905.39    ,  161671.78    ,
     *   166590.03    ,  171674.75    ,  178625.94    ,  185939.60    ,
     *   193673.85    ,
     *   147643.34    ,  152078.48    ,  156634.63    ,  161321.54    ,
     *   166150.32    ,  171133.75    ,  177930.27    ,  185058.23    ,
     *   192566.53    ,
     *   147532.52    ,  151905.27    ,  156392.20    ,  161001.97    ,
     *   165744.39    ,  170630.65    ,  177280.01    ,  184233.14    ,
     *   191531.36    ,
     *   147448.87    ,  151760.50    ,  156179.90    ,  160714.77    ,
     *   165373.79    ,  170166.75    ,  176675.87    ,  183464.03    ,
     *   190566.25    ,
     *   147394.35    ,  151646.11    ,  155999.63    ,  160461.77    ,
     *   165040.19    ,  169743.48    ,  176118.76    ,  182750.91    ,
     *   189669.69    ,
     *   147371.01    ,  151564.13    ,  155853.39    ,  160244.87    ,
     *   164745.36    ,  169362.39    ,  175609.78    ,  182094.08    ,
     *   188840.68    ,
     *   147381.02    ,  151516.71    ,  155743.26    ,  160066.09    ,
     *   164491.18    ,  169025.17    ,  175150.19    ,  181494.14    ,
     *   188078.72    ,
     *   147426.62    ,  151506.07    ,  155671.44    ,  159927.54    ,
     *   164279.66    ,  168733.64    ,  174741.45    ,  180951.91    ,
     *   187383.66    /
        DATA ((ENTHF (J,K),J= 73, 81),K=118,126) /
     *   147510.18    ,  151534.57    ,  155640.23    ,  159831.45    ,
     *   164112.92    ,  168489.75    ,  174385.15    ,  180468.49    ,
     *   186755.74    ,
     *   147634.16    ,  151604.63    ,  155652.04    ,  159780.17    ,
     *   163993.19    ,  168295.58    ,  174083.09    ,  180045.16    ,
     *   186195.54    ,
     *   147801.14    ,  151718.84    ,  155709.39    ,  159776.16    ,
     *   163922.84    ,  168153.37    ,  173837.21    ,  179683.44    ,
     *   185703.93    ,
     *   148013.83    ,  151879.87    ,  155814.92    ,  159822.00    ,
     *   163904.36    ,  168065.47    ,  173649.61    ,  179385.06    ,
     *   185282.07    ,
     *   148275.06    ,  152090.52    ,  155971.41    ,  159920.41    ,
     *   163940.37    ,  168034.39    ,  173522.57    ,  179151.94    ,
     *   184931.37    ,
     *   148587.76    ,  152353.73    ,  156181.76    ,  160074.22    ,
     *   164033.66    ,  168062.77    ,  173458.52    ,  178986.21    ,
     *   184653.52    ,
     *   148955.05    ,  152672.57    ,  156448.99    ,  160286.42    ,
     *   164187.11    ,  168153.43    ,  173460.08    ,  178890.20    ,
     *   184450.44    ,
     *   149380.13    ,  153050.24    ,  156776.29    ,  160560.14    ,
     *   164403.79    ,  168309.32    ,  173530.03    ,  178866.43    ,
     *   184324.30    ,
     *   149866.38    ,  153490.10    ,  157166.97    ,  160898.65    ,
     *   164686.89    ,  168533.55    ,  173671.30    ,  178917.60    ,
     *   184277.48    /
        DATA ((ENTHF (J,K),J= 73, 81),K=127,135) /
     *   150417.33    ,  153995.65    ,  157624.50    ,  161305.37    ,
     *   165039.79    ,  168829.41    ,  173887.02    ,  179046.64    ,
     *   184312.60    ,
     *   151036.65    ,  154570.55    ,  158152.53    ,  161783.89    ,
     *   165466.02    ,  169200.34    ,  174180.51    ,  179256.65    ,
     *   184432.52    ,
     *   151728.20    ,  155218.63    ,  158754.83    ,  162337.98    ,
     *   165969.27    ,  169649.96    ,  174555.26    ,  179550.94    ,
     *   184640.31    ,
     *   152495.99    ,  155943.88    ,  159435.39    ,  162971.55    ,
     *   166553.41    ,  170182.08    ,  175014.94    ,  179933.04    ,
     *   184939.26    ,
     *   153344.20    ,  156750.48    ,  160198.36    ,  163688.72    ,
     *   167222.51    ,  170800.70    ,  175563.43    ,  180406.67    ,
     *   185332.89    ,
     *   154277.22    ,  157642.79    ,  161048.05    ,  164493.78    ,
     *   167980.81    ,  171509.99    ,  176204.81    ,  180975.76    ,
     *   185824.97    ,
     *   155299.62    ,  158625.36    ,  161988.99    ,  165391.21    ,
     *   168832.75    ,  172314.33    ,  176943.37    ,  181644.46    ,
     *   186419.48    ,
     *   156416.17    ,  159702.94    ,  163025.92    ,  166385.72    ,
     *   169782.98    ,  173218.34    ,  177783.61    ,  182417.16    ,
     *   187120.63    ,
     *   157631.85    ,  160880.50    ,  164163.77    ,  167482.21    ,
     *   170836.36    ,  174226.80    ,  178730.23    ,  183298.47    ,
     *   187932.91    /
        DATA ((ENTHF (J,K),J= 73, 81),K=136,144) /
     *   158951.84    ,  162163.20    ,  165407.69    ,  168685.79    ,
     *   171997.97    ,  175344.75    ,  179788.20    ,  184293.22    ,
     *   188861.01    ,
     *   160381.59    ,  163556.45    ,  166763.05    ,  170001.81    ,
     *   173273.13    ,  176577.45    ,  180962.70    ,  185406.50    ,
     *   189909.90    ,
     *   161926.72    ,  165065.89    ,  168235.48    ,  171435.85    ,
     *   174667.37    ,  177930.40    ,  182259.14    ,  186643.65    ,
     *   191084.81    ,
     *   163593.16    ,  166697.40    ,  169830.83    ,  172993.75    ,
     *   176186.49    ,  179409.36    ,  183683.23    ,  188010.26    ,
     *   192391.22    ,
     *   165387.04    ,  168457.11    ,  171555.20    ,  174681.59    ,
     *   177836.54    ,  181020.33    ,  185240.89    ,  189512.19    ,
     *   193834.89    ,
     *   167314.78    ,  170351.42    ,  173414.99    ,  176505.71    ,
     *   179623.83    ,  182769.58    ,  186938.34    ,  191155.59    ,
     *   195421.88    ,
     *   169383.08    ,  172387.00    ,  175416.83    ,  178472.75    ,
     *   181554.97    ,  184663.68    ,  188782.08    ,  192946.87    ,
     *   197158.52    ,
     *   171598.92    ,  174570.82    ,  177567.66    ,  180589.61    ,
     *   183636.82    ,  186709.47    ,  190778.90    ,  194892.76    ,
     *   199051.45    ,
     *   173969.55    ,  176910.13    ,  179874.73    ,  182863.50    ,
     *   185876.58    ,  188914.10    ,  192935.88    ,  197000.28    ,
     *   201107.62    /
        DATA ((ENTHF (J,K),J= 73, 81),K=145,153) /
     *   176502.57    ,  179412.49    ,  182345.57    ,  185301.95    ,
     *   188281.72    ,  191285.01    ,  195260.44    ,  199276.79    ,
     *   203334.30    ,
     *   179205.88    ,  182085.78    ,  184988.05    ,  187912.79    ,
     *   190860.07    ,  193830.00    ,  197760.31    ,  201729.94    ,
     *   205739.10    ,
     *   182087.72    ,  184938.24    ,  187810.38    ,  190704.20    ,
     *   193619.77    ,  196557.17    ,  200443.55    ,  204367.77    ,
     *   208329.98    ,
     *   185156.66    ,  187978.42    ,  190821.09    ,  193684.70    ,
     *   196569.32    ,  199475.01    ,  203318.59    ,  207198.63    ,
     *   211115.23    ,
     *   188421.67    ,  191215.27    ,  194029.09    ,  196863.19    ,
     *   199717.59    ,  202592.34    ,  206394.23    ,  210231.27    ,
     *   214103.55    ,
     *   191892.05    ,  194658.07    ,  197443.68    ,  200248.92    ,
     *   203073.81    ,  205918.37    ,  209679.62    ,  213474.81    ,
     *   217303.99    ,
     *   195577.54    ,  198316.53    ,  201074.54    ,  203851.56    ,
     *   206647.61    ,  209462.71    ,  213184.33    ,  216938.76    ,
     *   220726.02    ,
     *   199488.24    ,  202200.76    ,  204931.74    ,  207681.16    ,
     *   210449.04    ,  213235.36    ,  216918.33    ,  220633.05    ,
     *   224379.51    ,
     *   203634.70    ,  206321.29    ,  209025.79    ,  211748.22    ,
     *   214488.55    ,  217246.78    ,  220892.03    ,  224568.04    ,
     *   228274.78    /
        DATA ((ENTHF (J,K),J= 73, 81),K=154,162) /
     *   208027.91    ,  210689.07    ,  213367.66    ,  216063.66    ,
     *   218777.05    ,  221507.83    ,  225116.27    ,  228754.54    ,
     *   232422.58    ,
     *   212679.31    ,  215315.54    ,  217968.74    ,  220638.87    ,
     *   223325.92    ,  226029.86    ,  229602.34    ,  233203.79    ,
     *   236834.13    ,
     *   217600.83    ,  220212.61    ,  222840.91    ,  225485.71    ,
     *   228146.98    ,  230824.68    ,  234362.04    ,  237927.55    ,
     *   241521.12    ,
     *   222804.87    ,  225392.66    ,  227996.57    ,  230616.55    ,
     *   233252.57    ,  235904.60    ,  239407.63    ,  242938.05    ,
     *   246495.75    ,
     *   228304.38    ,  230868.63    ,  233448.60    ,  236044.26    ,
     *   238655.56    ,  241282.47    ,  244751.92    ,  248248.05    ,
     *   251770.75    ,
     *   234112.83    ,  236653.95    ,  239210.44    ,  241782.25    ,
     *   244369.33    ,  246971.63    ,  250408.24    ,  253870.86    ,
     *   257359.37    ,
     *   240244.23    ,  242762.65    ,  245296.08    ,  247844.49    ,
     *   250407.83    ,  252986.03    ,  256390.49    ,  259820.32    ,
     *   263275.42    ,
     *   246713.21    ,  249209.31    ,  251720.10    ,  254245.55    ,
     *   256785.59    ,  259340.17    ,  262713.13    ,  266110.88    ,
     *   269533.31    ,
     *   253534.97    ,  256009.12    ,  258497.67    ,  261000.56    ,
     *   263517.74    ,  266049.16    ,  269391.24    ,  272757.59    ,
     *   276148.06    /
        DATA ((ENTHF (J,K),J= 82, 90),K=  1,  9) /
     *   599832.82    ,  601066.91    ,  604790.78    ,  608554.68    ,
     *   612359.05    ,  616204.35    ,  620091.01    ,  624019.49    ,
     *   627990.24    ,
     *   599727.61    ,  600962.22    ,  604687.63    ,  608453.07    ,
     *   612258.96    ,  616105.76    ,  619993.89    ,  623923.83    ,
     *   627896.03    ,
     *   599609.90    ,  600845.09    ,  604572.25    ,  608339.41    ,
     *   612147.00    ,  615995.46    ,  619885.26    ,  623816.83    ,
     *   627790.64    ,
     *   599478.73    ,  600714.59    ,  604443.69    ,  608212.76    ,
     *   612022.24    ,  615872.58    ,  619764.22    ,  623697.61    ,
     *   627673.22    ,
     *   599333.13    ,  600569.71    ,  604300.97    ,  608072.17    ,
     *   611883.76    ,  615736.18    ,  619629.87    ,  623565.28    ,
     *   627542.89    ,
     *   599172.06    ,  600409.45    ,  604143.10    ,  607916.66    ,
     *   611730.58    ,  615585.30    ,  619481.26    ,  623418.92    ,
     *   627398.74    ,
     *   598994.48    ,  600232.76    ,  603969.05    ,  607745.22    ,
     *   611561.71    ,  615418.97    ,  619317.44    ,  623257.58    ,
     *   627239.84    ,
     *   598799.31    ,  600038.56    ,  603777.76    ,  607556.80    ,
     *   611376.13    ,  615236.18    ,  619137.41    ,  623080.28    ,
     *   627065.23    ,
     *   598585.44    ,  599825.76    ,  603568.16    ,  607350.35    ,
     *   611172.79    ,  615035.91    ,  618940.17    ,  622886.02    ,
     *   626873.92    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 10, 18) /
     *   598351.73    ,  599593.24    ,  603339.13    ,  607124.77    ,
     *   610950.62    ,  614817.10    ,  618724.68    ,  622673.80    ,
     *   626664.93    ,
     *   598097.04    ,  599339.83    ,  603089.54    ,  606878.95    ,
     *   610708.51    ,  614578.67    ,  618489.87    ,  622442.56    ,
     *   626437.22    ,
     *   597820.16    ,  599064.35    ,  602818.22    ,  606611.75    ,
     *   610445.36    ,  614319.52    ,  618234.66    ,  622191.25    ,
     *   626189.74    ,
     *   597519.88    ,  598765.60    ,  602524.00    ,  606321.99    ,
     *   610160.01    ,  614038.51    ,  617957.94    ,  621918.76    ,
     *   625921.43    ,
     *   597194.96    ,  598442.33    ,  602205.65    ,  606008.49    ,
     *   609851.29    ,  613734.51    ,  617658.59    ,  621624.00    ,
     *   625631.19    ,
     *   596844.12    ,  598093.29    ,  601861.93    ,  605670.02    ,
     *   609518.00    ,  613406.33    ,  617335.45    ,  621305.82    ,
     *   625317.91    ,
     *   596466.06    ,  597717.17    ,  601491.57    ,  605305.34    ,
     *   609158.92    ,  613052.77    ,  616987.33    ,  620963.07    ,
     *   624980.45    ,
     *   596059.46    ,  597312.66    ,  601093.28    ,  604913.18    ,
     *   608772.80    ,  612672.60    ,  616613.03    ,  620594.56    ,
     *   624617.65    ,
     *   595622.93    ,  596878.40    ,  600665.72    ,  604492.22    ,
     *   608358.36    ,  612264.58    ,  616211.33    ,  620199.10    ,
     *   624228.33    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 19, 27) /
     *   595155.10    ,  596413.00    ,  600207.54    ,  604041.15    ,
     *   607914.29    ,  611827.41    ,  615780.97    ,  619775.44    ,
     *   623811.28    ,
     *   594654.53    ,  595915.04    ,  599717.34    ,  603558.59    ,
     *   607439.26    ,  611359.80    ,  615320.67    ,  619322.34    ,
     *   623365.27    ,
     *   594119.74    ,  595383.06    ,  599193.69    ,  603043.16    ,
     *   606931.91    ,  610860.41    ,  614829.12    ,  618838.51    ,
     *   622889.05    ,
     *   593549.25    ,  594815.58    ,  598635.15    ,  602493.42    ,
     *   606390.83    ,  610327.86    ,  614304.97    ,  618322.63    ,
     *   622381.32    ,
     *   592941.49    ,  594211.06    ,  598040.21    ,  601907.90    ,
     *   605814.60    ,  609760.76    ,  613746.86    ,  617773.37    ,
     *   621840.77    ,
     *   592294.90    ,  593567.93    ,  597407.33    ,  601285.11    ,
     *   605201.73    ,  609157.67    ,  613153.38    ,  617189.36    ,
     *   621266.07    ,
     *   591607.82    ,  592884.55    ,  596734.93    ,  600623.50    ,
     *   604550.74    ,  608517.11    ,  612523.10    ,  616569.18    ,
     *   620655.84    ,
     *   590878.59    ,  592159.28    ,  596021.38    ,  599921.49    ,
     *   603860.06    ,  607837.58    ,  611854.53    ,  615911.40    ,
     *   620008.67    ,
     *   590105.45    ,  591390.38    ,  595265.01    ,  599177.43    ,
     *   603128.11    ,  607117.53    ,  611146.17    ,  615214.54    ,
     *   619323.11    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 28, 36) /
     *   589286.63    ,  590576.07    ,  594464.09    ,  598389.65    ,
     *   602353.24    ,  606355.35    ,  610396.46    ,  614477.08    ,
     *   618597.70    ,
     *   588420.25    ,  589714.53    ,  593616.83    ,  597556.41    ,
     *   601533.77    ,  605549.40    ,  609603.79    ,  613697.46    ,
     *   617830.90    ,
     *   587504.41    ,  588803.84    ,  592721.38    ,  596675.92    ,
     *   600667.95    ,  604697.98    ,  608766.52    ,  612874.07    ,
     *   617021.15    ,
     *   586760.98    ,  588064.63    ,  591994.65    ,  595961.42    ,
     *   599965.45    ,  604007.26    ,  608087.36    ,  612206.26    ,
     *   616364.48    ,
     *   585985.82    ,  587293.90    ,  591237.03    ,  595216.66    ,
     *   599233.30    ,  603287.47    ,  607379.70    ,  611510.49    ,
     *   615680.39    ,
     *   585177.94    ,  586490.68    ,  590447.59    ,  594440.72    ,
     *   598470.60    ,  602537.75    ,  606642.69    ,  610785.97    ,
     *   614968.11    ,
     *   584336.32    ,  585653.96    ,  589625.36    ,  593632.67    ,
     *   597676.44    ,  601757.20    ,  605875.49    ,  610031.86    ,
     *   614226.83    ,
     *   583459.91    ,  584782.71    ,  588769.33    ,  592791.54    ,
     *   596849.89    ,  600944.93    ,  605077.22    ,  609247.30    ,
     *   613455.71    ,
     *   582547.62    ,  583875.84    ,  587878.45    ,  591916.30    ,
     *   595989.97    ,  600100.00    ,  604246.97    ,  608431.42    ,
     *   612653.92    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 37, 45) /
     *   581598.32    ,  582932.24    ,  586951.65    ,  591005.94    ,
     *   595095.68    ,  599221.44    ,  603383.80    ,  607583.32    ,
     *   611820.58    ,
     *   580610.83    ,  581950.74    ,  585987.83    ,  590059.38    ,
     *   594165.99    ,  598308.25    ,  602486.75    ,  606702.06    ,
     *   610954.79    ,
     *   579583.94    ,  580930.15    ,  584985.81    ,  589075.50    ,
     *   593199.83    ,  597359.40    ,  601554.82    ,  605786.70    ,
     *   610055.61    ,
     *   578516.36    ,  579869.20    ,  583944.39    ,  588053.14    ,
     *   592196.07    ,  596373.82    ,  600586.99    ,  604836.22    ,
     *   609122.10    ,
     *   577406.78    ,  578766.59    ,  582862.33    ,  586991.11    ,
     *   591153.58    ,  595350.39    ,  599582.19    ,  603849.61    ,
     *   608153.27    ,
     *   576253.81    ,  577620.96    ,  581738.31    ,  585888.15    ,
     *   590071.14    ,  594287.98    ,  598539.31    ,  602825.80    ,
     *   607148.09    ,
     *   575055.99    ,  576430.87    ,  580570.97    ,  584742.95    ,
     *   588947.52    ,  593185.38    ,  597457.21    ,  601763.70    ,
     *   606105.51    ,
     *   573811.81    ,  575194.84    ,  579358.89    ,  583554.16    ,
     *   587781.40    ,  592041.34    ,  596334.69    ,  600662.15    ,
     *   605024.42    ,
     *   572519.67    ,  573911.29    ,  578100.57    ,  582320.36    ,
     *   586571.44    ,  590854.57    ,  595170.51    ,  599519.97    ,
     *   603903.69    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 46, 54) /
     *   571177.90    ,  572578.57    ,  576794.44    ,  581040.04    ,
     *   585316.20    ,  589623.72    ,  593963.37    ,  598335.93    ,
     *   602742.13    ,
     *   569784.73    ,  571194.95    ,  575438.86    ,  579711.66    ,
     *   584014.21    ,  588347.36    ,  592711.93    ,  597108.73    ,
     *   601538.52    ,
     *   568338.28    ,  569758.60    ,  574032.09    ,  578333.55    ,
     *   582663.90    ,  587024.02    ,  591414.78    ,  595837.02    ,
     *   600291.57    ,
     *   566836.60    ,  568267.58    ,  572572.32    ,  576904.00    ,
     *   581263.63    ,  585652.13    ,  590070.43    ,  594519.41    ,
     *   598999.93    ,
     *   565277.59    ,  566719.85    ,  571057.59    ,  575421.18    ,
     *   579811.68    ,  584230.07    ,  588677.34    ,  593154.42    ,
     *   597662.22    ,
     *   563659.03    ,  565113.23    ,  569485.88    ,  573883.17    ,
     *   578306.22    ,  582756.11    ,  587233.87    ,  591740.50    ,
     *   596276.96    ,
     *   561978.56    ,  563445.40    ,  567855.00    ,  572287.91    ,
     *   576745.34    ,  581228.45    ,  585738.32    ,  590276.04    ,
     *   594842.61    ,
     *   560233.65    ,  561713.90    ,  566162.66    ,  570633.26    ,
     *   575127.01    ,  579645.16    ,  584188.89    ,  588759.33    ,
     *   593357.58    ,
     *   558421.61    ,  559916.10    ,  564406.39    ,  568916.91    ,
     *   573449.07    ,  578004.23    ,  582583.66    ,  587188.58    ,
     *   591820.15    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 55, 63) /
     *   556539.55    ,  558049.18    ,  562583.57    ,  567136.40    ,
     *   571709.22    ,  576303.50    ,  580920.62    ,  585561.88    ,
     *   590228.55    ,
     *   554584.36    ,  556110.11    ,  560691.39    ,  565289.13    ,
     *   569905.04    ,  574540.70    ,  579197.63    ,  583877.25    ,
     *   588580.90    ,
     *   552552.69    ,  554095.63    ,  558726.82    ,  563372.29    ,
     *   568033.90    ,  572713.41    ,  577412.44    ,  582132.55    ,
     *   586875.19    ,
     *   550440.92    ,  552002.21    ,  556686.63    ,  561382.88    ,
     *   566093.04    ,  570819.02    ,  575562.63    ,  580325.53    ,
     *   585109.33    ,
     *   548245.13    ,  549826.04    ,  554567.30    ,  559317.68    ,
     *   564079.46    ,  568854.78    ,  573645.61    ,  578453.80    ,
     *   583281.08    ,
     *   545961.05    ,  547562.98    ,  552365.05    ,  557173.19    ,
     *   561989.96    ,  566817.72    ,  571658.66    ,  576514.81    ,
     *   581388.05    ,
     *   542974.63    ,  544605.04    ,  549489.30    ,  554375.31    ,
     *   559266.00    ,  564164.11    ,  569072.10    ,  573992.30    ,
     *   578926.81    ,
     *   539832.82    ,  541494.46    ,  546468.65    ,  551439.55    ,
     *   556410.60    ,  561384.93    ,  566365.41    ,  571354.65    ,
     *   576355.07    ,
     *   536524.23    ,  538220.24    ,  543293.17    ,  548356.92    ,
     *   553415.56    ,  558472.73    ,  563531.72    ,  568595.57    ,
     *   573667.03    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 64, 72) /
     *   533035.90    ,  534769.92    ,  539951.67    ,  545117.36    ,
     *   550271.78    ,  555419.21    ,  560563.51    ,  565708.16    ,
     *   570856.34    ,
     *   529353.01    ,  531129.25    ,  536431.49    ,  541709.53    ,
     *   546969.06    ,  552215.18    ,  557452.40    ,  562684.80    ,
     *   567916.03    ,
     *   525458.48    ,  527281.86    ,  532718.18    ,  538120.57    ,
     *   543495.93    ,  548850.32    ,  554189.10    ,  559517.05    ,
     *   564838.44    ,
     *   521332.40    ,  523208.77    ,  528795.10    ,  534335.83    ,
     *   539839.38    ,  545313.02    ,  550763.19    ,  556195.52    ,
     *   561615.06    ,
     *   516951.39    ,  518887.69    ,  524642.95    ,  530338.45    ,
     *   535984.55    ,  541590.14    ,  547162.94    ,  552709.72    ,
     *   558236.43    ,
     *   512287.61    ,  514292.26    ,  520239.12    ,  526108.86    ,
     *   531914.39    ,  537666.66    ,  543375.09    ,  549047.82    ,
     *   554691.96    ,
     *   507307.53    ,  509390.85    ,  515556.84    ,  521624.15    ,
     *   527609.10    ,  533525.35    ,  539384.48    ,  545196.42    ,
     *   550969.74    ,
     *   501970.13    ,  504144.96    ,  510564.00    ,  516857.19    ,
     *   523045.50    ,  529146.19    ,  535173.71    ,  541140.27    ,
     *   547056.28    ,
     *   496224.35    ,  498506.99    ,  505221.56    ,  511775.48    ,
     *   518196.16    ,  524505.80    ,  530722.61    ,  536861.80    ,
     *   542936.20    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 73, 81) /
     *   490005.32    ,  492416.92    ,  499481.28    ,  506339.52    ,
     *   513028.27    ,  519576.49    ,  526007.57    ,  532340.70    ,
     *   538591.81    ,
     *   483228.57    ,  485797.30    ,  493282.42    ,  500500.58    ,
     *   507501.94    ,  514325.15    ,  521000.71    ,  527553.17    ,
     *   534002.63    ,
     *   475780.71    ,  478545.36    ,  486546.70    ,  494197.34    ,
     *   501568.04    ,  508711.61    ,  515668.65    ,  522471.10    ,
     *   529144.66    ,
     *   467503.65    ,  470519.93    ,  479170.52    ,  487350.97    ,
     *   495164.83    ,  502686.37    ,  509970.90    ,  517060.84    ,
     *   523989.54    ,
     *   458165.88    ,  461518.25    ,  471012.05    ,  479857.39    ,
     *   488213.07    ,  496187.31    ,  503857.59    ,  511281.52    ,
     *   518503.22    ,
     *   447405.13    ,  451231.46    ,  461868.58    ,  471574.56    ,
     *   480608.30    ,  489134.71    ,  497266.07    ,  505082.70    ,
     *   512644.24    ,
     *   430020.67    ,  434884.92    ,  447845.63    ,  459162.59    ,
     *   469397.34    ,  478863.55    ,  487756.35    ,  496206.30    ,
     *   504305.54    ,
     *   405554.64    ,  412814.63    ,  430301.94    ,  444281.37    ,
     *   456318.99    ,  467108.69    ,  477025.83    ,  486298.86    ,
     *   495078.30    ,
     *   352657.17    ,  374777.91    ,  406137.88    ,  425449.58    ,
     *   440512.03    ,  453308.35    ,  464678.73    ,  475065.67    ,
     *   484733.62    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 82, 90) /
     *   350874.11    ,  373912.27    ,  405706.42    ,  425135.40    ,
     *   440256.77    ,  453089.74    ,  464485.60    ,  474891.55    ,
     *   484574.35    ,
     *   346932.01    ,  372125.56    ,  404834.64    ,  424503.26    ,
     *   439744.12    ,  452651.12    ,  464098.38    ,  474542.58    ,
     *   484255.24    ,
     *   329024.91    ,  366205.44    ,  402128.65    ,  422564.32    ,
     *   438179.49    ,  451316.17    ,  462921.90    ,  473483.60    ,
     *   483287.75    ,
     *   278091.89    ,  359140.04    ,  399268.53    ,  420554.14    ,
     *   436570.16    ,  449948.97    ,  461720.26    ,  472403.99    ,
     *   482302.73    ,
     *   263456.87    ,  350265.62    ,  396234.78    ,  418467.51    ,
     *   434913.77    ,  448548.18    ,  460492.58    ,  471303.11    ,
     *   481299.73    ,
     *   256477.00    ,  338086.65    ,  393003.81    ,  416298.59    ,
     *   433207.77    ,  447112.37    ,  459237.93    ,  470180.31    ,
     *   480278.24    ,
     *   251730.71    ,  318457.10    ,  389546.72    ,  414040.86    ,
     *   431449.41    ,  445640.01    ,  457955.35    ,  469034.91    ,
     *   479237.76    ,
     *   248084.93    ,  289745.95    ,  385827.66    ,  411686.94    ,
     *   429635.68    ,  444129.49    ,  456643.80    ,  467866.19    ,
     *   478177.75    ,
     *   245101.65    ,  273212.52    ,  381801.51    ,  409228.49    ,
     *   427763.32    ,  442579.07    ,  455302.20    ,  466673.41    ,
     *   477097.65    /
        DATA ((ENTHF (J,K),J= 82, 90),K= 91, 99) /
     *   242563.60    ,  264453.19    ,  377410.55    ,  406656.01    ,
     *   425828.75    ,  440986.88    ,  453929.40    ,  465455.77    ,
     *   475996.89    ,
     *   240346.58    ,  258625.50    ,  372579.87    ,  403958.66    ,
     *   423828.06    ,  439350.93    ,  452524.19    ,  464212.45    ,
     *   474874.87    ,
     *   238372.66    ,  254252.42    ,  367210.79    ,  401123.98    ,
     *   421756.95    ,  437669.10    ,  451085.29    ,  462942.59    ,
     *   473730.95    ,
     *   236589.64    ,  250740.41    ,  361172.37    ,  398137.61    ,
     *   419610.70    ,  435939.07    ,  449611.32    ,  461645.27    ,
     *   472564.47    ,
     *   230150.28    ,  240092.67    ,  320970.80    ,  382340.85    ,
     *   408892.71    ,  427504.55    ,  442518.64    ,  455453.71    ,
     *   467028.69    ,
     *   225268.05    ,  233222.97    ,  277770.56    ,  360641.73    ,
     *   395892.97    ,  417760.91    ,  434530.03    ,  448586.93    ,
     *   460952.59    ,
     *   221287.57    ,  228050.84    ,  258467.85    ,  329867.97    ,
     *   379582.00    ,  406305.30    ,  425436.50    ,  440917.05    ,
     *   454249.31    ,
     *   217902.13    ,  223857.58    ,  247829.27    ,  296872.39    ,
     *   358530.73    ,  392562.00    ,  414956.81    ,  432279.99    ,
     *   446811.24    ,
     *   214942.56    ,  220307.38    ,  240525.61    ,  274753.70    ,
     *   332480.68    ,  375787.67    ,  402718.42    ,  422465.27    ,
     *   438504.57    /
        DATA ((ENTHF (J,K),J= 82, 90),K=100,108) /
     *   212305.44    ,  217215.65    ,  234934.21    ,  261279.64    ,
     *   306359.97    ,  355465.34    ,  388271.07    ,  411209.57    ,
     *   429164.21    ,
     *   209922.90    ,  214469.94    ,  230382.01    ,  252125.79    ,
     *   286157.11    ,  332706.76    ,  371247.90    ,  398211.87    ,
     *   418593.00    ,
     *   207748.09    ,  211996.69    ,  226529.64    ,  245276.73    ,
     *   272078.37    ,  311035.82    ,  351902.72    ,  383221.85    ,
     *   406576.45    ,
     *   205747.35    ,  209745.22    ,  223183.11    ,  239815.20    ,
     *   262001.84    ,  293381.10    ,  331813.62    ,  366295.05    ,
     *   392940.25    ,
     *   203895.82    ,  207679.29    ,  220221.54    ,  235272.34    ,
     *   254355.44    ,  280009.27    ,  313336.99    ,  348191.22    ,
     *   377694.07    ,
     *   202174.71    ,  205772.12    ,  217564.79    ,  231382.05    ,
     *   248252.88    ,  269875.36    ,  297930.98    ,  330404.44    ,
     *   361260.24    ,
     *   200569.57    ,  204003.54    ,  215157.17    ,  227980.59    ,
     *   243195.40    ,  261950.99    ,  285677.65    ,  314398.05    ,
     *   344583.06    ,
     *   199069.13    ,  202358.05    ,  212958.60    ,  224960.79    ,
     *   238886.73    ,  255534.63    ,  275973.40    ,  300871.80    ,
     *   328819.79    ,
     *   197664.56    ,  200823.61    ,  210939.41    ,  222249.10    ,
     *   235140.42    ,  250182.97    ,  268151.79    ,  289775.98    ,
     *   314812.42    /
        DATA ((ENTHF (J,K),J= 82, 90),K=109,117) /
     *   196348.88    ,  199390.74    ,  209077.15    ,  219793.15    ,
     *   231833.02    ,  245613.66    ,  261698.20    ,  280704.11    ,
     *   302858.76    ,
     *   195116.60    ,  198052.02    ,  207354.59    ,  217554.52    ,
     *   228879.36    ,  241641.14    ,  256254.51    ,  273203.98    ,
     *   292840.86    ,
     *   193963.39    ,  196801.55    ,  205758.31    ,  215504.41    ,
     *   226218.64    ,  238139.17    ,  251576.41    ,  266902.09    ,
     *   284456.74    ,
     *   192885.91    ,  195634.74    ,  204277.80    ,  213620.81    ,
     *   223806.23    ,  235019.01    ,  247495.43    ,  261520.21    ,
     *   277383.46    ,
     *   191881.60    ,  194548.00    ,  202904.76    ,  211886.68    ,
     *   221608.66    ,  232216.49    ,  243892.93    ,  256857.52    ,
     *   271345.98    ,
     *   190948.60    ,  193538.61    ,  201632.70    ,  210288.72    ,
     *   219600.37    ,  229684.14    ,  240683.44    ,  252769.28    ,
     *   266130.08    ,
     *   190085.60    ,  192604.57    ,  200456.49    ,  208816.45    ,
     *   217761.60    ,  227386.11    ,  237804.03    ,  249150.07    ,
     *   261574.40    ,
     *   189291.81    ,  191744.48    ,  199372.21    ,  207461.66    ,
     *   216076.90    ,  225294.91    ,  235207.48    ,  245921.93    ,
     *   257558.34    ,
     *   188566.89    ,  190957.49    ,  198376.86    ,  206217.86    ,
     *   214534.15    ,  223389.24    ,  232857.81    ,  243026.30    ,
     *   253991.35    /
        DATA ((ENTHF (J,K),J= 82, 90),K=118,126) /
     *   187910.88    ,  190243.21    ,  197468.26    ,  205080.04    ,
     *   213123.80    ,  221652.38    ,  230727.19    ,  240418.55    ,
     *   250804.84    ,
     *   187324.18    ,  189601.66    ,  196644.93    ,  204044.35    ,
     *   211838.33    ,  220071.22    ,  228793.93    ,  238064.25    ,
     *   247946.28    ,
     *   186807.52    ,  189033.26    ,  195905.98    ,  203107.92    ,
     *   210671.89    ,  218635.38    ,  227040.98    ,  235936.57    ,
     *   245375.00    ,
     *   186361.93    ,  188538.75    ,  195251.05    ,  202268.72    ,
     *   209619.98    ,  217336.74    ,  225454.87    ,  234014.39    ,
     *   243059.25    ,
     *   185988.72    ,  188119.19    ,  194680.23    ,  201525.45    ,
     *   208679.25    ,  216168.94    ,  224024.98    ,  232281.08    ,
     *   240974.04    ,
     *   185689.47    ,  187775.96    ,  194194.05    ,  200877.43    ,
     *   207847.27    ,  215127.10    ,  222742.97    ,  230723.45    ,
     *   239099.60    ,
     *   185466.02    ,  187510.69    ,  193793.43    ,  200324.52    ,
     *   207122.45    ,  214207.59    ,  221602.33    ,  229331.09    ,
     *   237420.26    ,
     *   185320.44    ,  187325.31    ,  193479.64    ,  199867.11    ,
     *   206503.90    ,  213407.78    ,  220598.09    ,  228095.84    ,
     *   235923.58    ,
     *   185255.08    ,  187221.97    ,  193254.29    ,  199506.00    ,
     *   205991.38    ,  212725.95    ,  219726.55    ,  227011.35    ,
     *   234599.74    /
        DATA ((ENTHF (J,K),J= 82, 90),K=127,135) /
     *   185272.47    ,  187203.11    ,  193119.29    ,  199242.43    ,
     *   205585.17    ,  212161.16    ,  218985.11    ,  226072.81    ,
     *   233441.08    ,
     *   185375.42    ,  187271.39    ,  193076.86    ,  199078.03    ,
     *   205286.10    ,  211713.13    ,  218372.07    ,  225276.71    ,
     *   232441.68    ,
     *   185566.94    ,  187429.74    ,  193129.53    ,  199014.76    ,
     *   205095.42    ,  211382.23    ,  217886.58    ,  224620.61    ,
     *   231597.13    ,
     *   185850.29    ,  187681.29    ,  193280.07    ,  199054.94    ,
     *   205014.85    ,  211169.32    ,  217528.48    ,  224103.03    ,
     *   230904.26    ,
     *   186228.95    ,  188029.44    ,  193531.57    ,  199201.24    ,
     *   205046.48    ,  211075.82    ,  217298.27    ,  223723.33    ,
     *   230360.99    ,
     *   186706.63    ,  188477.83    ,  193887.36    ,  199456.60    ,
     *   205192.78    ,  211103.57    ,  217197.02    ,  223481.61    ,
     *   229966.19    ,
     *   187287.29    ,  189030.34    ,  194351.06    ,  199824.30    ,
     *   205456.61    ,  211254.89    ,  217226.36    ,  223378.62    ,
     *   229719.57    ,
     *   187975.12    ,  189691.09    ,  194926.56    ,  200307.93    ,
     *   205841.16    ,  211532.46    ,  217388.38    ,  223415.73    ,
     *   229621.59    ,
     *   188774.55    ,  190464.45    ,  195618.00    ,  200911.36    ,
     *   206349.95    ,  211939.41    ,  217685.66    ,  223594.85    ,
     *   229673.35    /
        DATA ((ENTHF (J,K),J= 82, 90),K=136,144) /
     *   189690.27    ,  191355.05    ,  196429.82    ,  201638.77    ,
     *   206986.85    ,  212479.20    ,  218121.20    ,  223918.42    ,
     *   229876.62    ,
     *   190727.22    ,  192367.78    ,  197366.71    ,  202494.63    ,
     *   207756.06    ,  213155.70    ,  218698.44    ,  224389.36    ,
     *   230233.69    ,
     *   191890.59    ,  193507.79    ,  198433.67    ,  203483.72    ,
     *   208662.09    ,  213973.10    ,  219421.22    ,  225011.07    ,
     *   230747.42    ,
     *   193185.86    ,  194780.49    ,  199635.96    ,  204611.12    ,
     *   209709.80    ,  214935.98    ,  220293.75    ,  225787.36    ,
     *   231421.15    ,
     *   194618.77    ,  196191.60    ,  200979.14    ,  205882.21    ,
     *   210904.36    ,  216049.26    ,  221320.67    ,  226722.50    ,
     *   232258.73    ,
     *   196195.34    ,  197747.10    ,  202469.06    ,  207302.69    ,
     *   212251.27    ,  217318.20    ,  222506.97    ,  227821.16    ,
     *   233264.45    ,
     *   197921.90    ,  199453.28    ,  204111.89    ,  208878.57    ,
     *   213756.38    ,  218748.45    ,  223858.03    ,  229088.44    ,
     *   234443.06    ,
     *   199805.07    ,  201316.73    ,  205914.10    ,  210616.19    ,
     *   215425.85    ,  220345.99    ,  225379.62    ,  230529.83    ,
     *   235799.75    ,
     *   201851.79    ,  203344.34    ,  207882.50    ,  212522.23    ,
     *   217266.21    ,  222117.15    ,  227077.87    ,  232151.23    ,
     *   237340.15    /
        DATA ((ENTHF (J,K),J= 82, 90),K=145,153) /
     *   204069.31    ,  205543.36    ,  210024.20    ,  214603.69    ,
     *   219284.33    ,  224068.66    ,  228959.31    ,  233958.95    ,
     *   239070.31    ,
     *   206465.23    ,  207921.34    ,  212346.69    ,  216867.94    ,
     *   221487.45    ,  226207.60    ,  231030.85    ,  235959.71    ,
     *   240996.71    ,
     *   209047.48    ,  210486.20    ,  214857.78    ,  219322.71    ,
     *   223883.17    ,  228541.43    ,  233299.80    ,  238160.63    ,
     *   243126.29    ,
     *   211824.37    ,  213246.21    ,  217565.68    ,  221976.07    ,
     *   226479.48    ,  231078.02    ,  235773.88    ,  240569.25    ,
     *   245466.40    ,
     *   214804.56    ,  216210.01    ,  220478.93    ,  224836.52    ,
     *   229284.75    ,  233825.62    ,  238461.19    ,  243193.55    ,
     *   248024.82    ,
     *   217997.10    ,  219386.64    ,  223606.52    ,  227912.93    ,
     *   232307.76    ,  236792.90    ,  241370.30    ,  246041.93    ,
     *   250809.80    ,
     *   221411.46    ,  222785.53    ,  226957.79    ,  231214.58    ,
     *   235557.70    ,  239988.94    ,  244510.16    ,  249123.22    ,
     *   253830.03    ,
     *   225057.49    ,  226416.53    ,  230542.53    ,  234751.18    ,
     *   239044.19    ,  243423.28    ,  247890.20    ,  252446.73    ,
     *   257094.68    ,
     *   228945.50    ,  230289.91    ,  234370.95    ,  238532.87    ,
     *   242777.30    ,  247105.88    ,  251520.28    ,  256022.21    ,
     *   260613.37    /
        DATA ((ENTHF (J,K),J= 82, 90),K=154,162) /
     *   233086.23    ,  234416.41    ,  238453.73    ,  242570.26    ,
     *   246767.55    ,  251047.19    ,  255410.76    ,  259859.89    ,
     *   264396.22    ,
     *   237490.89    ,  238807.21    ,  242801.99    ,  246874.41    ,
     *   251025.95    ,  255258.12    ,  259572.46    ,  263970.52    ,
     *   268453.86    ,
     *   242171.17    ,  243473.99    ,  247427.36    ,  251456.87    ,
     *   255563.97    ,  259750.09    ,  264016.71    ,  268365.32    ,
     *   272797.41    ,
     *   247139.26    ,  248428.93    ,  252341.95    ,  256329.72    ,
     *   260393.62    ,  264535.02    ,  268755.36    ,  273056.05    ,
     *   277438.54    ,
     *   252407.88    ,  253684.71    ,  257558.42    ,  261505.54    ,
     *   265527.41    ,  269625.37    ,  273800.78    ,  278055.01    ,
     *   282389.46    ,
     *   257990.26    ,  259254.57    ,  263089.94    ,  266997.47    ,
     *   270978.44    ,  275034.15    ,  279165.92    ,  283375.06    ,
     *   287662.93    ,
     *   263900.23    ,  265152.31    ,  268950.26    ,  272819.19    ,
     *   276760.33    ,  280774.93    ,  284864.28    ,  289029.64    ,
     *   293272.32    ,
     *   270152.18    ,  271392.31    ,  275153.73    ,  278984.99    ,
     *   282887.31    ,  286861.89    ,  290909.96    ,  295032.77    ,
     *   299231.58    ,
     *   276761.11    ,  277989.55    ,  281715.27    ,  285509.78    ,
     *   289374.22    ,  293309.80    ,  297317.69    ,  301399.12    ,
     *   305555.28    /
        DATA ((ENTHF (J,K),J= 91, 99),K=  1,  9) /
     *   632003.74    ,  636060.44    ,  640160.81    ,  644305.35    ,
     *   663476.16    ,  683593.18    ,  704704.70    ,  726862.13    ,
     *   750120.46    ,
     *   631910.94    ,  635969.04    ,  640070.81    ,  644216.72    ,
     *   663393.45    ,  683516.06    ,  704632.84    ,  726795.22    ,
     *   750058.21    ,
     *   631807.14    ,  635866.82    ,  639970.14    ,  644117.57    ,
     *   663300.95    ,  683429.81    ,  704552.47    ,  726720.39    ,
     *   749988.59    ,
     *   631691.50    ,  635752.93    ,  639857.98    ,  644007.12    ,
     *   663197.89    ,  683333.72    ,  704462.95    ,  726637.04    ,
     *   749911.05    ,
     *   631563.14    ,  635626.52    ,  639733.49    ,  643884.53    ,
     *   663083.52    ,  683227.09    ,  704363.60    ,  726544.55    ,
     *   749825.00    ,
     *   631421.18    ,  635486.71    ,  639595.81    ,  643748.95    ,
     *   662957.04    ,  683109.17    ,  704253.75    ,  726442.28    ,
     *   749729.86    ,
     *   631264.69    ,  635332.60    ,  639444.05    ,  643599.51    ,
     *   662817.63    ,  682979.22    ,  704132.69    ,  726329.58    ,
     *   749625.02    ,
     *   631092.73    ,  635163.26    ,  639277.29    ,  643435.30    ,
     *   662664.47    ,  682836.45    ,  703999.69    ,  726205.78    ,
     *   749509.87    ,
     *   630904.34    ,  634977.74    ,  639094.61    ,  643255.42    ,
     *   662496.69    ,  682680.07    ,  703854.04    ,  726070.20    ,
     *   749383.76    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 10, 18) /
     *   630698.53    ,  634775.08    ,  638895.05    ,  643058.92    ,
     *   662313.44    ,  682509.28    ,  703694.97    ,  725922.15    ,
     *   749246.06    ,
     *   630474.30    ,  634554.28    ,  638677.63    ,  642844.84    ,
     *   662113.82    ,  682323.25    ,  703521.72    ,  725760.91    ,
     *   749096.10    ,
     *   630230.61    ,  634314.33    ,  638441.37    ,  642612.22    ,
     *   661896.92    ,  682121.15    ,  703333.51    ,  725585.76    ,
     *   748933.22    ,
     *   629966.42    ,  634054.19    ,  638185.24    ,  642360.03    ,
     *   661661.83    ,  681902.10    ,  703129.55    ,  725395.97    ,
     *   748756.73    ,
     *   629680.64    ,  633772.82    ,  637908.20    ,  642087.28    ,
     *   661407.59    ,  681665.26    ,  702909.04    ,  725190.79    ,
     *   748565.95    ,
     *   629372.19    ,  633469.13    ,  637609.21    ,  641792.92    ,
     *   661133.25    ,  681409.72    ,  702671.15    ,  724969.47    ,
     *   748360.18    ,
     *   629039.95    ,  633142.03    ,  637287.19    ,  641475.90    ,
     *   660837.83    ,  681134.59    ,  702415.05    ,  724731.23    ,
     *   748138.70    ,
     *   628682.77    ,  632790.40    ,  636941.03    ,  641135.13    ,
     *   660520.35    ,  680838.95    ,  702139.90    ,  724475.30    ,
     *   747900.79    ,
     *   628299.51    ,  632413.11    ,  636569.62    ,  640769.52    ,
     *   660179.79    ,  680521.87    ,  701844.84    ,  724200.88    ,
     *   747645.72    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 19, 27) /
     *   627888.97    ,  632008.99    ,  636171.82    ,  640377.96    ,
     *   659815.13    ,  680182.41    ,  701528.99    ,  723907.17    ,
     *   747372.76    ,
     *   627449.95    ,  631576.86    ,  635746.47    ,  639959.30    ,
     *   659425.31    ,  679819.60    ,  701191.49    ,  723593.36    ,
     *   747081.16    ,
     *   626981.22    ,  631115.50    ,  635292.39    ,  639512.38    ,
     *   659009.29    ,  679432.48    ,  700831.42    ,  723258.63    ,
     *   746770.15    ,
     *   626481.51    ,  630623.70    ,  634808.37    ,  639036.02    ,
     *   658565.97    ,  679020.06    ,  700447.89    ,  722902.14    ,
     *   746438.97    ,
     *   625949.55    ,  630100.19    ,  634293.18    ,  638529.02    ,
     *   658094.26    ,  678581.32    ,  700039.98    ,  722523.05    ,
     *   746086.85    ,
     *   625384.01    ,  629543.68    ,  633745.55    ,  637990.14    ,
     *   657593.04    ,  678115.25    ,  699606.74    ,  722120.50    ,
     *   745713.00    ,
     *   624783.57    ,  628952.86    ,  633164.21    ,  637418.13    ,
     *   657061.16    ,  677620.80    ,  699147.23    ,  721693.62    ,
     *   745316.63    ,
     *   624146.83    ,  628326.39    ,  632547.84    ,  636811.71    ,
     *   656497.47    ,  677096.93    ,  698660.50    ,  721241.55    ,
     *   744896.94    ,
     *   623472.40    ,  627662.89    ,  631895.11    ,  636169.55    ,
     *   655900.78    ,  676542.56    ,  698145.55    ,  720763.39    ,
     *   744453.10    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 28, 36) /
     *   622758.82    ,  626960.96    ,  631204.62    ,  635490.32    ,
     *   655269.89    ,  675956.59    ,  697601.41    ,  720258.23    ,
     *   743984.31    ,
     *   622004.62    ,  626219.14    ,  630474.98    ,  634772.65    ,
     *   654603.54    ,  675337.91    ,  697027.06    ,  719725.16    ,
     *   743489.73    ,
     *   621208.27    ,  625435.96    ,  629704.73    ,  634015.12    ,
     *   653900.50    ,  674685.39    ,  696421.49    ,  719163.26    ,
     *   742968.51    ,
     *   620562.54    ,  624800.97    ,  629080.29    ,  633401.05    ,
     *   653330.82    ,  674156.84    ,  695931.10    ,  718708.35    ,
     *   742546.63    ,
     *   619889.92    ,  624139.61    ,  628429.98    ,  632761.59    ,
     *   652737.81    ,  673606.81    ,  695420.92    ,  718235.19    ,
     *   742107.91    ,
     *   619189.65    ,  623451.13    ,  627753.08    ,  632096.05    ,
     *   652120.85    ,  673034.75    ,  694890.46    ,  717743.34    ,
     *   741651.95    ,
     *   618460.95    ,  622734.77    ,  627048.84    ,  631403.70    ,
     *   651479.31    ,  672440.10    ,  694339.22    ,  717232.34    ,
     *   741178.34    ,
     *   617703.02    ,  621989.77    ,  626316.52    ,  630683.82    ,
     *   650812.54    ,  671822.29    ,  693766.67    ,  716701.73    ,
     *   740686.66    ,
     *   616915.04    ,  621215.32    ,  625555.34    ,  629935.66    ,
     *   650119.87    ,  671180.73    ,  693172.30    ,  716151.06    ,
     *   740176.51    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 37, 45) /
     *   616096.15    ,  620410.60    ,  624764.51    ,  629158.44    ,
     *   649400.65    ,  670514.83    ,  692555.59    ,  715579.84    ,
     *   739647.46    ,
     *   615245.49    ,  619574.77    ,  623943.20    ,  628351.37    ,
     *   648654.18    ,  669823.99    ,  691916.00    ,  714987.60    ,
     *   739099.07    ,
     *   614362.17    ,  618706.97    ,  623090.60    ,  627513.66    ,
     *   647879.75    ,  669107.58    ,  691252.98    ,  714373.86    ,
     *   738530.92    ,
     *   613445.26    ,  617806.30    ,  622205.83    ,  626644.45    ,
     *   647076.65    ,  668364.99    ,  690565.99    ,  713738.13    ,
     *   737942.58    ,
     *   612493.81    ,  616871.85    ,  621288.00    ,  625742.90    ,
     *   646244.13    ,  667595.56    ,  689854.45    ,  713079.90    ,
     *   737333.59    ,
     *   611506.83    ,  615902.66    ,  620336.21    ,  624808.13    ,
     *   645381.45    ,  666798.64    ,  689117.79    ,  712398.68    ,
     *   736703.51    ,
     *   610483.31    ,  614897.76    ,  619349.51    ,  623839.22    ,
     *   644487.82    ,  665973.55    ,  688355.43    ,  711693.94    ,
     *   736051.87    ,
     *   609422.19    ,  613856.13    ,  618326.92    ,  622835.23    ,
     *   643562.45    ,  665119.62    ,  687566.77    ,  710965.15    ,
     *   735378.23    ,
     *   608322.37    ,  612776.72    ,  617267.44    ,  621795.20    ,
     *   642604.52    ,  664236.14    ,  686751.20    ,  710211.80    ,
     *   734682.10    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 46, 54) /
     *   607182.74    ,  611658.46    ,  616170.02    ,  620718.13    ,
     *   641613.17    ,  663322.38    ,  685908.09    ,  709433.33    ,
     *   733963.01    ,
     *   606002.09    ,  610500.20    ,  615033.58    ,  619602.98    ,
     *   640587.55    ,  662377.62    ,  685036.81    ,  708629.20    ,
     *   733220.47    ,
     *   604779.22    ,  609300.78    ,  613857.00    ,  618448.67    ,
     *   639526.76    ,  661401.08    ,  684136.71    ,  707798.83    ,
     *   732453.99    ,
     *   603512.85    ,  608058.97    ,  612639.12    ,  617254.08    ,
     *   638429.86    ,  660391.99    ,  683207.12    ,  706941.65    ,
     *   731663.08    ,
     *   602201.63    ,  606773.51    ,  611378.72    ,  616018.07    ,
     *   637295.92    ,  659349.54    ,  682247.36    ,  706057.07    ,
     *   730847.21    ,
     *   600844.18    ,  605443.08    ,  610074.53    ,  614739.42    ,
     *   636123.92    ,  658272.92    ,  681256.73    ,  705144.50    ,
     *   730005.87    ,
     *   599439.04    ,  604066.27    ,  608725.25    ,  613416.87    ,
     *   634912.87    ,  657161.28    ,  680234.52    ,  704203.32    ,
     *   729138.53    ,
     *   597984.68    ,  602641.66    ,  607329.49    ,  612049.13    ,
     *   633661.69    ,  656013.73    ,  679179.99    ,  703232.90    ,
     *   728244.65    ,
     *   596479.50    ,  601167.71    ,  605885.81    ,  610634.82    ,
     *   632369.28    ,  654829.37    ,  678092.37    ,  702232.61    ,
     *   727323.67    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 55, 63) /
     *   594921.82    ,  599642.84    ,  604392.72    ,  609172.51    ,
     *   631034.50    ,  653607.27    ,  676970.91    ,  701201.78    ,
     *   726375.04    ,
     *   593309.86    ,  598065.38    ,  602848.61    ,  607660.71    ,
     *   629656.17    ,  652346.46    ,  675814.78    ,  700139.74    ,
     *   725398.17    ,
     *   591641.75    ,  596433.55    ,  601251.85    ,  606097.85    ,
     *   628233.05    ,  651045.95    ,  674623.17    ,  699045.80    ,
     *   724392.49    ,
     *   589915.52    ,  594745.51    ,  599600.67    ,  604482.28    ,
     *   626763.85    ,  649704.70    ,  673395.24    ,  697919.25    ,
     *   723357.38    ,
     *   588129.06    ,  592999.30    ,  597893.24    ,  602812.27    ,
     *   625247.22    ,  648321.63    ,  672130.09    ,  696759.35    ,
     *   722292.23    ,
     *   586280.17    ,  591192.83    ,  596127.60    ,  601085.99    ,
     *   623681.76    ,  646895.63    ,  670826.83    ,  695565.37    ,
     *   721196.41    ,
     *   583877.65    ,  588846.65    ,  593835.58    ,  598846.06    ,
     *   621654.02    ,  645050.99    ,  669142.73    ,  694023.76    ,
     *   719782.52    ,
     *   581368.93    ,  586398.28    ,  591445.10    ,  596511.19    ,
     *   619544.63    ,  643135.08    ,  667395.71    ,  692426.12    ,
     *   718318.38    ,
     *   578748.64    ,  583842.75    ,  588951.54    ,  594077.06    ,
     *   617350.39    ,  641145.41    ,  665583.76    ,  690770.80    ,
     *   716802.64    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 64, 72) /
     *   576010.95    ,  581174.65    ,  586349.91    ,  591539.02    ,
     *   615067.86    ,  639079.34    ,  663704.82    ,  689056.13    ,
     *   715233.90    ,
     *   573149.45    ,  578388.10    ,  583634.77    ,  588892.04    ,
     *   612693.36    ,  636934.08    ,  661756.68    ,  687280.32    ,
     *   713610.71    ,
     *   570157.15    ,  575476.67    ,  580800.21    ,  586130.68    ,
     *   610222.98    ,  634706.67    ,  659737.03    ,  685441.53    ,
     *   711931.53    ,
     *   567026.31    ,  572433.31    ,  577839.76    ,  583248.98    ,
     *   607652.48    ,  632393.97    ,  657643.45    ,  683537.82    ,
     *   710194.79    ,
     *   563748.36    ,  569250.24    ,  574746.32    ,  580240.45    ,
     *   604977.32    ,  629992.61    ,  655473.34    ,  681567.13    ,
     *   708398.82    ,
     *   560313.78    ,  565918.84    ,  571512.08    ,  577097.95    ,
     *   602192.57    ,  627499.01    ,  653223.97    ,  679527.31    ,
     *   706541.87    ,
     *   556711.92    ,  562429.52    ,  568128.36    ,  573813.62    ,
     *   599292.91    ,  624909.30    ,  650892.43    ,  677416.07    ,
     *   704622.09    ,
     *   552930.77    ,  558771.56    ,  564585.52    ,  570378.74    ,
     *   596272.49    ,  622219.34    ,  648475.59    ,  675230.98    ,
     *   702637.54    ,
     *   548956.75    ,  554932.86    ,  560872.75    ,  566783.58    ,
     *   593124.94    ,  619424.61    ,  645970.10    ,  672969.43    ,
     *   700586.11    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 73, 81) /
     *   544774.35    ,  550899.76    ,  556977.89    ,  563017.27    ,
     *   589843.24    ,  616520.21    ,  643372.33    ,  670628.61    ,
     *   698465.57    ,
     *   540365.76    ,  546656.61    ,  552887.11    ,  559067.53    ,
     *   586419.61    ,  613500.76    ,  640678.32    ,  668205.49    ,
     *   696273.49    ,
     *   535710.30    ,  542185.43    ,  548584.64    ,  554920.37    ,
     *   582845.36    ,  610360.32    ,  637883.73    ,  665696.72    ,
     *   694007.21    ,
     *   530783.74    ,  537465.28    ,  544052.24    ,  550559.78    ,
     *   579110.68    ,  607092.26    ,  634983.72    ,  663098.58    ,
     *   691663.75    ,
     *   525557.31    ,  532471.56    ,  539268.59    ,  545967.13    ,
     *   575204.40    ,  603689.05    ,  631972.82    ,  660406.87    ,
     *   689239.74    ,
     *   519996.36    ,  527174.87    ,  534208.46    ,  541120.48    ,
     *   571113.56    ,  600141.98    ,  628844.69    ,  657616.69    ,
     *   686731.24    ,
     *   512121.80    ,  519706.44    ,  527099.49    ,  534332.78    ,
     *   565441.22    ,  595253.32    ,  624550.62    ,  653797.24    ,
     *   683304.39    ,
     *   503469.04    ,  511547.46    ,  519371.01    ,  526984.16    ,
     *   559378.83    ,  590068.06    ,  620018.41    ,  649779.67    ,
     *   679708.63    ,
     *   493854.39    ,  502546.51    ,  510895.49    ,  518965.27    ,
     *   552862.09    ,  584541.61    ,  615214.10    ,  645536.56    ,
     *   675920.97    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 82, 90) /
     *   493707.13    ,  502409.22    ,  510766.65    ,  518843.71    ,
     *   552764.13    ,  584458.92    ,  615142.42    ,  645473.38    ,
     *   675864.65    ,
     *   493412.16    ,  502134.28    ,  510508.68    ,  518600.36    ,
     *   552568.07    ,  584293.47    ,  614999.02    ,  645346.99    ,
     *   675751.99    ,
     *   492518.45    ,  501301.70    ,  509727.82    ,  517864.00    ,
     *   551975.46    ,  583793.62    ,  614565.95    ,  644965.38    ,
     *   675411.89    ,
     *   491609.50    ,  500455.60    ,  508934.80    ,  517116.57    ,
     *   551374.88    ,  583287.49    ,  614127.68    ,  644579.31    ,
     *   675067.90    ,
     *   490684.93    ,  499595.69    ,  508129.36    ,  516357.87    ,
     *   550766.21    ,  582774.98    ,  613684.12    ,  644188.73    ,
     *   674719.99    ,
     *   489744.36    ,  498721.64    ,  507311.26    ,  515587.66    ,
     *   550149.32    ,  582256.02    ,  613235.21    ,  643793.59    ,
     *   674368.09    ,
     *   488787.38    ,  497833.13    ,  506480.20    ,  514805.72    ,
     *   549524.08    ,  581730.49    ,  612780.88    ,  643393.82    ,
     *   674012.17    ,
     *   487813.57    ,  496929.82    ,  505635.92    ,  514011.80    ,
     *   548890.34    ,  581198.32    ,  612321.06    ,  642989.37    ,
     *   673652.18    ,
     *   486822.52    ,  496011.37    ,  504778.12    ,  513205.66    ,
     *   548247.96    ,  580659.40    ,  611855.68    ,  642580.18    ,
     *   673288.06    /
        DATA ((ENTHF (J,K),J= 91, 99),K= 91, 99) /
     *   485813.76    ,  495077.41    ,  503906.51    ,  512387.05    ,
     *   547596.81    ,  580113.63    ,  611384.65    ,  642166.19    ,
     *   672919.77    ,
     *   484786.83    ,  494127.57    ,  503020.78    ,  511555.71    ,
     *   546936.73    ,  579560.91    ,  610907.91    ,  641747.34    ,
     *   672547.25    ,
     *   483741.26    ,  493161.47    ,  502120.60    ,  510711.37    ,
     *   546267.58    ,  579001.14    ,  610425.38    ,  641323.57    ,
     *   672170.47    ,
     *   482676.54    ,  492178.71    ,  501205.67    ,  509853.76    ,
     *   545589.19    ,  578434.23    ,  609936.98    ,  640894.82    ,
     *   671789.36    ,
     *   477644.31    ,  487548.33    ,  496905.38    ,  505830.82    ,
     *   542424.49    ,  575797.13    ,  607669.07    ,  638906.14    ,
     *   670023.07    ,
     *   472161.87    ,  482531.83    ,  492266.73    ,  501506.40    ,
     *   539055.25    ,  573003.52    ,  605273.68    ,  636809.76    ,
     *   668163.64    ,
     *   466165.89    ,  477080.59    ,  487250.93    ,  496848.64    ,
     *   535464.79    ,  570042.48    ,  602742.82    ,  634599.40    ,
     *   666205.89    ,
     *   459579.90    ,  471137.09    ,  481812.84    ,  491820.92    ,
     *   531634.60    ,  566902.17    ,  600067.90    ,  632268.37    ,
     *   664144.38    ,
     *   452311.21    ,  464633.00    ,  475899.68    ,  486381.01    ,
     *   527544.16    ,  563569.72    ,  597239.72    ,  629809.55    ,
     *   661973.33    /
        DATA ((ENTHF (J,K),J= 91, 99),K=100,108) /
     *   444247.69    ,  457487.13    ,  469449.71    ,  480480.12    ,
     *   523170.66    ,  560031.11    ,  594248.38    ,  627215.37    ,
     *   659686.64    ,
     *   435255.56    ,  449603.64    ,  462390.91    ,  474062.02    ,
     *   518488.75    ,  556271.11    ,  591083.28    ,  624477.77    ,
     *   657277.84    ,
     *   425181.35    ,  440871.57    ,  454640.20    ,  467062.22    ,
     *   513470.29    ,  552273.14    ,  587733.01    ,  621588.19    ,
     *   654740.12    ,
     *   413865.75    ,  431168.32    ,  446104.06    ,  459407.98    ,
     *   508084.10    ,  548019.20    ,  584185.37    ,  618537.51    ,
     *   652066.26    ,
     *   401185.14    ,  420372.45    ,  436682.86    ,  451019.65    ,
     *   502295.86    ,  543489.76    ,  580427.28    ,  615316.07    ,
     *   649248.65    ,
     *   387143.10    ,  408395.80    ,  426282.75    ,  441815.52    ,
     *   496068.18    ,  538663.73    ,  576444.74    ,  611913.61    ,
     *   646279.29    ,
     *   372011.13    ,  395246.91    ,  414841.61    ,  431722.81    ,
     *   489361.07    ,  533518.49    ,  572222.86    ,  608319.29    ,
     *   643149.74    ,
     *   356422.63    ,  381123.52    ,  402375.72    ,  420699.36    ,
     *   482133.06    ,  528029.95    ,  567745.83    ,  604521.68    ,
     *   639851.16    ,
     *   341247.91    ,  366481.77    ,  389043.95    ,  408769.50    ,
     *   474343.43    ,  522172.89    ,  562997.01    ,  600508.76    ,
     *   636374.29    /
        DATA ((ENTHF (J,K),J= 91, 99),K=109,117) /
     *   327267.26    ,  351982.34    ,  375196.91    ,  396070.37    ,
     *   465956.27    ,  515921.52    ,  557959.04    ,  596267.98    ,
     *   632709.48    ,
     *   314921.93    ,  338291.41    ,  361350.89    ,  382886.58    ,
     *   456947.04    ,  509250.35    ,  552614.05    ,  591786.34    ,
     *   628846.72    ,
     *   304297.56    ,  325877.00    ,  348062.11    ,  369635.06    ,
     *   447312.48    ,  502135.79    ,  546944.03    ,  587050.49    ,
     *   624775.71    ,
     *   295249.95    ,  314936.71    ,  335773.43    ,  356781.03    ,
     *   437083.67    ,  494558.47    ,  540931.42    ,  582046.92    ,
     *   620485.91    ,
     *   287542.96    ,  305448.29    ,  324730.90    ,  344724.45    ,
     *   426340.43    ,  486506.56    ,  534559.90    ,  576762.27    ,
     *   615966.69    ,
     *   280936.48    ,  297265.28    ,  314991.86    ,  333723.11    ,
     *   415221.66    ,  477980.41    ,  527815.58    ,  571183.69    ,
     *   611207.47    ,
     *   275223.74    ,  290198.64    ,  306484.09    ,  323880.14    ,
     *   403924.09    ,  468998.23    ,  520688.70    ,  565299.42    ,
     *   606197.99    ,
     *   270239.09    ,  284064.66    ,  299071.21    ,  315177.52    ,
     *   392683.87    ,  459602.32    ,  513175.71    ,  559099.51    ,
     *   600928.58    ,
     *   265853.84    ,  278704.89    ,  292600.35    ,  307524.77    ,
     *   381743.36    ,  449864.41    ,  505282.06    ,  552576.85    ,
     *   595390.61    /
        DATA ((ENTHF (J,K),J= 91, 99),K=118,126) /
     *   261968.98    ,  273990.10    ,  286928.23    ,  300800.91    ,
     *   371314.98    ,  439888.05    ,  497025.27    ,  545728.37    ,
     *   589576.98    ,
     *   258508.27    ,  269817.62    ,  281931.46    ,  294881.84    ,
     *   361555.47    ,  429805.54    ,  488438.25    ,  538556.65    ,
     *   583482.84    ,
     *   255412.73    ,  266106.65    ,  277508.28    ,  289654.32    ,
     *   352556.97    ,  419768.41    ,  479571.99    ,  531071.67    ,
     *   577106.41    ,
     *   252636.38    ,  262793.71    ,  273576.46    ,  285021.10    ,
     *   344352.65    ,  409932.61    ,  470496.95    ,  523292.76    ,
     *   570449.96    ,
     *   250143.13    ,  259828.79    ,  270070.18    ,  280901.29    ,
     *   336930.68    ,  400442.10    ,  461302.09    ,  515250.49    ,
     *   563521.02    ,
     *   247904.50    ,  257172.34    ,  266936.87    ,  277228.76    ,
     *   330250.15    ,  391415.43    ,  452090.94    ,  506988.01    ,
     *   556333.55    ,
     *   245897.86    ,  254792.96    ,  264134.56    ,  273949.88    ,
     *   324254.87    ,  382938.14    ,  442974.79    ,  498561.72    ,
     *   548909.24    ,
     *   244105.22    ,  252665.57    ,  261629.61    ,  271021.28    ,
     *   318883.54    ,  375061.63    ,  434064.12    ,  490040.39    ,
     *   541278.54    ,
     *   242512.26    ,  250770.19    ,  259395.08    ,  268407.90    ,
     *   314076.07    ,  367806.96    ,  425459.99    ,  481502.92    ,
     *   533481.34    /
        DATA ((ENTHF (J,K),J= 91, 99),K=127,135) /
     *   241107.62    ,  249090.81    ,  257409.30    ,  266081.45    ,
     *   309777.11    ,  361171.39    ,  417247.19    ,  473034.34    ,
     *   525567.03    ,
     *   239882.37    ,  247614.71    ,  255654.92    ,  264019.07    ,
     *   305937.54    ,  355135.53    ,  409490.28    ,  464720.78    ,
     *   517593.65    ,
     *   238829.57    ,  246331.81    ,  254118.02    ,  262202.33    ,
     *   302514.78    ,  349669.92    ,  402232.69    ,  456644.19    ,
     *   509626.15    ,
     *   237943.93    ,  245234.23    ,  252787.58    ,  260616.41    ,
     *   299472.58    ,  344740.13    ,  395498.36    ,  448877.56    ,
     *   501733.65    ,
     *   237221.61    ,  244315.94    ,  251654.90    ,  259249.50    ,
     *   296780.36    ,  340310.42    ,  389294.96    ,  441481.55    ,
     *   493986.17    ,
     *   236659.97    ,  243572.44    ,  250713.28    ,  258092.25    ,
     *   294412.55    ,  336346.18    ,  383617.75    ,  434502.77    ,
     *   486451.07    ,
     *   236257.42    ,  243000.59    ,  249957.69    ,  257137.42    ,
     *   292347.97    ,  332815.30    ,  378453.34    ,  427973.73    ,
     *   479189.89    ,
     *   236013.29    ,  242598.38    ,  249384.54    ,  256379.53    ,
     *   290569.18    ,  329688.86    ,  373783.00    ,  421914.03    ,
     *   472255.86    ,
     *   235927.76    ,  242364.84    ,  248991.48    ,  255814.64    ,
     *   289061.96    ,  326941.41    ,  369585.30    ,  416332.37    ,
     *   465692.44    /
        DATA ((ENTHF (J,K),J= 91, 99),K=136,144) /
     *   236001.74    ,  242299.88    ,  248777.25    ,  255440.11    ,
     *   287814.84    ,  324550.89    ,  365837.97    ,  411228.90    ,
     *   459532.87    ,
     *   236236.80    ,  242404.22    ,  248741.55    ,  255254.47    ,
     *   286818.75    ,  322498.51    ,  362519.28    ,  406597.53    ,
     *   453800.59    ,
     *   236635.16    ,  242679.31    ,  248884.95    ,  255257.25    ,
     *   286066.67    ,  320768.47    ,  359608.85    ,  402428.01    ,
     *   448510.33    ,
     *   237199.61    ,  243127.28    ,  249208.83    ,  255448.94    ,
     *   285553.39    ,  319347.67    ,  357088.18    ,  398707.67    ,
     *   443669.52    ,
     *   237933.47    ,  243750.89    ,  249715.24    ,  255830.83    ,
     *   285275.26    ,  318225.46    ,  354940.85    ,  395422.72    ,
     *   439279.88    ,
     *   238840.61    ,  244553.48    ,  250406.95    ,  256404.97    ,
     *   285230.03    ,  317393.37    ,  353152.61    ,  392559.29    ,
     *   435338.89    ,
     *   239925.38    ,  245538.93    ,  251287.31    ,  257174.15    ,
     *   285416.68    ,  316844.88    ,  351711.39    ,  390104.06    ,
     *   431841.19    ,
     *   241192.61    ,  246711.68    ,  252360.28    ,  258141.78    ,
     *   285835.32    ,  316575.22    ,  350607.16    ,  388044.80    ,
     *   428779.61    ,
     *   242647.62    ,  248076.68    ,  253630.40    ,  259311.91    ,
     *   286487.06    ,  316581.20    ,  349831.84    ,  386370.58    ,
     *   426146.19    /
        DATA ((ENTHF (J,K),J= 91, 99),K=145,153) /
     *   244296.16    ,  249639.35    ,  255102.73    ,  260689.20    ,
     *   287373.96    ,  316861.04    ,  349379.16    ,  385071.96    ,
     *   423932.79    ,
     *   246144.48    ,  251405.64    ,  256782.86    ,  262278.86    ,
     *   288498.93    ,  317414.26    ,  349244.55    ,  384141.06    ,
     *   422131.61    ,
     *   248199.25    ,  253381.95    ,  258676.92    ,  264086.67    ,
     *   289865.68    ,  318241.55    ,  349424.97    ,  383571.56    ,
     *   420735.57    ,
     *   250467.60    ,  255575.19    ,  260791.51    ,  266118.94    ,
     *   291478.69    ,  319344.69    ,  349918.82    ,  383358.66    ,
     *   419738.55    ,
     *   252957.15    ,  257992.73    ,  263133.78    ,  268382.53    ,
     *   293343.17    ,  320726.47    ,  350725.84    ,  383499.04    ,
     *   419135.50    ,
     *   255675.95    ,  260642.44    ,  265711.35    ,  270884.81    ,
     *   295465.00    ,  322390.62    ,  351846.99    ,  383990.78    ,
     *   418922.61    ,
     *   258632.52    ,  263532.64    ,  268532.37    ,  273633.71    ,
     *   297850.74    ,  324341.77    ,  353284.40    ,  384833.31    ,
     *   419097.25    ,
     *   261835.88    ,  266672.19    ,  271605.48    ,  276637.64    ,
     *   300507.62    ,  326585.38    ,  355041.27    ,  386027.35    ,
     *   419658.09    ,
     *   265295.52    ,  270070.41    ,  274939.84    ,  279905.60    ,
     *   303443.50    ,  329127.74    ,  357121.83    ,  387574.82    ,
     *   420604.98    /
        DATA ((ENTHF (J,K),J= 91, 99),K=154,162) /
     *   269021.42    ,  273737.15    ,  278545.14    ,  283447.08    ,
     *   306666.88    ,  331975.91    ,  359531.29    ,  389478.78    ,
     *   421939.01    ,
     *   273024.08    ,  277682.78    ,  282431.59    ,  287272.15    ,
     *   310186.89    ,  335137.72    ,  362275.79    ,  391743.41    ,
     *   423662.46    ,
     *   277314.52    ,  281918.18    ,  286609.95    ,  291391.40    ,
     *   314013.28    ,  338621.74    ,  365362.37    ,  394373.93    ,
     *   425778.74    ,
     *   281904.30    ,  286454.80    ,  291091.54    ,  295816.02    ,
     *   318156.45    ,  342437.29    ,  368798.92    ,  397376.61    ,
     *   428292.38    ,
     *   286805.53    ,  291304.65    ,  295888.24    ,  300557.77    ,
     *   322627.43    ,  346594.41    ,  372594.21    ,  400758.65    ,
     *   431208.99    ,
     *   292030.88    ,  296480.28    ,  301012.52    ,  305628.98    ,
     *   327437.90    ,  351103.86    ,  376757.83    ,  404528.26    ,
     *   434535.26    ,
     *   297593.63    ,  301994.89    ,  306477.43    ,  311042.61    ,
     *   332600.21    ,  355977.14    ,  381300.19    ,  408694.54    ,
     *   438278.88    ,
     *   303507.64    ,  307862.24    ,  312296.68    ,  316812.24    ,
     *   338127.34    ,  361226.47    ,  386232.53    ,  413267.53    ,
     *   442448.58    ,
     *   309787.42    ,  314096.77    ,  318484.58    ,  322952.11    ,
     *   344032.99    ,  366864.83    ,  391566.89    ,  418258.17    ,
     *   447054.07    /
        DATA ((ENTHF (J,K),J=100,108),K=  1,  9) /
     *   774538.87    ,  800181.45    ,  827118.05    ,  855425.28    ,
     *   885187.61    ,  916498.58    ,  949462.02    ,  984193.32    ,
     *   1020820.6    ,
     *   774481.00    ,  800127.70    ,  827068.17    ,  855379.04    ,
     *   885144.78    ,  916458.97    ,  949425.43    ,  984159.59    ,
     *   1020789.5    ,
     *   774416.28    ,  800067.58    ,  827012.38    ,  855327.32    ,
     *   885096.90    ,  916414.68    ,  949384.53    ,  984121.86    ,
     *   1020754.8    ,
     *   774344.19    ,  800000.63    ,  826950.26    ,  855269.73    ,
     *   885043.56    ,  916365.35    ,  949338.97    ,  984079.85    ,
     *   1020716.1    ,
     *   774264.21    ,  799926.34    ,  826881.32    ,  855205.82    ,
     *   884984.39    ,  916310.62    ,  949288.42    ,  984033.23    ,
     *   1020673.2    ,
     *   774175.77    ,  799844.21    ,  826805.11    ,  855135.17    ,
     *   884918.97    ,  916250.12    ,  949232.54    ,  983981.70    ,
     *   1020625.8    ,
     *   774078.33    ,  799753.70    ,  826721.13    ,  855057.33    ,
     *   884846.89    ,  916183.46    ,  949170.98    ,  983924.93    ,
     *   1020573.5    ,
     *   773971.29    ,  799654.30    ,  826628.90    ,  854971.84    ,
     *   884767.74    ,  916110.26    ,  949103.37    ,  983862.59    ,
     *   1020516.1    ,
     *   773854.09    ,  799545.46    ,  826527.91    ,  854878.23    ,
     *   884681.07    ,  916030.11    ,  949029.35    ,  983794.33    ,
     *   1020453.3    /
        DATA ((ENTHF (J,K),J=100,108),K= 10, 18) /
     *   773726.11    ,  799426.61    ,  826417.65    ,  854776.04    ,
     *   884586.44    ,  915942.61    ,  948948.55    ,  983719.82    ,
     *   1020384.7    ,
     *   773586.75    ,  799297.21    ,  826297.59    ,  854664.76    ,
     *   884483.42    ,  915847.34    ,  948860.57    ,  983638.70    ,
     *   1020310.0    ,
     *   773435.38    ,  799156.67    ,  826167.21    ,  854543.92    ,
     *   884371.55    ,  915743.89    ,  948765.04    ,  983550.61    ,
     *   1020228.9    ,
     *   773271.39    ,  799004.40    ,  826025.96    ,  854413.02    ,
     *   884250.37    ,  915631.84    ,  948661.56    ,  983455.20    ,
     *   1020141.1    ,
     *   773094.13    ,  798839.83    ,  825873.30    ,  854271.55    ,
     *   884119.40    ,  915510.74    ,  948549.74    ,  983352.10    ,
     *   1020046.2    ,
     *   772902.95    ,  798662.35    ,  825708.68    ,  854118.99    ,
     *   883978.18    ,  915380.17    ,  948429.18    ,  983240.94    ,
     *   1019943.9    ,
     *   772697.19    ,  798471.34    ,  825531.52    ,  853954.84    ,
     *   883826.23    ,  915239.69    ,  948299.47    ,  983121.35    ,
     *   1019833.8    ,
     *   772476.19    ,  798266.21    ,  825341.28    ,  853778.56    ,
     *   883663.07    ,  915088.84    ,  948160.19    ,  982992.95    ,
     *   1019715.6    ,
     *   772239.28    ,  798046.32    ,  825137.36    ,  853589.63    ,
     *   883488.20    ,  914927.18    ,  948010.94    ,  982855.36    ,
     *   1019589.0    /
        DATA ((ENTHF (J,K),J=100,108),K= 19, 27) /
     *   771985.77    ,  797811.04    ,  824919.19    ,  853387.51    ,
     *   883301.14    ,  914754.26    ,  947851.30    ,  982708.19    ,
     *   1019453.6    ,
     *   771714.97    ,  797559.75    ,  824686.18    ,  853171.66    ,
     *   883101.39    ,  914569.61    ,  947680.84    ,  982551.06    ,
     *   1019308.9    ,
     *   771426.19    ,  797291.80    ,  824437.75    ,  852941.53    ,
     *   882888.44    ,  914372.78    ,  947499.14    ,  982383.57    ,
     *   1019154.8    ,
     *   771118.71    ,  797006.53    ,  824173.29    ,  852696.58    ,
     *   882661.79    ,  914163.30    ,  947305.77    ,  982205.35    ,
     *   1018990.8    ,
     *   770791.84    ,  796703.30    ,  823892.21    ,  852436.26    ,
     *   882420.92    ,  913940.70    ,  947100.31    ,  982015.97    ,
     *   1018816.6    ,
     *   770444.84    ,  796381.44    ,  823593.89    ,  852159.99    ,
     *   882165.34    ,  913704.50    ,  946882.31    ,  981815.07    ,
     *   1018631.7    ,
     *   770077.00    ,  796040.28    ,  823277.72    ,  851867.23    ,
     *   881894.51    ,  913454.24    ,  946651.35    ,  981602.22    ,
     *   1018435.9    ,
     *   769687.57    ,  795679.15    ,  822943.08    ,  851557.40    ,
     *   881607.92    ,  913189.44    ,  946406.99    ,  981377.04    ,
     *   1018228.7    ,
     *   769275.81    ,  795297.38    ,  822589.36    ,  851229.93    ,
     *   881305.04    ,  912909.62    ,  946148.78    ,  981139.11    ,
     *   1018009.8    /
        DATA ((ENTHF (J,K),J=100,108),K= 28, 36) /
     *   768840.97    ,  794894.27    ,  822215.91    ,  850884.25    ,
     *   880985.35    ,  912614.28    ,  945876.28    ,  980888.03    ,
     *   1017778.9    ,
     *   768382.29    ,  794469.13    ,  821822.12    ,  850519.77    ,
     *   880648.32    ,  912302.96    ,  945589.05    ,  980623.40    ,
     *   1017535.4    ,
     *   767899.01    ,  794021.26    ,  821407.33    ,  850135.91    ,
     *   880293.41    ,  911975.15    ,  945286.64    ,  980344.81    ,
     *   1017279.2    ,
     *   767507.91    ,  793658.87    ,  821071.76    ,  849825.40    ,
     *   880006.34    ,  911710.03    ,  945042.08    ,  980119.53    ,
     *   1017072.0    ,
     *   767101.27    ,  793282.14    ,  820722.95    ,  849502.68    ,
     *   879708.01    ,  911434.53    ,  944787.97    ,  979885.46    ,
     *   1016856.7    ,
     *   766678.72    ,  792890.73    ,  820360.60    ,  849167.47    ,
     *   879398.17    ,  911148.43    ,  944524.09    ,  979642.42    ,
     *   1016633.2    ,
     *   766239.89    ,  792484.31    ,  819984.40    ,  848819.48    ,
     *   879076.56    ,  910851.48    ,  944250.24    ,  979390.21    ,
     *   1016401.3    ,
     *   765784.42    ,  792062.54    ,  819594.05    ,  848458.46    ,
     *   878742.93    ,  910543.47    ,  943966.20    ,  979128.63    ,
     *   1016160.8    ,
     *   765311.92    ,  791625.08    ,  819189.24    ,  848084.10    ,
     *   878397.02    ,  910224.15    ,  943671.77    ,  978857.50    ,
     *   1015911.5    /
        DATA ((ENTHF (J,K),J=100,108),K= 37, 45) /
     *   764822.02    ,  791171.59    ,  818769.65    ,  847696.14    ,
     *   878038.58    ,  909893.30    ,  943366.73    ,  978576.63    ,
     *   1015653.3    ,
     *   764314.32    ,  790701.72    ,  818334.99    ,  847294.29    ,
     *   877667.35    ,  909550.68    ,  943050.87    ,  978285.81    ,
     *   1015385.9    ,
     *   763788.45    ,  790215.11    ,  817884.92    ,  846878.26    ,
     *   877283.07    ,  909196.05    ,  942723.97    ,  977984.86    ,
     *   1015109.3    ,
     *   763244.01    ,  789711.43    ,  817419.13    ,  846447.76    ,
     *   876885.47    ,  908829.18    ,  942385.81    ,  977673.58    ,
     *   1014823.2    ,
     *   762680.60    ,  789190.30    ,  816937.30    ,  846002.50    ,
     *   876474.31    ,  908449.84    ,  942036.20    ,  977351.77    ,
     *   1014527.4    ,
     *   762097.82    ,  788651.38    ,  816439.10    ,  845542.20    ,
     *   876049.31    ,  908057.77    ,  941674.89    ,  977019.23    ,
     *   1014221.8    ,
     *   761495.27    ,  788094.29    ,  815924.22    ,  845066.55    ,
     *   875610.20    ,  907652.74    ,  941301.69    ,  976675.78    ,
     *   1013906.2    ,
     *   760872.54    ,  787518.68    ,  815392.31    ,  844575.27    ,
     *   875156.73    ,  907234.52    ,  940916.37    ,  976321.21    ,
     *   1013580.4    ,
     *   760229.19    ,  786924.16    ,  814843.05    ,  844068.04    ,
     *   874688.62    ,  906802.85    ,  940518.70    ,  975955.32    ,
     *   1013244.2    /
        DATA ((ENTHF (J,K),J=100,108),K= 46, 54) /
     *   759564.83    ,  786310.36    ,  814276.10    ,  843544.58    ,
     *   874205.59    ,  906357.49    ,  940108.48    ,  975577.91    ,
     *   1012897.5    ,
     *   758879.00    ,  785676.91    ,  813691.13    ,  843004.57    ,
     *   873707.39    ,  905898.20    ,  939685.47    ,  975188.79    ,
     *   1012540.0    ,
     *   758171.29    ,  785023.42    ,  813087.78    ,  842447.72    ,
     *   873193.72    ,  905424.73    ,  939249.46    ,  974787.74    ,
     *   1012171.7    ,
     *   757441.25    ,  784349.49    ,  812465.71    ,  841873.70    ,
     *   872664.32    ,  904936.82    ,  938800.22    ,  974374.57    ,
     *   1011792.2    ,
     *   756688.44    ,  783654.73    ,  811824.58    ,  841282.22    ,
     *   872118.90    ,  904434.23    ,  938337.52    ,  973949.08    ,
     *   1011401.5    ,
     *   755912.39    ,  782938.74    ,  811164.02    ,  840672.94    ,
     *   871557.18    ,  903916.71    ,  937861.14    ,  973511.06    ,
     *   1010999.3    ,
     *   755112.65    ,  782201.12    ,  810483.68    ,  840045.56    ,
     *   870978.88    ,  903383.99    ,  937370.84    ,  973060.30    ,
     *   1010585.4    ,
     *   754288.74    ,  781441.46    ,  809783.19    ,  839399.74    ,
     *   870383.70    ,  902835.83    ,  936866.40    ,  972596.59    ,
     *   1010159.7    ,
     *   753440.19    ,  780659.32    ,  809062.18    ,  838735.17    ,
     *   869771.37    ,  902271.95    ,  936347.58    ,  972119.73    ,
     *   1009722.0    /
        DATA ((ENTHF (J,K),J=100,108),K= 55, 63) /
     *   752566.51    ,  779854.30    ,  808320.29    ,  838051.51    ,
     *   869141.57    ,  901692.11    ,  935814.14    ,  971629.50    ,
     *   1009272.1    ,
     *   751667.20    ,  779025.95    ,  807557.12    ,  837348.42    ,
     *   868494.03    ,  901096.03    ,  935265.86    ,  971125.70    ,
     *   1008809.7    ,
     *   750741.76    ,  778173.84    ,  806772.30    ,  836625.57    ,
     *   867828.42    ,  900483.44    ,  934702.49    ,  970608.11    ,
     *   1008334.8    ,
     *   749789.66    ,  777297.51    ,  805965.43    ,  835882.62    ,
     *   867144.46    ,  899854.08    ,  934123.79    ,  970076.51    ,
     *   1007847.1    ,
     *   748810.39    ,  776396.52    ,  805136.12    ,  835119.20    ,
     *   866441.82    ,  899207.66    ,  933529.51    ,  969530.68    ,
     *   1007346.3    ,
     *   747803.41    ,  775470.39    ,  804283.96    ,  834334.97    ,
     *   865720.20    ,  898543.92    ,  932919.41    ,  968970.40    ,
     *   1006832.4    ,
     *   746504.85    ,  774276.67    ,  803186.00    ,  833324.86    ,
     *   864791.00    ,  897689.44    ,  932134.14    ,  968249.40    ,
     *   1006171.2    ,
     *   745161.02    ,  773041.98    ,  802050.86    ,  832280.95    ,
     *   863831.00    ,  896806.89    ,  931323.27    ,  967505.02    ,
     *   1005488.7    ,
     *   743770.77    ,  771765.34    ,  800877.70    ,  831202.49    ,
     *   862839.56    ,  895895.68    ,  930486.26    ,  966736.82    ,
     *   1004784.4    /
        DATA ((ENTHF (J,K),J=100,108),K= 64, 72) /
     *   742332.91    ,  770445.76    ,  799665.66    ,  830088.74    ,
     *   861816.01    ,  894955.24    ,  929622.62    ,  965944.34    ,
     *   1004058.0    ,
     *   740846.23    ,  769082.19    ,  798413.83    ,  828938.90    ,
     *   860759.68    ,  893984.96    ,  928731.80    ,  965127.10    ,
     *   1003309.1    ,
     *   739309.45    ,  767673.54    ,  797121.30    ,  827752.18    ,
     *   859669.85    ,  892984.23    ,  927813.26    ,  964284.62    ,
     *   1002537.2    ,
     *   737721.26    ,  766218.71    ,  795787.09    ,  826527.74    ,
     *   858545.81    ,  891952.40    ,  926866.43    ,  963416.39    ,
     *   1001741.8    ,
     *   736080.26    ,  764716.53    ,  794410.23    ,  825264.73    ,
     *   857386.80    ,  890888.81    ,  925890.73    ,  962521.89    ,
     *   1000922.6    ,
     *   734385.02    ,  763165.77    ,  792989.65    ,  823962.25    ,
     *   856192.04    ,  889792.78    ,  924885.55    ,  961600.60    ,
     *   1000079.0    ,
     *   732634.00    ,  761565.16    ,  791524.28    ,  822619.34    ,
     *   854960.71    ,  888663.59    ,  923850.26    ,  960651.93    ,
     *   999210.46    ,
     *   730825.61    ,  759913.35    ,  790012.95    ,  821235.03    ,
     *   853691.94    ,  887500.47    ,  922784.17    ,  959675.30    ,
     *   998316.55    ,
     *   728958.12    ,  758208.89    ,  788454.45    ,  819808.25    ,
     *   852384.80    ,  886302.62    ,  921686.59    ,  958670.07    ,
     *   997396.67    /
        DATA ((ENTHF (J,K),J=100,108),K= 73, 81) /
     *   727029.69    ,  756450.25    ,  786847.46    ,  818337.86    ,
     *   851038.32    ,  885069.16    ,  920556.73    ,  957635.56    ,
     *   996450.21    ,
     *   725038.32    ,  754635.75    ,  785190.56    ,  816822.65    ,
     *   849651.42    ,  883799.16    ,  919393.77    ,  956571.02    ,
     *   995476.51    ,
     *   722981.84    ,  752763.56    ,  783482.18    ,  815261.24    ,
     *   848222.91    ,  882491.57    ,  918196.77    ,  955475.63    ,
     *   994474.82    ,
     *   720857.80    ,  750831.62    ,  781720.55    ,  813652.12    ,
     *   846751.45    ,  881145.20    ,  916964.69    ,  954348.46    ,
     *   993444.32    ,
     *   718663.41    ,  748837.59    ,  779903.67    ,  811993.54    ,
     *   845235.51    ,  879758.70    ,  915696.32    ,  953188.41    ,
     *   992384.02    ,
     *   716395.42    ,  746778.69    ,  778029.14    ,  810283.39    ,
     *   843673.24    ,  878330.41    ,  914390.18    ,  951994.17    ,
     *   991292.73    ,
     *   713301.86    ,  743973.67    ,  775477.68    ,  807957.41    ,
     *   841549.66    ,  876389.93    ,  912616.37    ,  950372.90    ,
     *   989811.67    ,
     *   710061.76    ,  741039.90    ,  772812.05    ,  805529.47    ,
     *   839334.58    ,  874367.00    ,  910768.09    ,  948684.23    ,
     *   988269.56    ,
     *   706655.40    ,  737960.14    ,  770016.99    ,  802985.98    ,
     *   837015.76    ,  872250.62    ,  908835.37    ,  946919.15    ,
     *   986658.24    /
        DATA ((ENTHF (J,K),J=100,108),K= 82, 90) /
     *   706604.80    ,  737914.43    ,  769975.53    ,  802948.26    ,
     *   836981.39    ,  872219.26    ,  908806.74    ,  946893.01    ,
     *   986634.38    ,
     *   706503.59    ,  737823.00    ,  769892.60    ,  802872.84    ,
     *   836912.66    ,  872156.54    ,  908749.48    ,  946840.72    ,
     *   986586.66    ,
     *   706198.09    ,  737547.03    ,  769642.32    ,  802645.21    ,
     *   836705.23    ,  871967.29    ,  908576.71    ,  946682.97    ,
     *   986442.68    ,
     *   705889.15    ,  737268.01    ,  769389.29    ,  802415.10    ,
     *   836495.55    ,  871775.99    ,  908402.07    ,  946523.53    ,
     *   986297.16    ,
     *   705576.74    ,  736985.88    ,  769133.48    ,  802182.48    ,
     *   836283.60    ,  871582.64    ,  908225.56    ,  946362.38    ,
     *   986150.09    ,
     *   705260.82    ,  736700.63    ,  768874.86    ,  801947.32    ,
     *   836069.35    ,  871387.19    ,  908047.16    ,  946199.51    ,
     *   986001.45    ,
     *   704941.34    ,  736412.20    ,  768613.39    ,  801709.59    ,
     *   835852.78    ,  871189.65    ,  907866.84    ,  946034.90    ,
     *   985851.23    ,
     *   704618.27    ,  736120.58    ,  768349.05    ,  801469.28    ,
     *   835633.87    ,  870989.97    ,  907684.59    ,  945868.52    ,
     *   985699.40    ,
     *   704291.56    ,  735825.71    ,  768081.80    ,  801226.34    ,
     *   835412.58    ,  870788.14    ,  907500.37    ,  945700.37    ,
     *   985545.96    /
        DATA ((ENTHF (J,K),J=100,108),K= 91, 99) /
     *   703961.18    ,  735527.56    ,  767811.61    ,  800980.75    ,
     *   835188.89    ,  870584.13    ,  907314.19    ,  945530.42    ,
     *   985390.88    ,
     *   703627.07    ,  735226.11    ,  767538.45    ,  800732.49    ,
     *   834962.78    ,  870377.92    ,  907126.00    ,  945358.65    ,
     *   985234.15    ,
     *   703289.19    ,  734921.30    ,  767262.29    ,  800481.51    ,
     *   834734.22    ,  870169.50    ,  906935.80    ,  945185.05    ,
     *   985075.74    ,
     *   702947.51    ,  734613.10    ,  766983.09    ,  800227.80    ,
     *   834503.19    ,  869958.83    ,  906743.56    ,  945009.59    ,
     *   984915.66    ,
     *   701364.87    ,  733186.17    ,  765690.83    ,  799053.83    ,
     *   833434.36    ,  868984.37    ,  905854.47    ,  944198.22    ,
     *   984175.43    ,
     *   699700.38    ,  731686.53    ,  764333.49    ,  797821.26    ,
     *   832312.57    ,  867961.91    ,  904921.80    ,  943347.25    ,
     *   983399.20    ,
     *   697949.69    ,  730110.43    ,  762907.77    ,  796527.20    ,
     *   831135.24    ,  866889.15    ,  903943.47    ,  942454.79    ,
     *   982585.25    ,
     *   696108.20    ,  728453.92    ,  761410.24    ,  795168.59    ,
     *   829899.66    ,  865763.64    ,  902917.30    ,  941518.87    ,
     *   981731.83    ,
     *   694171.08    ,  726712.86    ,  759837.26    ,  793742.26    ,
     *   828602.99    ,  864582.87    ,  901841.01    ,  940537.46    ,
     *   980837.07    /
        DATA ((ENTHF (J,K),J=100,108),K=100,108) /
     *   692133.23    ,  724882.88    ,  758185.07    ,  792244.87    ,
     *   827242.28    ,  863344.18    ,  900712.24    ,  939508.42    ,
     *   979899.06    ,
     *   689989.28    ,  722959.41    ,  756449.69    ,  790672.93    ,
     *   825814.44    ,  862044.83    ,  899528.51    ,  938429.52    ,
     *   978915.80    ,
     *   687733.58    ,  720937.66    ,  754626.97    ,  789022.82    ,
     *   824316.25    ,  860681.94    ,  898287.25    ,  937298.45    ,
     *   977885.19    ,
     *   685360.20    ,  718812.60    ,  752712.57    ,  787290.72    ,
     *   822744.35    ,  859252.52    ,  896985.79    ,  936112.81    ,
     *   976805.07    ,
     *   682862.90    ,  716578.96    ,  750701.97    ,  785472.69    ,
     *   821095.25    ,  857753.46    ,  895621.34    ,  934870.10    ,
     *   975673.21    ,
     *   680235.14    ,  714231.25    ,  748590.43    ,  783564.60    ,
     *   819365.31    ,  856181.54    ,  894191.02    ,  933567.74    ,
     *   974487.25    ,
     *   677470.06    ,  711763.72    ,  746373.03    ,  781562.17    ,
     *   817550.76    ,  854533.40    ,  892691.84    ,  932203.03    ,
     *   973244.81    ,
     *   674560.51    ,  709170.38    ,  744044.67    ,  779460.95    ,
     *   815647.69    ,  852805.58    ,  891120.69    ,  930773.20    ,
     *   971943.36    ,
     *   671499.01    ,  706445.01    ,  741600.01    ,  777256.32    ,
     *   813652.05    ,  850994.47    ,  889474.37    ,  929275.38    ,
     *   970580.35    /
        DATA ((ENTHF (J,K),J=100,108),K=109,117) /
     *   668277.80    ,  703581.15    ,  739033.55    ,  774943.52    ,
     *   811559.65    ,  849096.38    ,  887749.59    ,  927706.61    ,
     *   969153.10    ,
     *   664888.84    ,  700572.11    ,  736339.63    ,  772517.62    ,
     *   809366.17    ,  847107.49    ,  885942.94    ,  926063.85    ,
     *   967658.89    ,
     *   661323.82    ,  697411.01    ,  733512.38    ,  769973.57    ,
     *   807067.18    ,  845023.87    ,  884050.91    ,  924343.97    ,
     *   966094.91    ,
     *   657574.27    ,  694090.81    ,  730545.81    ,  767306.19    ,
     *   804658.15    ,  842841.51    ,  882069.95    ,  922543.76    ,
     *   964458.28    ,
     *   653631.55    ,  690604.30    ,  727433.80    ,  764510.17    ,
     *   802134.42    ,  840556.29    ,  879996.37    ,  920659.95    ,
     *   962746.05    ,
     *   649486.95    ,  686944.22    ,  724170.15    ,  761580.14    ,
     *   799491.29    ,  838164.05    ,  877826.48    ,  918689.21    ,
     *   960955.25    ,
     *   645131.86    ,  683103.27    ,  720748.61    ,  758510.68    ,
     *   796723.97    ,  835660.55    ,  875556.48    ,  916628.16    ,
     *   959082.82    ,
     *   640557.86    ,  679074.22    ,  717162.93    ,  755296.32    ,
     *   793827.68    ,  833041.54    ,  873182.59    ,  914473.38    ,
     *   957125.71    ,
     *   635756.95    ,  674850.04    ,  713406.96    ,  751931.67    ,
     *   790797.63    ,  830302.75    ,  870700.97    ,  912221.45    ,
     *   955080.82    /
        DATA ((ENTHF (J,K),J=100,108),K=118,126) /
     *   630721.81    ,  670424.02    ,  709474.71    ,  748411.41    ,
     *   787629.08    ,  827439.94    ,  868107.83    ,  909868.93    ,
     *   952945.05    ,
     *   625446.13    ,  665789.95    ,  705360.48    ,  744730.38    ,
     *   784317.39    ,  824448.95    ,  865399.41    ,  907412.45    ,
     *   950715.36    ,
     *   619925.00    ,  660942.35    ,  701058.98    ,  740883.71    ,
     *   780858.11    ,  821325.73    ,  862572.03    ,  904848.64    ,
     *   948388.69    ,
     *   614155.47    ,  655876.78    ,  696565.51    ,  736866.84    ,
     *   777247.01    ,  818066.38    ,  859622.13    ,  902174.28    ,
     *   945962.10    ,
     *   608137.08    ,  650590.11    ,  691876.14    ,  732675.76    ,
     *   773480.21    ,  814667.25    ,  856546.33    ,  899386.24    ,
     *   943432.72    ,
     *   601872.63    ,  645080.96    ,  686987.98    ,  728307.06    ,
     *   769554.24    ,  811125.01    ,  853341.46    ,  896481.58    ,
     *   940797.84    ,
     *   595368.97    ,  639350.18    ,  681899.42    ,  723758.19    ,
     *   765466.21    ,  807436.69    ,  850004.68    ,  893457.58    ,
     *   938054.91    ,
     *   588637.84    ,  633401.34    ,  676610.49    ,  719027.60    ,
     *   761213.91    ,  803599.87    ,  846533.48    ,  890311.82    ,
     *   935201.63    ,
     *   581696.74    ,  627241.37    ,  671123.22    ,  714115.04    ,
     *   756796.01    ,  799612.70    ,  842925.83    ,  887042.21    ,
     *   932235.94    /
        DATA ((ENTHF (J,K),J=100,108),K=127,135) /
     *   574569.69    ,  620881.15    ,  665442.08    ,  709021.83    ,
     *   752212.23    ,  795474.09    ,  839180.26    ,  883647.11    ,
     *   929156.17    ,
     *   567287.81    ,  614336.12    ,  659574.41    ,  703751.11    ,
     *   747463.55    ,  791183.88    ,  835295.96    ,  880125.38    ,
     *   925961.01    ,
     *   559889.50    ,  607626.88    ,  653530.87    ,  698308.26    ,
     *   742552.46    ,  786742.93    ,  831272.91    ,  876476.50    ,
     *   922649.66    ,
     *   552420.16    ,  600779.61    ,  647325.98    ,  692701.21    ,
     *   737483.18    ,  782153.40    ,  827112.02    ,  872700.65    ,
     *   919221.88    ,
     *   544931.33    ,  593826.23    ,  640978.45    ,  686940.80    ,
     *   732262.02    ,  777418.88    ,  822815.30    ,  868798.86    ,
     *   915678.10    ,
     *   537479.16    ,  586804.36    ,  634511.56    ,  681041.17    ,
     *   726897.58    ,  772544.66    ,  818386.00    ,  864773.11    ,
     *   912019.48    ,
     *   530122.39    ,  579756.79    ,  627953.30    ,  675020.04    ,
     *   721401.09    ,  767537.96    ,  813828.82    ,  860626.50    ,
     *   908248.09    ,
     *   522919.97    ,  572730.60    ,  621336.33    ,  668898.98    ,
     *   715786.68    ,  762408.12    ,  809150.04    ,  856363.35    ,
     *   904366.95    ,
     *   515928.61    ,  565775.82    ,  614697.70    ,  662703.52    ,
     *   710071.62    ,  757166.89    ,  804357.82    ,  851989.41    ,
     *   900380.22    /
        DATA ((ENTHF (J,K),J=100,108),K=136,144) /
     *   509200.58    ,  558943.83    ,  608078.20    ,  656463.12    ,
     *   704276.47    ,  751828.63    ,  799462.29    ,  847512.00    ,
     *   896293.30    ,
     *   502782.00    ,  552285.57    ,  601521.50    ,  650210.94    ,
     *   698425.22    ,  746410.46    ,  794475.80    ,  842940.18    ,
     *   892112.99    ,
     *   496711.76    ,  545849.81    ,  595072.99    ,  643983.42    ,
     *   692545.22    ,  740932.44    ,  789413.07    ,  838284.91    ,
     *   887847.60    ,
     *   491021.07    ,  539681.57    ,  588778.48    ,  637819.65    ,
     *   686666.99    ,  735417.61    ,  784291.35    ,  833559.22    ,
     *   883507.14    ,
     *   485733.69    ,  533820.96    ,  582682.82    ,  631760.45    ,
     *   680823.95    ,  729891.91    ,  779130.49    ,  828778.31    ,
     *   879103.42    ,
     *   480866.56    ,  528302.48    ,  576828.67    ,  625847.48    ,
     *   675051.83    ,  724384.11    ,  773952.98    ,  823959.70    ,
     *   874650.17    ,
     *   476430.72    ,  523154.67    ,  571255.37    ,  620122.08    ,
     *   669388.08    ,  718925.44    ,  768783.89    ,  819123.25    ,
     *   870163.19    ,
     *   472432.38    ,  518400.30    ,  565998.19    ,  614624.33    ,
     *   663871.08    ,  713549.26    ,  763650.76    ,  814291.22    ,
     *   865660.38    ,
     *   468874.00    ,  514056.78    ,  561087.83    ,  609392.07    ,
     *   658539.29    ,  708290.48    ,  758583.35    ,  809488.17    ,
     *   861161.81    /
        DATA ((ENTHF (J,K),J=100,108),K=145,153) /
     *   465755.34    ,  510136.84    ,  556550.30    ,  604460.18    ,
     *   653430.45    ,  703185.00    ,  753613.28    ,  804740.84    ,
     *   856689.71    ,
     *   463074.29    ,  506649.30    ,  552407.07    ,  599860.06    ,
     *   648580.76    ,  698268.98    ,  748773.62    ,  800077.98    ,
     *   852268.38    ,
     *   460827.66    ,  503599.85    ,  548675.37    ,  595619.38    ,
     *   644024.25    ,  693578.16    ,  744098.37    ,  795529.98    ,
     *   847924.12    ,
     *   459011.77    ,  500991.83    ,  545368.76    ,  591762.02    ,
     *   639792.30    ,  689147.27    ,  739621.89    ,  791128.56    ,
     *   843684.99    ,
     *   457622.93    ,  498826.91    ,  542497.67    ,  588308.23    ,
     *   635913.31    ,  685009.40    ,  735378.39    ,  786906.35    ,
     *   839580.58    ,
     *   456657.77    ,  497105.69    ,  540070.00    ,  585274.98    ,
     *   632412.59    ,  681195.60    ,  731401.30    ,  782896.36    ,
     *   835641.66    ,
     *   456113.54    ,  495828.22    ,  538091.76    ,  582676.31    ,
     *   629312.41    ,  677734.53    ,  727722.88    ,  779131.57    ,
     *   831899.86    ,
     *   455988.25    ,  494994.37    ,  536567.52    ,  580523.81    ,
     *   626632.12    ,  674652.35    ,  724373.76    ,  775644.45    ,
     *   828387.22    ,
     *   456280.86    ,  494604.16    ,  535500.99    ,  578827.13    ,
     *   624388.53    ,  671972.66    ,  721382.67    ,  772466.54    ,
     *   825135.84    /
        DATA ((ENTHF (J,K),J=100,108),K=154,162) /
     *   456991.30    ,  494658.05    ,  534895.32    ,  577594.35    ,
     *   622596.14    ,  669716.59    ,  718776.30    ,  769628.11    ,
     *   822177.46    ,
     *   458120.55    ,  495157.07    ,  534753.53    ,  576832.52    ,
     *   621267.59    ,  667903.02    ,  716579.19    ,  767157.92    ,
     *   819543.10    ,
     *   459670.69    ,  496102.99    ,  535078.71    ,  576547.93    ,
     *   620414.02    ,  666548.82    ,  714813.84    ,  765083.03    ,
     *   817262.79    ,
     *   461644.86    ,  497498.43    ,  535874.29    ,  576746.50    ,
     *   620045.41    ,  665669.10    ,  713500.77    ,  763428.75    ,
     *   815365.33    ,
     *   464047.28    ,  499346.90    ,  537144.22    ,  577434.04    ,
     *   620170.95    ,  665277.59    ,  712658.76    ,  762218.66    ,
     *   813878.16    ,
     *   466883.29    ,  501652.88    ,  538893.07    ,  578616.50    ,
     *   620799.31    ,  665386.89    ,  712305.05    ,  761474.66    ,
     *   812827.23    ,
     *   470159.25    ,  504421.84    ,  541126.15    ,  580300.13    ,
     *   621938.94    ,  666008.80    ,  712455.59    ,  761217.16    ,
     *   812237.09    ,
     *   473882.62    ,  507660.25    ,  543849.61    ,  582491.66    ,
     *   623598.29    ,  667154.57    ,  713125.33    ,  761465.23    ,
     *   812130.86    ,
     *   478061.89    ,  511375.62    ,  547070.46    ,  585198.42    ,
     *   625785.98    ,  668835.16    ,  714328.42    ,  762236.83    ,
     *   812530.40    /
        DATA ((ENTHF (J,K),J=109,117),K=  1,  9) /
     *   1059485.6    ,  1100344.8    ,  1143569.7    ,  1189347.2    ,
     *   1237879.6    ,  1289384.2    ,  1344092.5    ,  1402249.6    ,
     *   1464112.9    ,
     *   1059457.1    ,  1100318.7    ,  1143545.8    ,  1189325.4    ,
     *   1237859.8    ,  1289366.2    ,  1344076.3    ,  1402235.1    ,
     *   1464099.9    ,
     *   1059425.2    ,  1100289.4    ,  1143519.0    ,  1189301.0    ,
     *   1237837.6    ,  1289346.1    ,  1344058.2    ,  1402218.8    ,
     *   1464085.4    ,
     *   1059389.6    ,  1100256.8    ,  1143489.2    ,  1189273.8    ,
     *   1237812.9    ,  1289323.7    ,  1344038.0    ,  1402200.7    ,
     *   1464069.2    ,
     *   1059350.2    ,  1100220.7    ,  1143456.2    ,  1189243.7    ,
     *   1237785.5    ,  1289298.9    ,  1344015.6    ,  1402180.6    ,
     *   1464051.2    ,
     *   1059306.6    ,  1100180.7    ,  1143419.6    ,  1189210.3    ,
     *   1237755.2    ,  1289271.4    ,  1343990.8    ,  1402158.3    ,
     *   1464031.4    ,
     *   1059258.6    ,  1100136.7    ,  1143379.3    ,  1189173.6    ,
     *   1237721.8    ,  1289241.2    ,  1343963.5    ,  1402133.9    ,
     *   1464009.6    ,
     *   1059205.9    ,  1100088.3    ,  1143335.1    ,  1189133.3    ,
     *   1237685.1    ,  1289208.0    ,  1343933.6    ,  1402107.0    ,
     *   1463985.6    ,
     *   1059148.1    ,  1100035.4    ,  1143286.7    ,  1189089.1    ,
     *   1237645.0    ,  1289171.6    ,  1343900.8    ,  1402077.5    ,
     *   1463959.3    /
        DATA ((ENTHF (J,K),J=109,117),K= 10, 18) /
     *   1059085.1    ,  1099977.6    ,  1143233.9    ,  1189040.9    ,
     *   1237601.1    ,  1289131.9    ,  1343865.0    ,  1402045.4    ,
     *   1463930.7    ,
     *   1059016.5    ,  1099914.7    ,  1143176.3    ,  1188988.5    ,
     *   1237553.5    ,  1289088.7    ,  1343826.0    ,  1402010.5    ,
     *   1463899.5    ,
     *   1058942.0    ,  1099846.4    ,  1143113.9    ,  1188931.5    ,
     *   1237501.7    ,  1289041.8    ,  1343783.7    ,  1401972.5    ,
     *   1463865.6    ,
     *   1058861.3    ,  1099772.4    ,  1143046.2    ,  1188869.8    ,
     *   1237445.6    ,  1288991.0    ,  1343737.9    ,  1401931.4    ,
     *   1463828.9    ,
     *   1058774.1    ,  1099692.5    ,  1142973.1    ,  1188803.1    ,
     *   1237385.0    ,  1288936.2    ,  1343688.4    ,  1401887.0    ,
     *   1463789.3    ,
     *   1058680.1    ,  1099606.4    ,  1142894.3    ,  1188731.3    ,
     *   1237319.7    ,  1288877.0    ,  1343635.1    ,  1401839.1    ,
     *   1463746.6    ,
     *   1058579.0    ,  1099513.7    ,  1142809.6    ,  1188654.0    ,
     *   1237249.4    ,  1288813.4    ,  1343577.7    ,  1401787.6    ,
     *   1463700.6    ,
     *   1058470.4    ,  1099414.1    ,  1142718.6    ,  1188571.0    ,
     *   1237174.0    ,  1288745.0    ,  1343516.0    ,  1401732.3    ,
     *   1463651.3    ,
     *   1058354.1    ,  1099307.5    ,  1142621.1    ,  1188482.1    ,
     *   1237093.1    ,  1288671.8    ,  1343450.0    ,  1401673.0    ,
     *   1463598.5    /
        DATA ((ENTHF (J,K),J=109,117),K= 19, 27) /
     *   1058229.7    ,  1099193.5    ,  1142516.8    ,  1188387.0    ,
     *   1237006.7    ,  1288593.6    ,  1343379.4    ,  1401609.7    ,
     *   1463542.0    ,
     *   1058096.9    ,  1099071.7    ,  1142405.5    ,  1188285.5    ,
     *   1236914.4    ,  1288510.0    ,  1343304.1    ,  1401542.1    ,
     *   1463481.6    ,
     *   1057955.3    ,  1098942.0    ,  1142286.8    ,  1188177.3    ,
     *   1236816.1    ,  1288421.0    ,  1343223.8    ,  1401470.0    ,
     *   1463417.4    ,
     *   1057804.7    ,  1098803.9    ,  1142160.6    ,  1188062.2    ,
     *   1236711.5    ,  1288326.2    ,  1343138.4    ,  1401393.4    ,
     *   1463349.0    ,
     *   1057644.6    ,  1098657.2    ,  1142026.5    ,  1187939.9    ,
     *   1236600.4    ,  1288225.6    ,  1343047.6    ,  1401312.0    ,
     *   1463276.4    ,
     *   1057474.8    ,  1098501.6    ,  1141884.2    ,  1187810.2    ,
     *   1236482.5    ,  1288118.9    ,  1342951.4    ,  1401225.6    ,
     *   1463199.3    ,
     *   1057295.0    ,  1098336.8    ,  1141733.6    ,  1187672.9    ,
     *   1236357.7    ,  1288005.8    ,  1342849.5    ,  1401134.2    ,
     *   1463117.8    ,
     *   1057104.8    ,  1098162.5    ,  1141574.2    ,  1187527.6    ,
     *   1236225.6    ,  1287886.2    ,  1342741.7    ,  1401037.4    ,
     *   1463031.5    ,
     *   1056903.8    ,  1097978.3    ,  1141405.8    ,  1187374.1    ,
     *   1236086.1    ,  1287759.9    ,  1342627.8    ,  1400935.3    ,
     *   1462940.4    /
        DATA ((ENTHF (J,K),J=109,117),K= 28, 36) /
     *   1056691.7    ,  1097784.0    ,  1141228.2    ,  1187212.2    ,
     *   1235939.0    ,  1287626.7    ,  1342507.7    ,  1400827.5    ,
     *   1462844.2    ,
     *   1056468.2    ,  1097579.2    ,  1141041.0    ,  1187041.5    ,
     *   1235783.9    ,  1287486.3    ,  1342381.1    ,  1400714.0    ,
     *   1462743.0    ,
     *   1056232.9    ,  1097363.6    ,  1140844.0    ,  1186862.0    ,
     *   1235620.8    ,  1287338.6    ,  1342247.9    ,  1400594.5    ,
     *   1462636.4    ,
     *   1056042.7    ,  1097189.4    ,  1140684.7    ,  1186716.8    ,
     *   1235488.9    ,  1287219.2    ,  1342140.3    ,  1400497.9    ,
     *   1462550.3    ,
     *   1055845.1    ,  1097008.3    ,  1140519.3    ,  1186566.0    ,
     *   1235351.8    ,  1287095.2    ,  1342028.5    ,  1400397.6    ,
     *   1462460.9    ,
     *   1055639.9    ,  1096820.4    ,  1140347.5    ,  1186409.4    ,
     *   1235209.6    ,  1286966.4    ,  1341912.4    ,  1400293.5    ,
     *   1462368.0    ,
     *   1055427.0    ,  1096625.4    ,  1140169.3    ,  1186247.0    ,
     *   1235062.1    ,  1286832.8    ,  1341792.0    ,  1400185.5    ,
     *   1462271.7    ,
     *   1055206.3    ,  1096423.2    ,  1139984.5    ,  1186078.6    ,
     *   1234909.1    ,  1286694.4    ,  1341667.2    ,  1400073.6    ,
     *   1462171.9    ,
     *   1054977.5    ,  1096213.6    ,  1139793.0    ,  1185904.1    ,
     *   1234750.6    ,  1286550.9    ,  1341537.8    ,  1399957.6    ,
     *   1462068.5    /
        DATA ((ENTHF (J,K),J=109,117),K= 37, 45) /
     *   1054740.5    ,  1095996.6    ,  1139594.7    ,  1185723.4    ,
     *   1234586.4    ,  1286402.3    ,  1341403.9    ,  1399837.5    ,
     *   1461961.4    ,
     *   1054495.2    ,  1095771.9    ,  1139389.4    ,  1185536.3    ,
     *   1234416.5    ,  1286248.5    ,  1341265.3    ,  1399713.2    ,
     *   1461850.5    ,
     *   1054241.3    ,  1095539.4    ,  1139177.0    ,  1185342.8    ,
     *   1234240.7    ,  1286089.4    ,  1341121.9    ,  1399584.6    ,
     *   1461735.9    ,
     *   1053978.8    ,  1095299.0    ,  1138957.4    ,  1185142.7    ,
     *   1234058.9    ,  1285924.9    ,  1340973.7    ,  1399451.6    ,
     *   1461617.4    ,
     *   1053707.4    ,  1095050.5    ,  1138730.4    ,  1184935.9    ,
     *   1233871.1    ,  1285754.9    ,  1340820.5    ,  1399314.3    ,
     *   1461494.9    ,
     *   1053427.0    ,  1094793.8    ,  1138495.9    ,  1184722.3    ,
     *   1233677.1    ,  1285579.3    ,  1340662.3    ,  1399172.4    ,
     *   1461368.4    ,
     *   1053137.5    ,  1094528.8    ,  1138253.8    ,  1184501.7    ,
     *   1233476.8    ,  1285398.1    ,  1340498.9    ,  1399025.9    ,
     *   1461237.9    ,
     *   1052838.7    ,  1094255.2    ,  1138003.9    ,  1184274.1    ,
     *   1233270.1    ,  1285211.0    ,  1340330.4    ,  1398874.8    ,
     *   1461103.1    ,
     *   1052530.3    ,  1093972.9    ,  1137746.1    ,  1184039.3    ,
     *   1233056.8    ,  1285018.1    ,  1340156.6    ,  1398719.0    ,
     *   1460964.2    /
        DATA ((ENTHF (J,K),J=109,117),K= 46, 54) /
     *   1052212.3    ,  1093681.8    ,  1137480.3    ,  1183797.1    ,
     *   1232837.0    ,  1284819.2    ,  1339977.4    ,  1398558.3    ,
     *   1460821.0    ,
     *   1051884.5    ,  1093381.8    ,  1137206.3    ,  1183547.6    ,
     *   1232610.4    ,  1284614.2    ,  1339792.7    ,  1398392.7    ,
     *   1460673.5    ,
     *   1051546.7    ,  1093072.7    ,  1136924.0    ,  1183290.5    ,
     *   1232377.0    ,  1284403.1    ,  1339602.5    ,  1398222.2    ,
     *   1460521.5    ,
     *   1051198.8    ,  1092754.3    ,  1136633.3    ,  1183025.8    ,
     *   1232136.7    ,  1284185.6    ,  1339406.6    ,  1398046.6    ,
     *   1460365.0    ,
     *   1050840.6    ,  1092426.5    ,  1136334.0    ,  1182753.3    ,
     *   1231889.3    ,  1283961.9    ,  1339205.0    ,  1397865.9    ,
     *   1460204.0    ,
     *   1050471.9    ,  1092089.1    ,  1136026.0    ,  1182472.8    ,
     *   1231634.7    ,  1283731.6    ,  1338997.6    ,  1397680.0    ,
     *   1460038.3    ,
     *   1050092.5    ,  1091742.0    ,  1135709.2    ,  1182184.4    ,
     *   1231372.9    ,  1283494.8    ,  1338784.3    ,  1397488.9    ,
     *   1459868.0    ,
     *   1049702.3    ,  1091385.1    ,  1135383.4    ,  1181887.8    ,
     *   1231103.6    ,  1283251.3    ,  1338565.0    ,  1397292.3    ,
     *   1459692.8    ,
     *   1049301.2    ,  1091018.1    ,  1135048.5    ,  1181582.9    ,
     *   1230826.9    ,  1283001.0    ,  1338339.7    ,  1397090.4    ,
     *   1459512.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 55, 63) /
     *   1048888.9    ,  1090641.0    ,  1134704.3    ,  1181269.6    ,
     *   1230542.6    ,  1282743.9    ,  1338108.1    ,  1396882.9    ,
     *   1459328.1    ,
     *   1048465.2    ,  1090253.6    ,  1134350.8    ,  1180947.8    ,
     *   1230250.6    ,  1282479.9    ,  1337870.3    ,  1396669.8    ,
     *   1459138.2    ,
     *   1048030.1    ,  1089855.7    ,  1133987.7    ,  1180617.3    ,
     *   1229950.7    ,  1282208.8    ,  1337626.2    ,  1396451.1    ,
     *   1458943.4    ,
     *   1047583.3    ,  1089447.1    ,  1133614.9    ,  1180278.1    ,
     *   1229642.9    ,  1281930.5    ,  1337375.7    ,  1396226.6    ,
     *   1458743.4    ,
     *   1047124.7    ,  1089027.8    ,  1133232.4    ,  1179929.9    ,
     *   1229327.1    ,  1281644.9    ,  1337118.6    ,  1395996.3    ,
     *   1458538.3    ,
     *   1046654.0    ,  1088597.5    ,  1132839.8    ,  1179572.8    ,
     *   1229003.1    ,  1281352.0    ,  1336854.9    ,  1395760.0    ,
     *   1458327.9    ,
     *   1046048.5    ,  1088044.0    ,  1132335.0    ,  1179113.5    ,
     *   1228586.4    ,  1280975.4    ,  1336515.8    ,  1395456.3    ,
     *   1458057.4    ,
     *   1045423.6    ,  1087472.8    ,  1131814.0    ,  1178639.5    ,
     *   1228156.6    ,  1280586.9    ,  1336166.1    ,  1395143.1    ,
     *   1457778.5    ,
     *   1044778.9    ,  1086883.7    ,  1131276.8    ,  1178150.8    ,
     *   1227713.3    ,  1280186.3    ,  1335805.6    ,  1394820.2    ,
     *   1457491.0    /
        DATA ((ENTHF (J,K),J=109,117),K= 64, 72) /
     *   1044114.0    ,  1086276.2    ,  1130722.8    ,  1177647.0    ,
     *   1227256.5    ,  1279773.5    ,  1335434.1    ,  1394487.5    ,
     *   1457194.7    ,
     *   1043428.6    ,  1085650.0    ,  1130152.0    ,  1177127.9    ,
     *   1226785.7    ,  1279348.1    ,  1335051.3    ,  1394144.7    ,
     *   1456889.6    ,
     *   1042722.3    ,  1085004.8    ,  1129563.8    ,  1176593.1    ,
     *   1226300.9    ,  1278910.0    ,  1334657.1    ,  1393791.8    ,
     *   1456575.4    ,
     *   1041994.7    ,  1084340.3    ,  1128958.1    ,  1176042.4    ,
     *   1225801.6    ,  1278459.0    ,  1334251.4    ,  1393428.5    ,
     *   1456252.1    ,
     *   1041245.3    ,  1083656.0    ,  1128334.5    ,  1175475.4    ,
     *   1225287.8    ,  1277994.8    ,  1333833.8    ,  1393054.7    ,
     *   1455919.4    ,
     *   1040473.8    ,  1082951.6    ,  1127692.7    ,  1174892.0    ,
     *   1224759.0    ,  1277517.2    ,  1333404.2    ,  1392670.1    ,
     *   1455577.2    ,
     *   1039679.7    ,  1082226.7    ,  1127032.2    ,  1174291.8    ,
     *   1224215.0    ,  1277026.0    ,  1332962.3    ,  1392274.7    ,
     *   1455225.3    ,
     *   1038862.5    ,  1081480.8    ,  1126352.8    ,  1173674.3    ,
     *   1223655.5    ,  1276520.8    ,  1332508.0    ,  1391868.1    ,
     *   1454863.5    ,
     *   1038021.7    ,  1080713.5    ,  1125654.0    ,  1173039.4    ,
     *   1223080.2    ,  1276001.3    ,  1332040.9    ,  1391450.1    ,
     *   1454491.7    /
        DATA ((ENTHF (J,K),J=109,117),K= 73, 81) /
     *   1037156.8    ,  1079924.4    ,  1124935.3    ,  1172386.5    ,
     *   1222488.8    ,  1275467.4    ,  1331560.8    ,  1391020.5    ,
     *   1454109.6    ,
     *   1036267.2    ,  1079112.8    ,  1124196.4    ,  1171715.2    ,
     *   1221880.8    ,  1274918.5    ,  1331067.4    ,  1390579.1    ,
     *   1453717.0    ,
     *   1035352.2    ,  1078278.2    ,  1123436.6    ,  1171025.2    ,
     *   1221255.8    ,  1274354.5    ,  1330560.4    ,  1390125.5    ,
     *   1453313.6    ,
     *   1034411.1    ,  1077420.0    ,  1122655.4    ,  1170315.8    ,
     *   1220613.4    ,  1273774.7    ,  1330039.3    ,  1389659.4    ,
     *   1452899.1    ,
     *   1033443.0    ,  1076537.3    ,  1121852.1    ,  1169586.3    ,
     *   1219953.0    ,  1273178.7    ,  1329503.7    ,  1389180.4    ,
     *   1452473.3    ,
     *   1032446.8    ,  1075629.1    ,  1121025.7    ,  1168836.1    ,
     *   1219273.8    ,  1272565.9    ,  1328953.0    ,  1388688.1    ,
     *   1452035.5    ,
     *   1031095.1    ,  1074397.2    ,  1119905.0    ,  1167818.8    ,
     *   1218353.0    ,  1271735.2    ,  1328206.7    ,  1388020.7    ,
     *   1451442.4    ,
     *   1029688.1    ,  1073115.2    ,  1118738.9    ,  1166760.6    ,
     *   1217395.3    ,  1270871.4    ,  1327430.7    ,  1387327.1    ,
     *   1450825.9    ,
     *   1028218.4    ,  1071776.4    ,  1117521.4    ,  1165656.0    ,
     *   1216395.8    ,  1269970.1    ,  1326621.1    ,  1386603.5    ,
     *   1450183.0    /
        DATA ((ENTHF (J,K),J=109,117),K= 82, 90) /
     *   1028196.6    ,  1071756.5    ,  1117503.4    ,  1165639.6    ,
     *   1216381.0    ,  1269956.7    ,  1326609.2    ,  1386592.8    ,
     *   1450173.5    ,
     *   1028153.1    ,  1071716.9    ,  1117467.4    ,  1165606.9    ,
     *   1216351.4    ,  1269930.1    ,  1326585.2    ,  1386571.4    ,
     *   1450154.5    ,
     *   1028021.8    ,  1071597.3    ,  1117358.6    ,  1165508.3    ,
     *   1216262.2    ,  1269849.6    ,  1326512.9    ,  1386506.8    ,
     *   1450097.1    ,
     *   1027889.1    ,  1071476.4    ,  1117248.8    ,  1165408.6    ,
     *   1216172.0    ,  1269768.3    ,  1326439.9    ,  1386441.5    ,
     *   1450039.1    ,
     *   1027755.0    ,  1071354.3    ,  1117137.7    ,  1165307.8    ,
     *   1216080.8    ,  1269686.1    ,  1326366.1    ,  1386375.6    ,
     *   1449980.5    ,
     *   1027619.4    ,  1071230.9    ,  1117025.5    ,  1165206.0    ,
     *   1215988.7    ,  1269603.0    ,  1326291.5    ,  1386308.9    ,
     *   1449921.3    ,
     *   1027482.4    ,  1071106.1    ,  1116912.1    ,  1165103.1    ,
     *   1215895.6    ,  1269519.1    ,  1326216.2    ,  1386241.6    ,
     *   1449861.4    ,
     *   1027344.0    ,  1070980.0    ,  1116797.4    ,  1164999.2    ,
     *   1215801.6    ,  1269434.3    ,  1326140.0    ,  1386173.5    ,
     *   1449801.0    ,
     *   1027204.1    ,  1070852.6    ,  1116681.6    ,  1164894.1    ,
     *   1215706.5    ,  1269348.6    ,  1326063.0    ,  1386104.7    ,
     *   1449739.9    /
        DATA ((ENTHF (J,K),J=109,117),K= 91, 99) /
     *   1027062.7    ,  1070723.9    ,  1116564.6    ,  1164787.9    ,
     *   1215610.5    ,  1269262.0    ,  1325985.3    ,  1386035.2    ,
     *   1449678.2    ,
     *   1026919.8    ,  1070593.7    ,  1116446.3    ,  1164680.6    ,
     *   1215513.4    ,  1269174.5    ,  1325906.7    ,  1385965.0    ,
     *   1449615.8    ,
     *   1026775.4    ,  1070462.2    ,  1116326.7    ,  1164572.2    ,
     *   1215415.3    ,  1269086.0    ,  1325827.3    ,  1385894.1    ,
     *   1449552.7    ,
     *   1026629.4    ,  1070329.3    ,  1116205.9    ,  1164462.6    ,
     *   1215316.2    ,  1268996.7    ,  1325747.0    ,  1385822.4    ,
     *   1449489.0    ,
     *   1025954.6    ,  1069714.9    ,  1115647.4    ,  1163956.0    ,
     *   1214858.0    ,  1268583.6    ,  1325376.1    ,  1385491.0    ,
     *   1449194.7    ,
     *   1025247.1    ,  1069070.8    ,  1115061.9    ,  1163425.1    ,
     *   1214377.8    ,  1268150.7    ,  1324987.5    ,  1385143.7    ,
     *   1448886.3    ,
     *   1024505.3    ,  1068395.5    ,  1114448.3    ,  1162868.6    ,
     *   1213874.5    ,  1267697.1    ,  1324580.2    ,  1384779.9    ,
     *   1448563.2    ,
     *   1023727.6    ,  1067687.7    ,  1113805.1    ,  1162285.4    ,
     *   1213347.1    ,  1267221.7    ,  1324153.5    ,  1384398.7    ,
     *   1448224.7    ,
     *   1022912.4    ,  1066945.8    ,  1113131.0    ,  1161674.2    ,
     *   1212794.5    ,  1266723.7    ,  1323706.5    ,  1383999.5    ,
     *   1447870.2    /
        DATA ((ENTHF (J,K),J=109,117),K=100,108) /
     *   1022057.9    ,  1066168.2    ,  1112424.6    ,  1161033.9    ,
     *   1212215.5    ,  1266202.0    ,  1323238.3    ,  1383581.3    ,
     *   1447498.9    ,
     *   1021162.3    ,  1065353.4    ,  1111684.5    ,  1160363.0    ,
     *   1211609.0    ,  1265655.5    ,  1322747.9    ,  1383143.3    ,
     *   1447110.0    ,
     *   1020223.8    ,  1064499.7    ,  1110909.0    ,  1159660.2    ,
     *   1210973.7    ,  1265083.1    ,  1322234.2    ,  1382684.7    ,
     *   1446702.9    ,
     *   1019240.3    ,  1063605.2    ,  1110096.7    ,  1158924.0    ,
     *   1210308.3    ,  1264483.7    ,  1321696.4    ,  1382204.5    ,
     *   1446276.8    ,
     *   1018209.9    ,  1062668.1    ,  1109245.9    ,  1158153.0    ,
     *   1209611.6    ,  1263856.1    ,  1321133.4    ,  1381701.8    ,
     *   1445830.6    ,
     *   1017130.5    ,  1061686.6    ,  1108354.8    ,  1157345.6    ,
     *   1208882.0    ,  1263199.0    ,  1320543.9    ,  1381175.6    ,
     *   1445363.8    ,
     *   1015999.9    ,  1060658.7    ,  1107421.7    ,  1156500.4    ,
     *   1208118.3    ,  1262511.2    ,  1319927.0    ,  1380625.0    ,
     *   1444875.2    ,
     *   1014815.8    ,  1059582.4    ,  1106444.8    ,  1155615.5    ,
     *   1207318.9    ,  1261791.4    ,  1319281.4    ,  1380048.9    ,
     *   1444364.1    ,
     *   1013575.9    ,  1058455.5    ,  1105422.1    ,  1154689.3    ,
     *   1206482.3    ,  1261038.1    ,  1318606.0    ,  1379446.1    ,
     *   1443829.5    /
        DATA ((ENTHF (J,K),J=109,117),K=109,117) /
     *   1012277.8    ,  1057276.0    ,  1104351.9    ,  1153720.2    ,
     *   1205606.9    ,  1260250.1    ,  1317899.4    ,  1378815.8    ,
     *   1443270.5    ,
     *   1010919.1    ,  1056041.6    ,  1103232.0    ,  1152706.2    ,
     *   1204691.2    ,  1259425.9    ,  1317160.5    ,  1378156.6    ,
     *   1442685.9    ,
     *   1009497.3    ,  1054750.0    ,  1102060.4    ,  1151645.6    ,
     *   1203733.5    ,  1258563.9    ,  1316387.9    ,  1377467.4    ,
     *   1442075.0    ,
     *   1008009.7    ,  1053399.0    ,  1100835.1    ,  1150536.4    ,
     *   1202732.1    ,  1257662.8    ,  1315580.2    ,  1376747.1    ,
     *   1441436.5    ,
     *   1006453.7    ,  1051986.1    ,  1099553.9    ,  1149376.8    ,
     *   1201685.4    ,  1256720.9    ,  1314736.2    ,  1375994.5    ,
     *   1440769.4    ,
     *   1004826.6    ,  1050508.9    ,  1098214.5    ,  1148164.8    ,
     *   1200591.4    ,  1255736.8    ,  1313854.4    ,  1375208.3    ,
     *   1440072.8    ,
     *   1003125.7    ,  1048964.9    ,  1096814.9    ,  1146898.4    ,
     *   1199448.5    ,  1254708.7    ,  1312933.4    ,  1374387.3    ,
     *   1439345.4    ,
     *   1001348.2    ,  1047351.7    ,  1095352.7    ,  1145575.6    ,
     *   1198254.9    ,  1253635.2    ,  1311971.7    ,  1373530.2    ,
     *   1438586.2    ,
     *   999491.40    ,  1045666.8    ,  1093825.6    ,  1144194.4    ,
     *   1197008.7    ,  1252514.5    ,  1310968.1    ,  1372635.9    ,
     *   1437794.1    /
        DATA ((ENTHF (J,K),J=109,117),K=118,126) /
     *   997552.40    ,  1043907.6    ,  1092231.6    ,  1142752.7    ,
     *   1195708.2    ,  1251345.1    ,  1309920.9    ,  1371702.9    ,
     *   1436968.0    ,
     *   995528.47    ,  1042071.6    ,  1090568.1    ,  1141248.5    ,
     *   1194351.4    ,  1250125.4    ,  1308828.8    ,  1370730.0    ,
     *   1436106.8    ,
     *   993416.87    ,  1040156.3    ,  1088833.1    ,  1139679.7    ,
     *   1192936.6    ,  1248853.6    ,  1307690.3    ,  1369716.1    ,
     *   1435209.5    ,
     *   991214.89    ,  1038159.3    ,  1087024.3    ,  1138044.4    ,
     *   1191462.0    ,  1247528.3    ,  1306504.1    ,  1368659.8    ,
     *   1434274.8    ,
     *   988919.94    ,  1036078.3    ,  1085139.6    ,  1136340.7    ,
     *   1189925.8    ,  1246147.8    ,  1305268.8    ,  1367560.0    ,
     *   1433301.9    ,
     *   986529.51    ,  1033910.9    ,  1083176.8    ,  1134566.6    ,
     *   1188326.5    ,  1244710.8    ,  1303982.9    ,  1366415.5    ,
     *   1432289.7    ,
     *   984041.24    ,  1031654.9    ,  1081134.0    ,  1132720.4    ,
     *   1186662.2    ,  1243215.6    ,  1302645.4    ,  1365225.1    ,
     *   1431237.3    ,
     *   981452.96    ,  1029308.4    ,  1079009.4    ,  1130800.3    ,
     *   1184931.6    ,  1241661.0    ,  1301254.8    ,  1363988.0    ,
     *   1430143.7    ,
     *   978762.72    ,  1026869.5    ,  1076801.2    ,  1128804.9    ,
     *   1183133.2    ,  1240045.7    ,  1299810.3    ,  1362703.0    ,
     *   1429008.2    /
        DATA ((ENTHF (J,K),J=109,117),K=127,135) /
     *   975968.87    ,  1024336.7    ,  1074507.9    ,  1126732.6    ,
     *   1181265.7    ,  1238368.6    ,  1298310.7    ,  1361369.3    ,
     *   1427830.0    ,
     *   973070.04    ,  1021708.5    ,  1072128.3    ,  1124582.5    ,
     *   1179328.1    ,  1236628.7    ,  1296755.2    ,  1359986.3    ,
     *   1426608.6    ,
     *   970065.31    ,  1018984.0    ,  1069661.4    ,  1122353.4    ,
     *   1177319.5    ,  1234825.2    ,  1295143.1    ,  1358553.3    ,
     *   1425343.5    ,
     *   966954.18    ,  1016162.6    ,  1067106.5    ,  1120044.7    ,
     *   1175239.3    ,  1232957.6    ,  1293473.9    ,  1357069.9    ,
     *   1424034.4    ,
     *   963736.70    ,  1013244.1    ,  1064463.3    ,  1117656.1    ,
     *   1173087.0    ,  1231025.4    ,  1291747.4    ,  1355535.8    ,
     *   1422681.0    ,
     *   960413.54    ,  1010228.9    ,  1061732.0    ,  1115187.6    ,
     *   1170862.6    ,  1229028.7    ,  1289963.4    ,  1353951.2    ,
     *   1421283.5    ,
     *   956986.05    ,  1007117.8    ,  1058913.1    ,  1112639.5    ,
     *   1168566.5    ,  1226967.6    ,  1288122.2    ,  1352316.2    ,
     *   1419842.2    ,
     *   953456.41    ,  1003912.4    ,  1056007.8    ,  1110012.9    ,
     *   1166199.4    ,  1224842.8    ,  1286224.3    ,  1350631.3    ,
     *   1418357.6    ,
     *   949827.69    ,  1000615.1    ,  1053018.0    ,  1107309.1    ,
     *   1163762.4    ,  1222655.4    ,  1284270.8    ,  1348897.5    ,
     *   1416830.6    /
        DATA ((ENTHF (J,K),J=109,117),K=136,144) /
     *   946103.97    ,  997229.02    ,  1049946.1    ,  1104530.3    ,
     *   1161257.4    ,  1220406.8    ,  1282262.9    ,  1347116.0    ,
     *   1415262.3    ,
     *   942290.47    ,  993758.25    ,  1046795.5    ,  1101679.0    ,
     *   1158686.6    ,  1218099.1    ,  1280202.5    ,  1345288.3    ,
     *   1413654.2    ,
     *   938393.65    ,  990207.95    ,  1043570.4    ,  1098759.0    ,
     *   1156052.9    ,  1215734.8    ,  1278091.8    ,  1343416.8    ,
     *   1412008.4    ,
     *   934421.35    ,  986584.37    ,  1040275.8    ,  1095774.3    ,
     *   1153360.2    ,  1213317.1    ,  1275933.7    ,  1341503.8    ,
     *   1410327.3    ,
     *   930382.89    ,  982895.05    ,  1036918.0    ,  1092730.2    ,
     *   1150612.7    ,  1210850.0    ,  1273731.7    ,  1339552.7    ,
     *   1408613.8    ,
     *   926289.22    ,  979148.88    ,  1033504.3    ,  1089633.0    ,
     *   1147815.9    ,  1208338.1    ,  1271489.9    ,  1337567.0    ,
     *   1406871.2    ,
     *   922153.04    ,  975356.19    ,  1030043.3    ,  1086489.8    ,
     *   1144976.0    ,  1205786.8    ,  1269213.2    ,  1335551.4    ,
     *   1405103.8    ,
     *   917988.85    ,  971528.90    ,  1026544.9    ,  1083309.2    ,
     *   1142100.2    ,  1203202.7    ,  1266907.2    ,  1333510.8    ,
     *   1403316.1    ,
     *   913813.07    ,  967680.60    ,  1023020.6    ,  1080100.7    ,
     *   1139197.0    ,  1200592.9    ,  1264578.7    ,  1331451.2    ,
     *   1401513.5    /
        DATA ((ENTHF (J,K),J=109,117),K=145,153) /
     *   909644.13    ,  963826.62    ,  1019483.3    ,  1076875.5    ,
     *   1136275.9    ,  1197965.9    ,  1262234.8    ,  1329379.3    ,
     *   1399702.3    ,
     *   905502.40    ,  959984.08    ,  1015947.3    ,  1073645.9    ,
     *   1133347.6    ,  1195331.1    ,  1259884.3    ,  1327302.8    ,
     *   1397889.5    ,
     *   901410.28    ,  956171.98    ,  1012429.0    ,  1070425.9    ,
     *   1130424.3    ,  1192699.3    ,  1257536.5    ,  1325230.2    ,
     *   1396082.7    ,
     *   897392.03    ,  952411.16    ,  1008946.3    ,  1067230.9    ,
     *   1127519.5    ,  1190082.3    ,  1255202.0    ,  1323171.2    ,
     *   1394290.9    ,
     *   893473.75    ,  948724.28    ,  1005518.7    ,  1064078.0    ,
     *   1124648.1    ,  1187493.4    ,  1252892.8    ,  1321136.4    ,
     *   1392523.7    ,
     *   889683.11    ,  945135.78    ,  1002167.7    ,  1060985.9    ,
     *   1121826.6    ,  1184947.2    ,  1250621.9    ,  1319137.6    ,
     *   1390791.9    ,
     *   886049.18    ,  941671.72    ,  998916.28    ,  1057975.1    ,
     *   1119073.0    ,  1182459.7    ,  1248403.6    ,  1317187.9    ,
     *   1389107.5    ,
     *   882602.13    ,  938359.64    ,  995789.26    ,  1055067.5    ,
     *   1116407.0    ,  1180048.5    ,  1246253.8    ,  1315301.6    ,
     *   1387483.4    ,
     *   879372.90    ,  935228.34    ,  992812.83    ,  1052286.7    ,
     *   1113849.7    ,  1177732.5    ,  1244189.6    ,  1313494.2    ,
     *   1385934.1    /
        DATA ((ENTHF (J,K),J=109,117),K=154,162) /
     *   876392.90    ,  932307.65    ,  990014.59    ,  1049657.9    ,
     *   1111423.8    ,  1175532.3    ,  1242229.5    ,  1311782.6    ,
     *   1384474.8    ,
     *   873693.60    ,  929628.12    ,  987423.29    ,  1047207.6    ,
     *   1109153.7    ,  1173469.9    ,  1240393.7    ,  1310185.2    ,
     *   1383122.6    ,
     *   871306.27    ,  927220.76    ,  985068.63    ,  1044963.7    ,
     *   1107064.9    ,  1171568.9    ,  1238703.7    ,  1308721.8    ,
     *   1381895.5    ,
     *   869261.62    ,  925116.71    ,  982981.03    ,  1042955.0    ,
     *   1105184.4    ,  1169854.3    ,  1237182.5    ,  1307413.4    ,
     *   1380813.1    ,
     *   867589.58    ,  923346.96    ,  981191.33    ,  1041211.4    ,
     *   1103540.6    ,  1168352.4    ,  1235854.5    ,  1306282.8    ,
     *   1379896.3    ,
     *   866319.09    ,  921942.13    ,  979730.55    ,  1039763.2    ,
     *   1102162.5    ,  1167090.8    ,  1234745.5    ,  1305353.9    ,
     *   1379167.5    ,
     *   865477.95    ,  920932.18    ,  978629.64    ,  1038641.4    ,
     *   1101080.2    ,  1166098.1    ,  1233882.7    ,  1304652.1    ,
     *   1378650.4    ,
     *   865092.80    ,  920346.31    ,  977919.28    ,  1037877.1    ,
     *   1100324.5    ,  1165404.1    ,  1233294.2    ,  1304204.2    ,
     *   1378370.2    ,
     *   865189.07    ,  920212.80    ,  977629.67    ,  1037501.5    ,
     *   1099926.4    ,  1165039.3    ,  1233009.5    ,  1304038.1    ,
     *   1378353.2    /
        DATA ((ENTHF (J,K),J=118,126),K=  1,  9) /
     *   1529950.7    ,  1600041.6    ,  1674672.4    ,  1754137.8    ,
     *   1838739.0    ,  1928782.9    ,  2024582.0    ,  2126453.3    ,
     *   2234718.8    ,
     *   1529939.2    ,  1600031.5    ,  1674663.6    ,  1754130.3    ,
     *   1838732.6    ,  1928777.7    ,  2024577.8    ,  2126450.1    ,
     *   2234716.5    ,
     *   1529926.4    ,  1600020.2    ,  1674653.8    ,  1754121.8    ,
     *   1838725.5    ,  1928771.8    ,  2024573.1    ,  2126446.5    ,
     *   2234713.9    ,
     *   1529912.0    ,  1600007.6    ,  1674642.8    ,  1754112.4    ,
     *   1838717.5    ,  1928765.2    ,  2024567.8    ,  2126442.5    ,
     *   2234711.1    ,
     *   1529896.1    ,  1599993.6    ,  1674630.7    ,  1754102.0    ,
     *   1838708.7    ,  1928757.9    ,  2024562.0    ,  2126438.0    ,
     *   2234707.9    ,
     *   1529878.6    ,  1599978.2    ,  1674617.3    ,  1754090.5    ,
     *   1838699.0    ,  1928749.9    ,  2024555.5    ,  2126433.1    ,
     *   2234704.4    ,
     *   1529859.2    ,  1599961.2    ,  1674602.5    ,  1754077.8    ,
     *   1838688.3    ,  1928741.1    ,  2024548.4    ,  2126427.7    ,
     *   2234700.5    ,
     *   1529838.0    ,  1599942.5    ,  1674586.2    ,  1754063.8    ,
     *   1838676.5    ,  1928731.3    ,  2024540.7    ,  2126421.7    ,
     *   2234696.3    ,
     *   1529814.7    ,  1599922.1    ,  1674568.5    ,  1754048.6    ,
     *   1838663.6    ,  1928720.7    ,  2024532.1    ,  2126415.2    ,
     *   2234691.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 10, 18) /
     *   1529789.3    ,  1599899.7    ,  1674549.1    ,  1754031.9    ,
     *   1838649.6    ,  1928709.1    ,  2024522.8    ,  2126408.0    ,
     *   2234686.6    ,
     *   1529761.7    ,  1599875.5    ,  1674527.9    ,  1754013.8    ,
     *   1838634.2    ,  1928696.4    ,  2024512.7    ,  2126400.3    ,
     *   2234681.1    ,
     *   1529731.7    ,  1599849.1    ,  1674505.0    ,  1753994.1    ,
     *   1838617.6    ,  1928682.7    ,  2024501.7    ,  2126391.9    ,
     *   2234675.1    ,
     *   1529699.2    ,  1599820.5    ,  1674480.2    ,  1753972.8    ,
     *   1838599.6    ,  1928667.8    ,  2024489.8    ,  2126382.7    ,
     *   2234668.6    ,
     *   1529664.0    ,  1599789.7    ,  1674453.4    ,  1753949.8    ,
     *   1838580.2    ,  1928651.8    ,  2024476.9    ,  2126372.9    ,
     *   2234661.6    ,
     *   1529626.2    ,  1599756.4    ,  1674424.4    ,  1753924.9    ,
     *   1838559.2    ,  1928634.5    ,  2024463.1    ,  2126362.3    ,
     *   2234654.0    ,
     *   1529585.5    ,  1599720.7    ,  1674393.3    ,  1753898.2    ,
     *   1838536.7    ,  1928615.9    ,  2024448.2    ,  2126350.9    ,
     *   2234645.9    ,
     *   1529541.8    ,  1599682.3    ,  1674360.0    ,  1753869.6    ,
     *   1838512.5    ,  1928595.9    ,  2024432.2    ,  2126338.6    ,
     *   2234637.2    ,
     *   1529495.0    ,  1599641.2    ,  1674324.2    ,  1753838.9    ,
     *   1838486.6    ,  1928574.5    ,  2024415.0    ,  2126325.5    ,
     *   2234627.9    /
        DATA ((ENTHF (J,K),J=118,126),K= 19, 27) /
     *   1529444.9    ,  1599597.2    ,  1674286.0    ,  1753806.1    ,
     *   1838458.9    ,  1928551.6    ,  2024396.7    ,  2126311.5    ,
     *   2234618.0    ,
     *   1529391.5    ,  1599550.2    ,  1674245.2    ,  1753771.0    ,
     *   1838429.3    ,  1928527.2    ,  2024377.1    ,  2126296.5    ,
     *   2234607.3    ,
     *   1529334.5    ,  1599500.2    ,  1674201.7    ,  1753733.7    ,
     *   1838397.8    ,  1928501.2    ,  2024356.3    ,  2126280.6    ,
     *   2234596.0    ,
     *   1529274.0    ,  1599447.0    ,  1674155.4    ,  1753694.0    ,
     *   1838364.3    ,  1928473.5    ,  2024334.1    ,  2126263.6    ,
     *   2234584.0    ,
     *   1529209.6    ,  1599390.5    ,  1674106.3    ,  1753651.8    ,
     *   1838328.7    ,  1928444.1    ,  2024310.6    ,  2126245.6    ,
     *   2234571.2    ,
     *   1529141.4    ,  1599330.6    ,  1674054.2    ,  1753607.1    ,
     *   1838290.9    ,  1928412.9    ,  2024285.7    ,  2126226.5    ,
     *   2234557.6    ,
     *   1529069.1    ,  1599267.1    ,  1673999.0    ,  1753559.8    ,
     *   1838251.0    ,  1928379.9    ,  2024259.3    ,  2126206.3    ,
     *   2234543.3    ,
     *   1528992.7    ,  1599200.0    ,  1673940.6    ,  1753509.7    ,
     *   1838208.7    ,  1928345.1    ,  2024231.3    ,  2126185.0    ,
     *   2234528.1    ,
     *   1528912.0    ,  1599129.1    ,  1673879.0    ,  1753456.8    ,
     *   1838164.1    ,  1928308.2    ,  2024201.8    ,  2126162.4    ,
     *   2234512.1    /
        DATA ((ENTHF (J,K),J=118,126),K= 28, 36) /
     *   1528826.9    ,  1599054.3    ,  1673814.0    ,  1753401.1    ,
     *   1838117.0    ,  1928269.4    ,  2024170.8    ,  2126138.7    ,
     *   2234495.3    ,
     *   1528737.2    ,  1598975.5    ,  1673745.6    ,  1753342.3    ,
     *   1838067.5    ,  1928228.5    ,  2024138.0    ,  2126113.6    ,
     *   2234477.5    ,
     *   1528642.8    ,  1598892.7    ,  1673673.5    ,  1753280.5    ,
     *   1838015.3    ,  1928185.4    ,  2024103.6    ,  2126087.3    ,
     *   2234458.9    ,
     *   1528566.6    ,  1598825.7    ,  1673615.3    ,  1753230.6    ,
     *   1837973.2    ,  1928150.6    ,  2024075.7    ,  2126066.1    ,
     *   2234443.8    ,
     *   1528487.4    ,  1598756.1    ,  1673554.8    ,  1753178.7    ,
     *   1837929.4    ,  1928114.5    ,  2024046.9    ,  2126044.0    ,
     *   2234428.2    ,
     *   1528405.1    ,  1598683.9    ,  1673492.1    ,  1753124.9    ,
     *   1837884.0    ,  1928077.1    ,  2024016.9    ,  2126021.1    ,
     *   2234411.9    ,
     *   1528319.9    ,  1598609.0    ,  1673427.0    ,  1753069.0    ,
     *   1837836.9    ,  1928038.2    ,  2023985.8    ,  2125997.3    ,
     *   2234395.1    ,
     *   1528231.5    ,  1598531.4    ,  1673359.6    ,  1753011.2    ,
     *   1837788.1    ,  1927997.9    ,  2023953.6    ,  2125972.7    ,
     *   2234377.7    ,
     *   1528139.9    ,  1598451.0    ,  1673289.7    ,  1752951.2    ,
     *   1837737.5    ,  1927956.2    ,  2023920.2    ,  2125947.3    ,
     *   2234359.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 37, 45) /
     *   1528045.0    ,  1598367.7    ,  1673217.3    ,  1752889.2    ,
     *   1837685.2    ,  1927913.0    ,  2023885.7    ,  2125920.9    ,
     *   2234341.0    ,
     *   1527946.9    ,  1598281.6    ,  1673142.5    ,  1752824.9    ,
     *   1837631.0    ,  1927868.4    ,  2023850.0    ,  2125893.6    ,
     *   2234321.7    ,
     *   1527845.4    ,  1598192.4    ,  1673065.0    ,  1752758.5    ,
     *   1837575.0    ,  1927822.2    ,  2023813.0    ,  2125865.4    ,
     *   2234301.8    ,
     *   1527740.4    ,  1598100.3    ,  1672985.0    ,  1752689.9    ,
     *   1837517.1    ,  1927774.4    ,  2023774.9    ,  2125836.3    ,
     *   2234281.2    ,
     *   1527632.0    ,  1598005.1    ,  1672902.3    ,  1752619.0    ,
     *   1837457.3    ,  1927725.1    ,  2023735.5    ,  2125806.2    ,
     *   2234259.9    ,
     *   1527520.1    ,  1597906.9    ,  1672816.9    ,  1752545.8    ,
     *   1837395.6    ,  1927674.2    ,  2023694.8    ,  2125775.2    ,
     *   2234238.0    ,
     *   1527404.5    ,  1597805.4    ,  1672728.8    ,  1752470.2    ,
     *   1837331.8    ,  1927621.7    ,  2023652.8    ,  2125743.2    ,
     *   2234215.4    ,
     *   1527285.2    ,  1597700.7    ,  1672637.8    ,  1752392.2    ,
     *   1837266.1    ,  1927567.5    ,  2023609.5    ,  2125710.1    ,
     *   2234192.0    ,
     *   1527162.3    ,  1597592.8    ,  1672544.1    ,  1752311.9    ,
     *   1837198.4    ,  1927511.6    ,  2023564.9    ,  2125676.1    ,
     *   2234168.0    /
        DATA ((ENTHF (J,K),J=118,126),K= 46, 54) /
     *   1527035.5    ,  1597481.6    ,  1672447.5    ,  1752229.0    ,
     *   1837128.5    ,  1927454.1    ,  2023518.9    ,  2125641.1    ,
     *   2234143.3    ,
     *   1526904.9    ,  1597366.9    ,  1672347.9    ,  1752143.7    ,
     *   1837056.6    ,  1927394.8    ,  2023471.5    ,  2125605.0    ,
     *   2234117.8    ,
     *   1526770.4    ,  1597248.9    ,  1672245.4    ,  1752055.8    ,
     *   1836982.5    ,  1927333.7    ,  2023422.8    ,  2125567.9    ,
     *   2234091.6    ,
     *   1526631.9    ,  1597127.4    ,  1672139.9    ,  1751965.3    ,
     *   1836906.3    ,  1927270.9    ,  2023372.6    ,  2125529.7    ,
     *   2234064.7    ,
     *   1526489.4    ,  1597002.3    ,  1672031.3    ,  1751872.3    ,
     *   1836827.9    ,  1927206.3    ,  2023321.1    ,  2125490.4    ,
     *   2234037.0    ,
     *   1526342.8    ,  1596873.7    ,  1671919.6    ,  1751776.6    ,
     *   1836747.2    ,  1927139.9    ,  2023268.0    ,  2125450.0    ,
     *   2234008.6    ,
     *   1526192.1    ,  1596741.5    ,  1671804.8    ,  1751678.2    ,
     *   1836664.3    ,  1927071.6    ,  2023213.5    ,  2125408.5    ,
     *   2233979.4    ,
     *   1526037.2    ,  1596605.5    ,  1671686.7    ,  1751577.0    ,
     *   1836579.1    ,  1927001.4    ,  2023157.6    ,  2125365.9    ,
     *   2233949.4    ,
     *   1525877.9    ,  1596465.8    ,  1671565.5    ,  1751473.1    ,
     *   1836491.6    ,  1926929.4    ,  2023100.1    ,  2125322.2    ,
     *   2233918.7    /
        DATA ((ENTHF (J,K),J=118,126),K= 55, 63) /
     *   1525714.4    ,  1596322.4    ,  1671441.0    ,  1751366.5    ,
     *   1836401.7    ,  1926855.4    ,  2023041.1    ,  2125277.3    ,
     *   2233887.1    ,
     *   1525546.5    ,  1596175.1    ,  1671313.1    ,  1751256.9    ,
     *   1836309.5    ,  1926779.4    ,  2022980.5    ,  2125231.3    ,
     *   2233854.8    ,
     *   1525374.1    ,  1596023.9    ,  1671181.9    ,  1751144.5    ,
     *   1836214.8    ,  1926701.5    ,  2022918.4    ,  2125184.1    ,
     *   2233821.6    ,
     *   1525197.3    ,  1595868.8    ,  1671047.2    ,  1751029.2    ,
     *   1836117.8    ,  1926621.6    ,  2022854.7    ,  2125135.7    ,
     *   2233787.7    ,
     *   1525015.8    ,  1595709.7    ,  1670909.2    ,  1750911.0    ,
     *   1836018.2    ,  1926539.7    ,  2022789.4    ,  2125086.1    ,
     *   2233752.9    ,
     *   1524829.7    ,  1595546.5    ,  1670767.6    ,  1750789.7    ,
     *   1835916.1    ,  1926455.7    ,  2022722.5    ,  2125035.3    ,
     *   2233717.3    ,
     *   1524590.5    ,  1595336.8    ,  1670585.6    ,  1750633.9    ,
     *   1835785.0    ,  1926347.8    ,  2022636.6    ,  2124970.0    ,
     *   2233671.6    ,
     *   1524343.9    ,  1595120.5    ,  1670398.0    ,  1750473.3    ,
     *   1835649.8    ,  1926236.7    ,  2022548.0    ,  2124902.9    ,
     *   2233624.6    ,
     *   1524089.7    ,  1594897.7    ,  1670204.7    ,  1750307.8    ,
     *   1835510.6    ,  1926122.2    ,  2022456.9    ,  2124833.7    ,
     *   2233576.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 64, 72) /
     *   1523827.8    ,  1594668.1    ,  1670005.5    ,  1750137.3    ,
     *   1835367.2    ,  1926004.3    ,  2022363.1    ,  2124762.6    ,
     *   2233526.6    ,
     *   1523558.0    ,  1594431.6    ,  1669800.5    ,  1749961.9    ,
     *   1835219.6    ,  1925883.0    ,  2022266.6    ,  2124689.5    ,
     *   2233475.5    ,
     *   1523280.3    ,  1594188.3    ,  1669589.4    ,  1749781.3    ,
     *   1835067.7    ,  1925758.2    ,  2022167.3    ,  2124614.4    ,
     *   2233423.1    ,
     *   1522994.5    ,  1593937.8    ,  1669372.3    ,  1749595.5    ,
     *   1834911.5    ,  1925629.9    ,  2022065.3    ,  2124537.2    ,
     *   2233369.4    ,
     *   1522700.5    ,  1593680.2    ,  1669148.9    ,  1749404.5    ,
     *   1834750.9    ,  1925498.0    ,  2021960.5    ,  2124457.9    ,
     *   2233314.2    ,
     *   1522398.1    ,  1593415.3    ,  1668919.3    ,  1749208.1    ,
     *   1834585.8    ,  1925362.5    ,  2021852.8    ,  2124376.5    ,
     *   2233257.6    ,
     *   1522087.2    ,  1593142.9    ,  1668683.2    ,  1749006.2    ,
     *   1834416.2    ,  1925223.2    ,  2021742.3    ,  2124293.0    ,
     *   2233199.6    ,
     *   1521767.6    ,  1592863.0    ,  1668440.6    ,  1748798.8    ,
     *   1834242.0    ,  1925080.3    ,  2021628.8    ,  2124207.3    ,
     *   2233140.2    ,
     *   1521439.1    ,  1592575.3    ,  1668191.4    ,  1748585.7    ,
     *   1834063.0    ,  1924933.5    ,  2021512.3    ,  2124119.5    ,
     *   2233079.3    /
        DATA ((ENTHF (J,K),J=118,126),K= 73, 81) /
     *   1521101.6    ,  1592279.8    ,  1667935.4    ,  1748366.9    ,
     *   1833879.3    ,  1924782.8    ,  2021392.8    ,  2124029.4    ,
     *   2233016.9    ,
     *   1520754.9    ,  1591976.2    ,  1667672.4    ,  1748142.2    ,
     *   1833690.6    ,  1924628.1    ,  2021270.2    ,  2123937.0    ,
     *   2232953.1    ,
     *   1520398.7    ,  1591664.4    ,  1667402.4    ,  1747911.5    ,
     *   1833497.0    ,  1924469.4    ,  2021144.5    ,  2123842.4    ,
     *   2232887.8    ,
     *   1520032.8    ,  1591344.1    ,  1667125.0    ,  1747674.6    ,
     *   1833298.2    ,  1924306.6    ,  2021015.5    ,  2123745.4    ,
     *   2232820.9    ,
     *   1519656.8    ,  1591015.1    ,  1666840.2    ,  1747431.4    ,
     *   1833094.1    ,  1924139.5    ,  2020883.2    ,  2123646.0    ,
     *   2232752.5    ,
     *   1519270.4    ,  1590677.0    ,  1666547.5    ,  1747181.5    ,
     *   1832884.6    ,  1923967.9    ,  2020747.5    ,  2123544.0    ,
     *   2232682.5    ,
     *   1518747.0    ,  1590219.0    ,  1666151.2    ,  1746843.2    ,
     *   1832601.0    ,  1923735.8    ,  2020564.0    ,  2123406.4    ,
     *   2232588.1    ,
     *   1518203.0    ,  1589743.2    ,  1665739.5    ,  1746491.9    ,
     *   1832306.6    ,  1923495.1    ,  2020373.8    ,  2123263.9    ,
     *   2232490.6    ,
     *   1517635.8    ,  1589247.2    ,  1665310.5    ,  1746125.9    ,
     *   1832000.0    ,  1923244.5    ,  2020176.0    ,  2123115.9    ,
     *   2232389.6    /
        DATA ((ENTHF (J,K),J=118,126),K= 82, 90) /
     *   1517627.4    ,  1589239.8    ,  1665304.1    ,  1746120.5    ,
     *   1831995.5    ,  1923240.8    ,  2020173.1    ,  2123113.7    ,
     *   2232388.1    ,
     *   1517610.6    ,  1589225.2    ,  1665291.4    ,  1746109.7    ,
     *   1831986.4    ,  1923233.4    ,  2020167.3    ,  2123109.3    ,
     *   2232385.1    ,
     *   1517560.0    ,  1589180.9    ,  1665253.1    ,  1746077.0    ,
     *   1831959.1    ,  1923211.0    ,  2020149.6    ,  2123096.2    ,
     *   2232376.1    ,
     *   1517508.9    ,  1589136.2    ,  1665214.5    ,  1746044.1    ,
     *   1831931.4    ,  1923188.4    ,  2020131.8    ,  2123082.9    ,
     *   2232367.1    ,
     *   1517457.2    ,  1589091.0    ,  1665175.4    ,  1746010.7    ,
     *   1831903.5    ,  1923165.6    ,  2020113.9    ,  2123069.4    ,
     *   2232357.9    ,
     *   1517404.9    ,  1589045.3    ,  1665135.9    ,  1745977.0    ,
     *   1831875.3    ,  1923142.6    ,  2020095.7    ,  2123055.8    ,
     *   2232348.7    ,
     *   1517352.2    ,  1588999.2    ,  1665096.0    ,  1745943.0    ,
     *   1831846.8    ,  1923119.3    ,  2020077.3    ,  2123042.1    ,
     *   2232339.3    ,
     *   1517298.8    ,  1588952.6    ,  1665055.7    ,  1745908.6    ,
     *   1831818.0    ,  1923095.8    ,  2020058.8    ,  2123028.3    ,
     *   2232329.9    ,
     *   1517244.9    ,  1588905.5    ,  1665014.9    ,  1745873.9    ,
     *   1831788.9    ,  1923072.1    ,  2020040.0    ,  2123014.3    ,
     *   2232320.4    /
        DATA ((ENTHF (J,K),J=118,126),K= 91, 99) /
     *   1517190.5    ,  1588857.9    ,  1664973.8    ,  1745838.8    ,
     *   1831759.6    ,  1923048.0    ,  2020021.1    ,  2123000.1    ,
     *   2232310.7    ,
     *   1517135.5    ,  1588809.8    ,  1664932.2    ,  1745803.3    ,
     *   1831729.9    ,  1923023.8    ,  2020002.0    ,  2122985.8    ,
     *   2232301.0    ,
     *   1517079.9    ,  1588761.2    ,  1664890.2    ,  1745767.5    ,
     *   1831699.9    ,  1922999.3    ,  2019982.7    ,  2122971.4    ,
     *   2232291.2    ,
     *   1517023.7    ,  1588712.0    ,  1664847.7    ,  1745731.3    ,
     *   1831669.6    ,  1922974.6    ,  2019963.2    ,  2122956.9    ,
     *   2232281.3    ,
     *   1516764.1    ,  1588485.1    ,  1664651.5    ,  1745564.1    ,
     *   1831529.6    ,  1922860.2    ,  2019873.1    ,  2122889.6    ,
     *   2232235.6    ,
     *   1516492.1    ,  1588247.4    ,  1664446.0    ,  1745388.9    ,
     *   1831383.0    ,  1922740.6    ,  2019778.8    ,  2122819.3    ,
     *   2232187.9    ,
     *   1516207.3    ,  1587998.4    ,  1664230.8    ,  1745205.5    ,
     *   1831229.5    ,  1922615.4    ,  2019680.2    ,  2122745.8    ,
     *   2232138.1    ,
     *   1515908.8    ,  1587737.7    ,  1664005.5    ,  1745013.5    ,
     *   1831068.9    ,  1922484.3    ,  2019577.1    ,  2122669.0    ,
     *   2232086.1    ,
     *   1515596.3    ,  1587464.6    ,  1663769.5    ,  1744812.4    ,
     *   1830900.8    ,  1922347.2    ,  2019469.2    ,  2122588.7    ,
     *   2232031.9    /
        DATA ((ENTHF (J,K),J=118,126),K=100,108) /
     *   1515269.0    ,  1587178.7    ,  1663522.5    ,  1744602.0    ,
     *   1830724.9    ,  1922203.8    ,  2019356.5    ,  2122504.9    ,
     *   2231975.3    ,
     *   1514926.4    ,  1586879.3    ,  1663263.9    ,  1744381.8    ,
     *   1830540.8    ,  1922053.8    ,  2019238.6    ,  2122417.3    ,
     *   2231916.4    ,
     *   1514567.6    ,  1586566.0    ,  1662993.3    ,  1744151.4    ,
     *   1830348.3    ,  1921897.0    ,  2019115.4    ,  2122325.9    ,
     *   2231854.9    ,
     *   1514192.1    ,  1586238.1    ,  1662710.1    ,  1743910.4    ,
     *   1830146.9    ,  1921733.0    ,  2018986.7    ,  2122230.5    ,
     *   2231790.9    ,
     *   1513799.1    ,  1585894.9    ,  1662413.9    ,  1743658.3    ,
     *   1829936.4    ,  1921561.7    ,  2018852.3    ,  2122130.9    ,
     *   2231724.2    ,
     *   1513387.8    ,  1585535.9    ,  1662104.0    ,  1743394.6    ,
     *   1829716.2    ,  1921382.6    ,  2018711.9    ,  2122027.1    ,
     *   2231654.8    ,
     *   1512957.5    ,  1585160.3    ,  1661779.9    ,  1743118.9    ,
     *   1829486.2    ,  1921195.5    ,  2018565.4    ,  2121918.8    ,
     *   2231582.6    ,
     *   1512507.4    ,  1584767.6    ,  1661441.0    ,  1742830.7    ,
     *   1829245.8    ,  1921000.1    ,  2018412.5    ,  2121805.9    ,
     *   2231507.6    ,
     *   1512036.7    ,  1584356.9    ,  1661086.7    ,  1742529.6    ,
     *   1828994.7    ,  1920796.2    ,  2018253.0    ,  2121688.4    ,
     *   2231429.6    /
        DATA ((ENTHF (J,K),J=118,126),K=109,117) /
     *   1511544.6    ,  1583927.5    ,  1660716.5    ,  1742214.9    ,
     *   1828732.4    ,  1920583.3    ,  2018086.7    ,  2121566.0    ,
     *   2231348.7    ,
     *   1511030.1    ,  1583478.8    ,  1660329.6    ,  1741886.3    ,
     *   1828458.6    ,  1920361.1    ,  2017913.3    ,  2121438.6    ,
     *   2231264.7    ,
     *   1510492.4    ,  1583010.0    ,  1659925.5    ,  1741543.1    ,
     *   1828172.8    ,  1920129.4    ,  2017732.6    ,  2121306.1    ,
     *   2231177.6    ,
     *   1509930.6    ,  1582520.3    ,  1659503.5    ,  1741184.9    ,
     *   1827874.6    ,  1919887.9    ,  2017544.5    ,  2121168.3    ,
     *   2231087.4    ,
     *   1509343.8    ,  1582008.9    ,  1659063.0    ,  1740811.1    ,
     *   1827563.6    ,  1919636.1    ,  2017348.6    ,  2121025.1    ,
     *   2230994.0    ,
     *   1508731.1    ,  1581475.0    ,  1658603.2    ,  1740421.1    ,
     *   1827239.4    ,  1919373.9    ,  2017144.8    ,  2120876.5    ,
     *   2230897.5    ,
     *   1508091.5    ,  1580917.9    ,  1658123.6    ,  1740014.5    ,
     *   1826901.5    ,  1919100.8    ,  2016932.9    ,  2120722.3    ,
     *   2230797.8    ,
     *   1507424.2    ,  1580336.7    ,  1657623.5    ,  1739590.6    ,
     *   1826549.6    ,  1918816.6    ,  2016712.6    ,  2120562.4    ,
     *   2230694.9    ,
     *   1506728.0    ,  1579730.6    ,  1657102.2    ,  1739149.1    ,
     *   1826183.1    ,  1918521.1    ,  2016483.9    ,  2120396.8    ,
     *   2230588.9    /
        DATA ((ENTHF (J,K),J=118,126),K=118,126) /
     *   1506002.2    ,  1579098.9    ,  1656559.0    ,  1738689.2    ,
     *   1825801.8    ,  1918213.8    ,  2016246.6    ,  2120225.5    ,
     *   2230479.8    ,
     *   1505245.7    ,  1578440.7    ,  1655993.3    ,  1738210.6    ,
     *   1825405.3    ,  1917894.6    ,  2016000.4    ,  2120048.3    ,
     *   2230367.8    ,
     *   1504457.6    ,  1577755.4    ,  1655404.5    ,  1737712.7    ,
     *   1824993.1    ,  1917563.3    ,  2015745.4    ,  2119865.2    ,
     *   2230252.8    ,
     *   1503637.1    ,  1577042.0    ,  1654791.9    ,  1737195.1    ,
     *   1824564.9    ,  1917219.6    ,  2015481.3    ,  2119676.5    ,
     *   2230135.1    ,
     *   1502783.2    ,  1576299.9    ,  1654155.0    ,  1736657.3    ,
     *   1824120.5    ,  1916863.3    ,  2015208.2    ,  2119482.0    ,
     *   2230014.9    ,
     *   1501895.1    ,  1575528.4    ,  1653493.3    ,  1736098.9    ,
     *   1823659.6    ,  1916494.3    ,  2014926.1    ,  2119281.8    ,
     *   2229892.3    ,
     *   1500972.0    ,  1574726.9    ,  1652806.2    ,  1735519.5    ,
     *   1823181.9    ,  1916112.5    ,  2014634.9    ,  2119076.3    ,
     *   2229767.7    ,
     *   1500013.2    ,  1573894.8    ,  1652093.2    ,  1734918.9    ,
     *   1822687.2    ,  1915717.9    ,  2014334.8    ,  2118865.4    ,
     *   2229641.3    ,
     *   1499018.0    ,  1573031.5    ,  1651354.1    ,  1734296.8    ,
     *   1822175.5    ,  1915310.5    ,  2014025.8    ,  2118649.6    ,
     *   2229513.5    /
        DATA ((ENTHF (J,K),J=118,126),K=127,135) /
     *   1497985.8    ,  1572136.6    ,  1650588.5    ,  1733653.1    ,
     *   1821646.8    ,  1914890.3    ,  2013708.3    ,  2118429.2    ,
     *   2229384.9    ,
     *   1496916.2    ,  1571209.7    ,  1649796.1    ,  1732987.5    ,
     *   1821101.0    ,  1914457.6    ,  2013382.5    ,  2118204.5    ,
     *   2229255.9    ,
     *   1495808.8    ,  1570250.7    ,  1648976.9    ,  1732300.3    ,
     *   1820538.3    ,  1914012.6    ,  2013048.8    ,  2117976.1    ,
     *   2229127.2    ,
     *   1494663.4    ,  1569259.5    ,  1648131.0    ,  1731591.4    ,
     *   1819958.9    ,  1913555.7    ,  2012707.7    ,  2117744.6    ,
     *   2228999.4    ,
     *   1493479.9    ,  1568236.0    ,  1647258.3    ,  1730861.2    ,
     *   1819363.2    ,  1913087.3    ,  2012359.7    ,  2117510.6    ,
     *   2228873.4    ,
     *   1492258.5    ,  1567180.5    ,  1646359.3    ,  1730110.0    ,
     *   1818751.8    ,  1912608.0    ,  2012005.7    ,  2117275.1    ,
     *   2228750.2    ,
     *   1490999.5    ,  1566093.4    ,  1645434.5    ,  1729338.4    ,
     *   1818125.2    ,  1912118.7    ,  2011646.4    ,  2117039.0    ,
     *   2228630.8    ,
     *   1489703.5    ,  1564975.3    ,  1644484.4    ,  1728547.3    ,
     *   1817484.4    ,  1911620.3    ,  2011282.8    ,  2116803.3    ,
     *   2228516.5    ,
     *   1488371.4    ,  1563827.1    ,  1643510.1    ,  1727737.5    ,
     *   1816830.4    ,  1911113.9    ,  2010916.3    ,  2116569.5    ,
     *   2228408.5    /
        DATA ((ENTHF (J,K),J=118,126),K=136,144) /
     *   1487004.3    ,  1562650.0    ,  1642512.8    ,  1726910.3    ,
     *   1816164.5    ,  1910600.8    ,  2010548.2    ,  2116339.0    ,
     *   2228308.6    ,
     *   1485603.6    ,  1561445.5    ,  1641493.8    ,  1726067.2    ,
     *   1815488.1    ,  1910082.5    ,  2010180.1    ,  2116113.5    ,
     *   2228218.5    ,
     *   1484171.3    ,  1560215.2    ,  1640455.0    ,  1725209.9    ,
     *   1814803.0    ,  1909561.0    ,  2009813.9    ,  2115894.9    ,
     *   2228140.2    ,
     *   1482709.6    ,  1558961.5    ,  1639398.5    ,  1724340.5    ,
     *   1814111.4    ,  1909038.3    ,  2009451.8    ,  2115685.4    ,
     *   2228075.8    ,
     *   1481221.3    ,  1557686.8    ,  1638326.7    ,  1723461.6    ,
     *   1813415.7    ,  1908516.9    ,  2009096.1    ,  2115487.4    ,
     *   2228028.0    ,
     *   1479709.6    ,  1556394.4    ,  1637242.7    ,  1722575.8    ,
     *   1812718.6    ,  1907999.4    ,  2008749.6    ,  2115303.8    ,
     *   2227999.4    ,
     *   1478178.2    ,  1555087.6    ,  1636149.8    ,  1721686.6    ,
     *   1812023.3    ,  1907489.0    ,  2008415.4    ,  2115137.5    ,
     *   2227993.3    ,
     *   1476631.5    ,  1553770.7    ,  1635051.9    ,  1720797.6    ,
     *   1811333.6    ,  1906989.3    ,  2008097.0    ,  2114992.2    ,
     *   2228012.9    ,
     *   1475074.5    ,  1552448.3    ,  1633953.5    ,  1719913.0    ,
     *   1810653.4    ,  1906504.2    ,  2007798.4    ,  2114871.5    ,
     *   2228062.3    /
        DATA ((ENTHF (J,K),J=118,126),K=145,153) /
     *   1473513.0    ,  1551125.7    ,  1632859.5    ,  1719037.8    ,
     *   1809987.3    ,  1906038.2    ,  2007523.7    ,  2114779.8    ,
     *   2228145.5    ,
     *   1471953.3    ,  1549808.9    ,  1631775.7    ,  1718177.1    ,
     *   1809340.5    ,  1905596.3    ,  2007277.9    ,  2114721.8    ,
     *   2228267.2    ,
     *   1470402.7    ,  1548504.7    ,  1630708.3    ,  1717337.2    ,
     *   1808718.8    ,  1905184.0    ,  2007066.4    ,  2114702.8    ,
     *   2228432.6    ,
     *   1468869.2    ,  1547220.6    ,  1629664.4    ,  1716524.5    ,
     *   1808128.6    ,  1904807.4    ,  2006895.1    ,  2114728.5    ,
     *   2228647.3    ,
     *   1467361.9    ,  1545964.9    ,  1628651.9    ,  1715746.7    ,
     *   1807576.8    ,  1904473.3    ,  2006770.4    ,  2114805.2    ,
     *   2228917.5    ,
     *   1465890.7    ,  1544747.0    ,  1627679.5    ,  1715011.7    ,
     *   1807071.3    ,  1904189.2    ,  2006699.7    ,  2114939.9    ,
     *   2229249.9    ,
     *   1464466.5    ,  1543576.9    ,  1626756.6    ,  1714328.7    ,
     *   1806620.6    ,  1903963.2    ,  2006690.6    ,  2115140.2    ,
     *   2229652.0    ,
     *   1463101.4    ,  1542465.9    ,  1625893.7    ,  1713707.5    ,
     *   1806234.1    ,  1903804.2    ,  2006751.9    ,  2115414.3    ,
     *   2230131.7    ,
     *   1461808.6    ,  1541426.1    ,  1625102.4    ,  1713158.9    ,
     *   1805922.0    ,  1903722.1    ,  2006892.8    ,  2115771.4    ,
     *   2230697.7    /
        DATA ((ENTHF (J,K),J=118,126),K=154,162) /
     *   1460602.2    ,  1540470.9    ,  1624394.9    ,  1712694.6    ,
     *   1805695.5    ,  1903727.4    ,  2007123.6    ,  2116221.1    ,
     *   2231359.7    ,
     *   1459498.0    ,  1539614.8    ,  1623784.9    ,  1712327.4    ,
     *   1805566.6    ,  1903831.6    ,  2007455.3    ,  2116774.1    ,
     *   2232127.7    ,
     *   1458512.6    ,  1538873.3    ,  1623287.0    ,  1712071.0    ,
     *   1805548.3    ,  1904047.2    ,  2007899.7    ,  2117441.8    ,
     *   2233013.0    ,
     *   1457664.3    ,  1538263.4    ,  1622917.0    ,  1711940.3    ,
     *   1805654.9    ,  1904387.6    ,  2008469.8    ,  2118236.7    ,
     *   2234027.3    ,
     *   1456972.4    ,  1537803.1    ,  1622692.0    ,  1711951.5    ,
     *   1805901.5    ,  1904867.3    ,  2009179.4    ,  2119172.1    ,
     *   2235183.7    ,
     *   1456457.8    ,  1537512.1    ,  1622630.2    ,  1712121.8    ,
     *   1806304.4    ,  1905502.0    ,  2010043.4    ,  2120262.2    ,
     *   2236495.9    ,
     *   1456142.6    ,  1537411.0    ,  1622751.1    ,  1712469.5    ,
     *   1806881.2    ,  1906308.1    ,  2011077.7    ,  2121522.3    ,
     *   2237978.6    ,
     *   1456050.6    ,  1537522.0    ,  1623075.7    ,  1713014.5    ,
     *   1807650.6    ,  1907303.7    ,  2012299.5    ,  2122969.0    ,
     *   2239647.7    ,
     *   1456206.5    ,  1537868.7    ,  1623626.1    ,  1713777.8    ,
     *   1808632.6    ,  1908507.8    ,  2013727.0    ,  2124619.6    ,
     *   2241520.1    /
        DATA ((ENTHF (J,K),J=127,135),K=  1,  9) /
     *   2349704.7    ,  2471742.1    ,  2601166.6    ,  2738318.8    ,
     *   2883544.3    ,  3037194.6    ,  3199627.3    ,  3371207.5    ,
     *   3552308.7    ,
     *   2349703.3    ,  2471741.6    ,  2601166.8    ,  2738319.7    ,
     *   2883545.9    ,  3037196.9    ,  3199630.2    ,  3371211.0    ,
     *   3552312.8    ,
     *   2349701.7    ,  2471740.9    ,  2601167.1    ,  2738320.8    ,
     *   2883547.7    ,  3037199.4    ,  3199633.5    ,  3371214.9    ,
     *   3552317.3    ,
     *   2349700.0    ,  2471740.2    ,  2601167.3    ,  2738321.9    ,
     *   2883549.8    ,  3037202.3    ,  3199637.1    ,  3371219.3    ,
     *   3552322.3    ,
     *   2349698.0    ,  2471739.4    ,  2601167.6    ,  2738323.2    ,
     *   2883552.0    ,  3037205.4    ,  3199641.1    ,  3371224.1    ,
     *   3552327.9    ,
     *   2349695.9    ,  2471738.5    ,  2601167.9    ,  2738324.6    ,
     *   2883554.5    ,  3037208.9    ,  3199645.6    ,  3371229.4    ,
     *   3552334.1    ,
     *   2349693.5    ,  2471737.5    ,  2601168.2    ,  2738326.2    ,
     *   2883557.3    ,  3037212.8    ,  3199650.5    ,  3371235.3    ,
     *   3552340.9    ,
     *   2349690.9    ,  2471736.4    ,  2601168.6    ,  2738328.0    ,
     *   2883560.3    ,  3037217.0    ,  3199655.9    ,  3371241.8    ,
     *   3552348.3    ,
     *   2349688.0    ,  2471735.2    ,  2601169.0    ,  2738329.8    ,
     *   2883563.6    ,  3037221.7    ,  3199661.7    ,  3371248.8    ,
     *   3552356.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 10, 18) /
     *   2349684.9    ,  2471733.9    ,  2601169.4    ,  2738331.9    ,
     *   2883567.2    ,  3037226.7    ,  3199668.2    ,  3371256.5    ,
     *   3552365.4    ,
     *   2349681.5    ,  2471732.5    ,  2601169.9    ,  2738334.2    ,
     *   2883571.1    ,  3037232.2    ,  3199675.2    ,  3371264.9    ,
     *   3552375.1    ,
     *   2349677.8    ,  2471731.0    ,  2601170.4    ,  2738336.6    ,
     *   2883575.4    ,  3037238.2    ,  3199682.8    ,  3371274.1    ,
     *   3552385.7    ,
     *   2349673.8    ,  2471729.3    ,  2601171.0    ,  2738339.3    ,
     *   2883580.0    ,  3037244.7    ,  3199691.0    ,  3371283.9    ,
     *   3552397.1    ,
     *   2349669.5    ,  2471727.6    ,  2601171.6    ,  2738342.2    ,
     *   2883585.0    ,  3037251.7    ,  3199699.9    ,  3371294.6    ,
     *   3552409.5    ,
     *   2349664.8    ,  2471725.7    ,  2601172.3    ,  2738345.3    ,
     *   2883590.4    ,  3037259.3    ,  3199709.5    ,  3371306.1    ,
     *   3552422.8    ,
     *   2349659.8    ,  2471723.6    ,  2601173.0    ,  2738348.6    ,
     *   2883596.2    ,  3037267.4    ,  3199719.8    ,  3371318.5    ,
     *   3552437.1    ,
     *   2349654.5    ,  2471721.4    ,  2601173.8    ,  2738352.2    ,
     *   2883602.5    ,  3037276.1    ,  3199730.9    ,  3371331.8    ,
     *   3552452.5    ,
     *   2349648.7    ,  2471719.0    ,  2601174.6    ,  2738356.0    ,
     *   2883609.2    ,  3037285.5    ,  3199742.8    ,  3371346.0    ,
     *   3552469.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 19, 27) /
     *   2349642.6    ,  2471716.5    ,  2601175.5    ,  2738360.1    ,
     *   2883616.3    ,  3037295.5    ,  3199755.5    ,  3371361.3    ,
     *   3552486.6    ,
     *   2349636.1    ,  2471713.8    ,  2601176.5    ,  2738364.5    ,
     *   2883623.9    ,  3037306.2    ,  3199769.0    ,  3371377.6    ,
     *   3552505.4    ,
     *   2349629.1    ,  2471711.0    ,  2601177.5    ,  2738369.2    ,
     *   2883632.1    ,  3037317.6    ,  3199783.5    ,  3371394.9    ,
     *   3552525.5    ,
     *   2349621.7    ,  2471708.0    ,  2601178.6    ,  2738374.2    ,
     *   2883640.8    ,  3037329.7    ,  3199798.9    ,  3371413.4    ,
     *   3552546.8    ,
     *   2349613.8    ,  2471704.8    ,  2601179.8    ,  2738379.5    ,
     *   2883650.0    ,  3037342.6    ,  3199815.2    ,  3371433.0    ,
     *   3552569.5    ,
     *   2349605.5    ,  2471701.4    ,  2601181.0    ,  2738385.2    ,
     *   2883659.8    ,  3037356.3    ,  3199832.6    ,  3371453.8    ,
     *   3552593.6    ,
     *   2349596.7    ,  2471697.8    ,  2601182.4    ,  2738391.2    ,
     *   2883670.1    ,  3037370.8    ,  3199851.0    ,  3371475.9    ,
     *   3552619.1    ,
     *   2349587.4    ,  2471694.0    ,  2601183.8    ,  2738397.5    ,
     *   2883681.1    ,  3037386.1    ,  3199870.5    ,  3371499.2    ,
     *   3552646.1    ,
     *   2349577.6    ,  2471690.0    ,  2601185.3    ,  2738404.2    ,
     *   2883692.7    ,  3037402.4    ,  3199891.0    ,  3371523.9    ,
     *   3552674.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 28, 36) /
     *   2349567.3    ,  2471685.9    ,  2601187.0    ,  2738411.3    ,
     *   2883705.0    ,  3037419.5    ,  3199912.7    ,  3371549.9    ,
     *   3552704.7    ,
     *   2349556.4    ,  2471681.5    ,  2601188.7    ,  2738418.8    ,
     *   2883717.9    ,  3037437.5    ,  3199935.6    ,  3371577.3    ,
     *   3552736.4    ,
     *   2349545.0    ,  2471676.9    ,  2601190.5    ,  2738426.7    ,
     *   2883731.5    ,  3037456.6    ,  3199959.7    ,  3371606.2    ,
     *   3552769.8    ,
     *   2349535.7    ,  2471673.1    ,  2601192.0    ,  2738433.1    ,
     *   2883742.6    ,  3037471.9    ,  3199979.2    ,  3371629.6    ,
     *   3552796.8    ,
     *   2349526.2    ,  2471669.3    ,  2601193.6    ,  2738439.8    ,
     *   2883754.0    ,  3037487.9    ,  3199999.5    ,  3371653.9    ,
     *   3552824.9    ,
     *   2349516.2    ,  2471665.3    ,  2601195.2    ,  2738446.7    ,
     *   2883765.9    ,  3037504.6    ,  3200020.5    ,  3371679.1    ,
     *   3552854.0    ,
     *   2349506.0    ,  2471661.2    ,  2601196.9    ,  2738453.9    ,
     *   2883778.3    ,  3037521.8    ,  3200042.4    ,  3371705.3    ,
     *   3552884.3    ,
     *   2349495.3    ,  2471657.0    ,  2601198.7    ,  2738461.4    ,
     *   2883791.2    ,  3037539.7    ,  3200065.0    ,  3371732.4    ,
     *   3552915.7    ,
     *   2349484.3    ,  2471652.6    ,  2601200.5    ,  2738469.1    ,
     *   2883804.5    ,  3037558.3    ,  3200088.5    ,  3371760.6    ,
     *   3552948.2    /
        DATA ((ENTHF (J,K),J=127,135),K= 37, 45) /
     *   2349472.9    ,  2471648.0    ,  2601202.5    ,  2738477.2    ,
     *   2883818.3    ,  3037577.5    ,  3200112.9    ,  3371789.7    ,
     *   3552981.9    ,
     *   2349461.1    ,  2471643.4    ,  2601204.5    ,  2738485.6    ,
     *   2883832.6    ,  3037597.4    ,  3200138.1    ,  3371820.0    ,
     *   3553016.8    ,
     *   2349449.0    ,  2471638.6    ,  2601206.6    ,  2738494.2    ,
     *   2883847.4    ,  3037618.1    ,  3200164.2    ,  3371851.2    ,
     *   3553052.9    ,
     *   2349436.4    ,  2471633.6    ,  2601208.9    ,  2738503.2    ,
     *   2883862.8    ,  3037639.4    ,  3200191.2    ,  3371883.6    ,
     *   3553090.3    ,
     *   2349423.5    ,  2471628.5    ,  2601211.2    ,  2738512.5    ,
     *   2883878.7    ,  3037661.5    ,  3200219.2    ,  3371917.0    ,
     *   3553128.9    ,
     *   2349410.2    ,  2471623.3    ,  2601213.6    ,  2738522.1    ,
     *   2883895.1    ,  3037684.4    ,  3200248.1    ,  3371951.6    ,
     *   3553168.8    ,
     *   2349396.4    ,  2471617.9    ,  2601216.1    ,  2738532.1    ,
     *   2883912.1    ,  3037708.0    ,  3200277.9    ,  3371987.3    ,
     *   3553210.1    ,
     *   2349382.2    ,  2471612.4    ,  2601218.7    ,  2738542.4    ,
     *   2883929.6    ,  3037732.3    ,  3200308.7    ,  3372024.2    ,
     *   3553252.6    ,
     *   2349367.7    ,  2471606.7    ,  2601221.5    ,  2738553.0    ,
     *   2883947.8    ,  3037757.5    ,  3200340.5    ,  3372062.2    ,
     *   3553296.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 46, 54) /
     *   2349352.7    ,  2471600.9    ,  2601224.3    ,  2738564.1    ,
     *   2883966.5    ,  3037783.5    ,  3200373.4    ,  3372101.5    ,
     *   3553341.9    ,
     *   2349337.2    ,  2471594.9    ,  2601227.3    ,  2738575.5    ,
     *   2883985.8    ,  3037810.3    ,  3200407.2    ,  3372142.0    ,
     *   3553388.7    ,
     *   2349321.4    ,  2471588.8    ,  2601230.4    ,  2738587.2    ,
     *   2884005.8    ,  3037838.0    ,  3200442.2    ,  3372183.8    ,
     *   3553436.9    ,
     *   2349305.1    ,  2471582.6    ,  2601233.6    ,  2738599.4    ,
     *   2884026.3    ,  3037866.5    ,  3200478.2    ,  3372226.8    ,
     *   3553486.6    ,
     *   2349288.4    ,  2471576.2    ,  2601237.0    ,  2738611.9    ,
     *   2884047.6    ,  3037895.9    ,  3200515.3    ,  3372271.2    ,
     *   3553537.8    ,
     *   2349271.2    ,  2471569.7    ,  2601240.4    ,  2738624.9    ,
     *   2884069.4    ,  3037926.2    ,  3200553.5    ,  3372316.9    ,
     *   3553590.5    ,
     *   2349253.6    ,  2471563.0    ,  2601244.1    ,  2738638.3    ,
     *   2884092.0    ,  3037957.4    ,  3200592.8    ,  3372363.9    ,
     *   3553644.7    ,
     *   2349235.5    ,  2471556.2    ,  2601247.9    ,  2738652.0    ,
     *   2884115.2    ,  3037989.5    ,  3200633.3    ,  3372412.3    ,
     *   3553700.5    ,
     *   2349217.0    ,  2471549.2    ,  2601251.8    ,  2738666.3    ,
     *   2884139.1    ,  3038022.6    ,  3200675.0    ,  3372462.0    ,
     *   3553757.9    /
        DATA ((ENTHF (J,K),J=127,135),K= 55, 63) /
     *   2349198.1    ,  2471542.1    ,  2601255.9    ,  2738680.9    ,
     *   2884163.8    ,  3038056.6    ,  3200717.9    ,  3372513.3    ,
     *   3553817.0    ,
     *   2349178.6    ,  2471534.9    ,  2601260.2    ,  2738696.1    ,
     *   2884189.1    ,  3038091.6    ,  3200761.9    ,  3372565.9    ,
     *   3553877.7    ,
     *   2349158.8    ,  2471527.5    ,  2601264.7    ,  2738711.7    ,
     *   2884215.2    ,  3038127.6    ,  3200807.3    ,  3372620.0    ,
     *   3553940.1    ,
     *   2349138.4    ,  2471520.0    ,  2601269.3    ,  2738727.7    ,
     *   2884242.1    ,  3038164.6    ,  3200853.9    ,  3372675.6    ,
     *   3554004.2    ,
     *   2349117.6    ,  2471512.4    ,  2601274.1    ,  2738744.3    ,
     *   2884269.7    ,  3038202.6    ,  3200901.7    ,  3372732.8    ,
     *   3554070.0    ,
     *   2349096.3    ,  2471504.7    ,  2601279.1    ,  2738761.3    ,
     *   2884298.1    ,  3038241.7    ,  3200950.9    ,  3372791.4    ,
     *   3554137.6    ,
     *   2349069.1    ,  2471494.8    ,  2601285.7    ,  2738783.4    ,
     *   2884334.7    ,  3038292.1    ,  3201014.3    ,  3372867.0    ,
     *   3554224.7    ,
     *   2349041.1    ,  2471484.8    ,  2601292.6    ,  2738806.2    ,
     *   2884372.6    ,  3038344.2    ,  3201079.8    ,  3372945.1    ,
     *   3554314.6    ,
     *   2349012.4    ,  2471474.6    ,  2601299.8    ,  2738829.9    ,
     *   2884411.8    ,  3038398.1    ,  3201147.4    ,  3373025.7    ,
     *   3554407.5    /
        DATA ((ENTHF (J,K),J=127,135),K= 64, 72) /
     *   2348982.9    ,  2471464.2    ,  2601307.4    ,  2738854.5    ,
     *   2884452.4    ,  3038453.8    ,  3201217.3    ,  3373109.0    ,
     *   3554503.4    ,
     *   2348952.7    ,  2471453.6    ,  2601315.4    ,  2738880.0    ,
     *   2884494.4    ,  3038511.3    ,  3201289.4    ,  3373195.0    ,
     *   3554602.3    ,
     *   2348921.8    ,  2471442.9    ,  2601323.8    ,  2738906.4    ,
     *   2884537.8    ,  3038570.7    ,  3201363.9    ,  3373283.7    ,
     *   3554704.4    ,
     *   2348890.1    ,  2471432.0    ,  2601332.6    ,  2738933.7    ,
     *   2884582.6    ,  3038632.0    ,  3201440.8    ,  3373375.2    ,
     *   3554809.7    ,
     *   2348857.6    ,  2471421.1    ,  2601341.8    ,  2738962.1    ,
     *   2884629.0    ,  3038695.3    ,  3201520.1    ,  3373469.6    ,
     *   3554918.3    ,
     *   2348824.4    ,  2471410.0    ,  2601351.5    ,  2738991.4    ,
     *   2884676.9    ,  3038760.7    ,  3201602.0    ,  3373566.9    ,
     *   3555030.2    ,
     *   2348790.5    ,  2471398.7    ,  2601361.8    ,  2739021.9    ,
     *   2884726.4    ,  3038828.1    ,  3201686.4    ,  3373667.2    ,
     *   3555145.6    ,
     *   2348755.8    ,  2471387.4    ,  2601372.5    ,  2739053.4    ,
     *   2884777.5    ,  3038897.8    ,  3201773.4    ,  3373770.7    ,
     *   3555264.5    ,
     *   2348720.4    ,  2471376.0    ,  2601383.8    ,  2739086.0    ,
     *   2884830.3    ,  3038969.6    ,  3201863.1    ,  3373877.3    ,
     *   3555387.0    /
        DATA ((ENTHF (J,K),J=127,135),K= 73, 81) /
     *   2348684.3    ,  2471364.6    ,  2601395.6    ,  2739119.9    ,
     *   2884884.9    ,  3039043.7    ,  3201955.7    ,  3373987.2    ,
     *   3555513.3    ,
     *   2348647.4    ,  2471353.1    ,  2601408.1    ,  2739154.9    ,
     *   2884941.2    ,  3039120.2    ,  3202051.1    ,  3374100.5    ,
     *   3555643.4    ,
     *   2348609.7    ,  2471341.5    ,  2601421.2    ,  2739191.3    ,
     *   2884999.5    ,  3039199.1    ,  3202149.5    ,  3374217.3    ,
     *   3555777.4    ,
     *   2348571.3    ,  2471330.0    ,  2601434.9    ,  2739228.9    ,
     *   2885059.7    ,  3039280.6    ,  3202251.0    ,  3374337.6    ,
     *   3555915.5    ,
     *   2348532.1    ,  2471318.4    ,  2601449.4    ,  2739268.0    ,
     *   2885121.9    ,  3039364.7    ,  3202355.7    ,  3374461.7    ,
     *   3556057.9    ,
     *   2348492.2    ,  2471306.9    ,  2601464.7    ,  2739308.5    ,
     *   2885186.3    ,  3039451.5    ,  3202463.7    ,  3374589.7    ,
     *   3556204.7    ,
     *   2348438.6    ,  2471291.8    ,  2601485.9    ,  2739364.1    ,
     *   2885274.2    ,  3039569.9    ,  3202610.9    ,  3374763.9    ,
     *   3556404.5    ,
     *   2348383.6    ,  2471276.8    ,  2601508.8    ,  2739422.6    ,
     *   2885366.3    ,  3039693.8    ,  3202764.7    ,  3374945.9    ,
     *   3556613.0    ,
     *   2348326.9    ,  2471262.0    ,  2601533.4    ,  2739484.4    ,
     *   2885463.4    ,  3039823.9    ,  3202926.1    ,  3375136.8    ,
     *   3556831.6    /
        DATA ((ENTHF (J,K),J=127,135),K= 82, 90) /
     *   2348326.1    ,  2471261.8    ,  2601533.8    ,  2739485.4    ,
     *   2885464.8    ,  3039825.9    ,  3202928.4    ,  3375139.6    ,
     *   3556834.8    ,
     *   2348324.4    ,  2471261.3    ,  2601534.5    ,  2739487.2    ,
     *   2885467.7    ,  3039829.7    ,  3202933.2    ,  3375145.3    ,
     *   3556841.3    ,
     *   2348319.4    ,  2471260.1    ,  2601536.8    ,  2739492.8    ,
     *   2885476.4    ,  3039841.4    ,  3202947.7    ,  3375162.4    ,
     *   3556860.9    ,
     *   2348314.3    ,  2471258.8    ,  2601539.0    ,  2739498.4    ,
     *   2885485.2    ,  3039853.2    ,  3202962.3    ,  3375179.6    ,
     *   3556880.6    ,
     *   2348309.2    ,  2471257.5    ,  2601541.3    ,  2739504.1    ,
     *   2885494.1    ,  3039865.1    ,  3202977.1    ,  3375197.1    ,
     *   3556900.6    ,
     *   2348304.0    ,  2471256.2    ,  2601543.7    ,  2739509.9    ,
     *   2885503.1    ,  3039877.2    ,  3202992.0    ,  3375214.8    ,
     *   3556920.9    ,
     *   2348298.8    ,  2471254.8    ,  2601546.0    ,  2739515.7    ,
     *   2885512.2    ,  3039889.4    ,  3203007.2    ,  3375232.6    ,
     *   3556941.3    ,
     *   2348293.6    ,  2471253.5    ,  2601548.4    ,  2739521.6    ,
     *   2885521.4    ,  3039901.7    ,  3203022.4    ,  3375250.7    ,
     *   3556962.0    ,
     *   2348288.3    ,  2471252.2    ,  2601550.9    ,  2739527.6    ,
     *   2885530.8    ,  3039914.2    ,  3203037.9    ,  3375268.9    ,
     *   3556982.8    /
        DATA ((ENTHF (J,K),J=127,135),K= 91, 99) /
     *   2348282.9    ,  2471250.9    ,  2601553.3    ,  2739533.6    ,
     *   2885540.2    ,  3039926.8    ,  3203053.5    ,  3375287.4    ,
     *   3557004.0    ,
     *   2348277.5    ,  2471249.5    ,  2601555.8    ,  2739539.8    ,
     *   2885549.7    ,  3039939.6    ,  3203069.3    ,  3375306.0    ,
     *   3557025.3    ,
     *   2348272.0    ,  2471248.2    ,  2601558.4    ,  2739546.0    ,
     *   2885559.4    ,  3039952.5    ,  3203085.3    ,  3375324.9    ,
     *   3557046.9    ,
     *   2348266.5    ,  2471246.8    ,  2601560.9    ,  2739552.2    ,
     *   2885569.1    ,  3039965.5    ,  3203101.4    ,  3375344.0    ,
     *   3557068.7    ,
     *   2348241.2    ,  2471240.7    ,  2601572.9    ,  2739581.3    ,
     *   2885614.3    ,  3040025.9    ,  3203176.2    ,  3375432.2    ,
     *   3557169.7    ,
     *   2348214.8    ,  2471234.4    ,  2601585.6    ,  2739612.0    ,
     *   2885661.9    ,  3040089.4    ,  3203254.7    ,  3375525.0    ,
     *   3557275.8    ,
     *   2348187.4    ,  2471228.1    ,  2601599.2    ,  2739644.3    ,
     *   2885712.0    ,  3040156.2    ,  3203337.3    ,  3375622.4    ,
     *   3557387.3    ,
     *   2348158.8    ,  2471221.7    ,  2601613.6    ,  2739678.4    ,
     *   2885764.7    ,  3040226.5    ,  3203424.1    ,  3375724.8    ,
     *   3557504.3    ,
     *   2348129.2    ,  2471215.2    ,  2601629.0    ,  2739714.5    ,
     *   2885820.2    ,  3040300.4    ,  3203515.3    ,  3375832.3    ,
     *   3557627.3    /
        DATA ((ENTHF (J,K),J=127,135),K=100,108) /
     *   2348098.3    ,  2471208.7    ,  2601645.5    ,  2739752.5    ,
     *   2885878.7    ,  3040378.2    ,  3203611.2    ,  3375945.4    ,
     *   3557756.4    ,
     *   2348066.3    ,  2471202.1    ,  2601663.0    ,  2739792.7    ,
     *   2885940.3    ,  3040459.9    ,  3203712.1    ,  3376064.2    ,
     *   3557892.1    ,
     *   2348033.2    ,  2471195.6    ,  2601681.7    ,  2739835.2    ,
     *   2886005.2    ,  3040546.0    ,  3203818.1    ,  3376189.0    ,
     *   3558034.7    ,
     *   2347998.8    ,  2471189.2    ,  2601701.6    ,  2739880.1    ,
     *   2886073.6    ,  3040636.6    ,  3203929.6    ,  3376320.2    ,
     *   3558184.5    ,
     *   2347963.1    ,  2471182.9    ,  2601723.0    ,  2739927.5    ,
     *   2886145.7    ,  3040731.9    ,  3204046.8    ,  3376458.1    ,
     *   3558341.9    ,
     *   2347926.3    ,  2471176.7    ,  2601745.8    ,  2739977.7    ,
     *   2886221.7    ,  3040832.3    ,  3204170.2    ,  3376603.1    ,
     *   3558507.3    ,
     *   2347888.2    ,  2471170.8    ,  2601770.2    ,  2740030.8    ,
     *   2886301.8    ,  3040937.9    ,  3204299.9    ,  3376755.6    ,
     *   3558681.1    ,
     *   2347848.8    ,  2471165.1    ,  2601796.3    ,  2740087.0    ,
     *   2886386.3    ,  3041049.2    ,  3204436.4    ,  3376915.8    ,
     *   3558863.8    ,
     *   2347808.2    ,  2471159.8    ,  2601824.4    ,  2740146.4    ,
     *   2886475.5    ,  3041166.3    ,  3204579.9    ,  3377084.3    ,
     *   3559055.8    /
        DATA ((ENTHF (J,K),J=127,135),K=109,117) /
     *   2347766.4    ,  2471155.0    ,  2601854.4    ,  2740209.4    ,
     *   2886569.5    ,  3041289.7    ,  3204731.0    ,  3377261.5    ,
     *   3559257.6    ,
     *   2347723.4    ,  2471150.6    ,  2601886.6    ,  2740276.1    ,
     *   2886668.8    ,  3041419.7    ,  3204890.0    ,  3377447.9    ,
     *   3559469.7    ,
     *   2347679.2    ,  2471147.0    ,  2601921.2    ,  2740346.8    ,
     *   2886773.6    ,  3041556.7    ,  3205057.4    ,  3377643.9    ,
     *   3559692.7    ,
     *   2347633.9    ,  2471144.1    ,  2601958.4    ,  2740421.8    ,
     *   2886884.3    ,  3041701.1    ,  3205233.6    ,  3377850.1    ,
     *   3559927.2    ,
     *   2347587.6    ,  2471142.1    ,  2601998.3    ,  2740501.3    ,
     *   2887001.2    ,  3041853.3    ,  3205419.1    ,  3378067.0    ,
     *   3560173.7    ,
     *   2347540.2    ,  2471141.2    ,  2602041.3    ,  2740585.7    ,
     *   2887124.8    ,  3042013.8    ,  3205614.5    ,  3378295.2    ,
     *   3560433.0    ,
     *   2347492.0    ,  2471141.6    ,  2602087.6    ,  2740675.4    ,
     *   2887255.3    ,  3042183.1    ,  3205820.2    ,  3378535.4    ,
     *   3560705.6    ,
     *   2347442.9    ,  2471143.4    ,  2602137.4    ,  2740770.6    ,
     *   2887393.4    ,  3042361.6    ,  3206036.9    ,  3378788.2    ,
     *   3560992.4    ,
     *   2347393.2    ,  2471146.9    ,  2602191.1    ,  2740871.8    ,
     *   2887539.4    ,  3042550.0    ,  3206265.3    ,  3379054.3    ,
     *   3561294.1    /
        DATA ((ENTHF (J,K),J=127,135),K=118,126) /
     *   2347343.0    ,  2471152.3    ,  2602249.1    ,  2740979.4    ,
     *   2887694.0    ,  3042748.8    ,  3206505.9    ,  3379334.4    ,
     *   3561611.4    ,
     *   2347292.5    ,  2471159.9    ,  2602311.6    ,  2741093.9    ,
     *   2887857.5    ,  3042958.7    ,  3206759.6    ,  3379629.3    ,
     *   3561945.4    ,
     *   2347241.8    ,  2471170.0    ,  2602379.2    ,  2741215.8    ,
     *   2888030.7    ,  3043180.3    ,  3207027.0    ,  3379939.9    ,
     *   3562296.7    ,
     *   2347191.4    ,  2471183.0    ,  2602452.3    ,  2741345.6    ,
     *   2888214.1    ,  3043414.4    ,  3207309.0    ,  3380267.1    ,
     *   3562666.5    ,
     *   2347141.3    ,  2471199.3    ,  2602531.3    ,  2741483.9    ,
     *   2888408.5    ,  3043661.8    ,  3207606.4    ,  3380611.8    ,
     *   3563055.8    ,
     *   2347092.0    ,  2471219.4    ,  2602616.9    ,  2741631.4    ,
     *   2888614.6    ,  3043923.2    ,  3207920.1    ,  3380974.9    ,
     *   3563465.6    ,
     *   2347043.9    ,  2471243.6    ,  2602709.5    ,  2741788.8    ,
     *   2888833.2    ,  3044199.7    ,  3208251.2    ,  3381357.7    ,
     *   3563897.1    ,
     *   2346997.3    ,  2471272.6    ,  2602810.0    ,  2741956.8    ,
     *   2889065.1    ,  3044492.0    ,  3208600.7    ,  3381761.1    ,
     *   3564351.5    ,
     *   2346952.9    ,  2471307.0    ,  2602918.9    ,  2742136.3    ,
     *   2889311.3    ,  3044801.3    ,  3208969.7    ,  3382186.5    ,
     *   3564830.1    /
        DATA ((ENTHF (J,K),J=127,135),K=127,135) /
     *   2346911.1    ,  2471347.4    ,  2603037.1    ,  2742328.1    ,
     *   2889572.8    ,  3045128.7    ,  3209359.4    ,  3382635.0    ,
     *   3565334.3    ,
     *   2346872.7    ,  2471394.7    ,  2603165.5    ,  2742533.3    ,
     *   2889850.7    ,  3045475.4    ,  3209771.0    ,  3383108.2    ,
     *   3565865.5    ,
     *   2346838.3    ,  2471449.6    ,  2603305.1    ,  2742752.9    ,
     *   2890146.1    ,  3045842.5    ,  3210206.1    ,  3383607.4    ,
     *   3566425.4    ,
     *   2346808.8    ,  2471513.2    ,  2603456.8    ,  2742988.1    ,
     *   2890460.3    ,  3046231.6    ,  3210665.9    ,  3384134.2    ,
     *   3567015.5    ,
     *   2346785.1    ,  2471586.4    ,  2603621.8    ,  2743240.2    ,
     *   2890794.8    ,  3046644.0    ,  3211152.2    ,  3384690.3    ,
     *   3567637.7    ,
     *   2346768.3    ,  2471670.5    ,  2603801.5    ,  2743510.4    ,
     *   2891150.9    ,  3047081.4    ,  3211666.6    ,  3385277.6    ,
     *   3568293.8    ,
     *   2346759.6    ,  2471766.7    ,  2603997.2    ,  2743800.4    ,
     *   2891530.2    ,  3047545.5    ,  3212210.9    ,  3385897.8    ,
     *   3568985.9    ,
     *   2346760.3    ,  2471876.4    ,  2604210.4    ,  2744111.8    ,
     *   2891934.6    ,  3048038.1    ,  3212787.0    ,  3386553.1    ,
     *   3569716.0    ,
     *   2346771.8    ,  2472001.3    ,  2604442.9    ,  2744446.3    ,
     *   2892366.0    ,  3048561.2    ,  3213397.1    ,  3387245.6    ,
     *   3570486.6    /
        DATA ((ENTHF (J,K),J=127,135),K=136,144) /
     *   2346795.9    ,  2472143.2    ,  2604696.5    ,  2744805.9    ,
     *   2892826.2    ,  3049117.0    ,  3214043.4    ,  3387977.7    ,
     *   3571299.9    ,
     *   2346834.4    ,  2472303.8    ,  2604973.1    ,  2745192.8    ,
     *   2893317.7    ,  3049707.7    ,  3214728.3    ,  3388751.8    ,
     *   3572158.7    ,
     *   2346889.3    ,  2472485.4    ,  2605275.2    ,  2745609.2    ,
     *   2893842.8    ,  3050335.9    ,  3215454.4    ,  3389570.8    ,
     *   3573065.6    ,
     *   2346963.1    ,  2472690.4    ,  2605605.0    ,  2746057.7    ,
     *   2894404.1    ,  3051004.3    ,  3216224.5    ,  3390437.4    ,
     *   3574023.8    ,
     *   2347058.1    ,  2472921.4    ,  2605965.3    ,  2746541.1    ,
     *   2895004.4    ,  3051715.8    ,  3217041.7    ,  3391354.8    ,
     *   3575036.3    ,
     *   2347177.2    ,  2473181.2    ,  2606359.0    ,  2747062.2    ,
     *   2895646.8    ,  3052473.6    ,  3217909.0    ,  3392326.3    ,
     *   3576106.6    ,
     *   2347323.6    ,  2473473.0    ,  2606789.3    ,  2747624.5    ,
     *   2896334.7    ,  3053281.0    ,  3218830.1    ,  3393355.4    ,
     *   3577238.3    ,
     *   2347500.8    ,  2473800.3    ,  2607259.8    ,  2748231.4    ,
     *   2897071.6    ,  3054141.7    ,  3219808.6    ,  3394445.9    ,
     *   3578435.2    ,
     *   2347712.4    ,  2474166.9    ,  2607774.2    ,  2748886.9    ,
     *   2897861.5    ,  3055059.7    ,  3220848.6    ,  3395602.0    ,
     *   3579701.7    /
        DATA ((ENTHF (J,K),J=127,135),K=145,153) /
     *   2347962.8    ,  2474576.9    ,  2608336.8    ,  2749595.1    ,
     *   2898708.6    ,  3056039.3    ,  3221954.4    ,  3396828.0    ,
     *   3581042.1    ,
     *   2348256.4    ,  2475035.1    ,  2608952.1    ,  2750360.6    ,
     *   2899617.5    ,  3057085.1    ,  3223130.7    ,  3398128.7    ,
     *   3582461.2    ,
     *   2348598.5    ,  2475546.2    ,  2609625.2    ,  2751188.4    ,
     *   2900593.2    ,  3058202.0    ,  3224382.5    ,  3399509.1    ,
     *   3583964.1    ,
     *   2348994.5    ,  2476116.0    ,  2610361.3    ,  2752083.8    ,
     *   2901641.1    ,  3059395.6    ,  3225715.3    ,  3400974.6    ,
     *   3585556.2    ,
     *   2349450.4    ,  2476750.2    ,  2611166.5    ,  2753052.8    ,
     *   2902767.0    ,  3060671.6    ,  3227134.8    ,  3402531.2    ,
     *   3587243.6    ,
     *   2349973.0    ,  2477455.4    ,  2612047.1    ,  2754101.7    ,
     *   2903977.1    ,  3062036.2    ,  3228647.2    ,  3404185.0    ,
     *   3589032.4    ,
     *   2350569.3    ,  2478238.6    ,  2613010.0    ,  2755237.2    ,
     *   2905278.4    ,  3063496.3    ,  3230259.4    ,  3405942.8    ,
     *   3590929.3    ,
     *   2351247.2    ,  2479107.6    ,  2614062.9    ,  2756466.9    ,
     *   2906678.0    ,  3065059.0    ,  3231978.5    ,  3407811.7    ,
     *   3592941.6    ,
     *   2352015.3    ,  2480070.5    ,  2615213.7    ,  2757798.7    ,
     *   2908183.9    ,  3066732.2    ,  3233812.4    ,  3409799.5    ,
     *   3595076.9    /
        DATA ((ENTHF (J,K),J=127,135),K=154,162) /
     *   2352882.6    ,  2481136.5    ,  2616471.4    ,  2759241.3    ,
     *   2909804.6    ,  3068524.3    ,  3235769.2    ,  3411914.5    ,
     *   3597343.5    ,
     *   2353859.2    ,  2482315.1    ,  2617845.3    ,  2760804.0    ,
     *   2911549.2    ,  3070444.3    ,  3237857.9    ,  3414165.4    ,
     *   3599750.1    ,
     *   2354955.9    ,  2483616.8    ,  2619345.8    ,  2762496.6    ,
     *   2913427.7    ,  3072501.9    ,  3240088.2    ,  3416561.9    ,
     *   3602306.2    ,
     *   2356184.1    ,  2485052.9    ,  2620983.7    ,  2764330.1    ,
     *   2915450.4    ,  3074707.5    ,  3242470.2    ,  3419113.9    ,
     *   3605021.7    ,
     *   2357556.3    ,  2486635.5    ,  2622770.9    ,  2766316.0    ,
     *   2917628.7    ,  3077072.2    ,  3245014.9    ,  3421832.3    ,
     *   3607907.5    ,
     *   2359085.9    ,  2488377.6    ,  2624720.0    ,  2768466.5    ,
     *   2919974.8    ,  3079607.8    ,  3247734.1    ,  3424728.6    ,
     *   3610974.9    ,
     *   2360787.2    ,  2490293.0    ,  2626844.5    ,  2770794.9    ,
     *   2922501.5    ,  3082327.2    ,  3250640.1    ,  3427815.3    ,
     *   3614236.0    ,
     *   2362675.5    ,  2492396.6    ,  2629158.9    ,  2773315.3    ,
     *   2925222.8    ,  3085243.7    ,  3253746.3    ,  3431105.4    ,
     *   3617703.9    ,
     *   2364767.2    ,  2494704.2    ,  2631678.7    ,  2776042.8    ,
     *   2928153.2    ,  3088372.0    ,  3257066.9    ,  3434612.8    ,
     *   3621392.4    /
        DATA ((ENTHF (J,K),J=136,144),K=  1,  9) /
     *   3743314.7    ,  3944622.0    ,  4156642.3    ,  4379806.1    ,
     *   4614566.0    ,  4861401.4    ,  5120822.3    ,  5393374.3    ,
     *   5679642.8    ,
     *   3743319.3    ,  3944627.1    ,  4156647.8    ,  4379812.0    ,
     *   4614572.3    ,  4861408.1    ,  5120829.4    ,  5393381.7    ,
     *   5679650.5    ,
     *   3743324.4    ,  3944632.7    ,  4156654.0    ,  4379818.6    ,
     *   4614579.4    ,  4861415.6    ,  5120837.2    ,  5393389.9    ,
     *   5679659.1    ,
     *   3743330.1    ,  3944639.0    ,  4156660.8    ,  4379826.0    ,
     *   4614587.3    ,  4861423.9    ,  5120846.0    ,  5393399.1    ,
     *   5679668.6    ,
     *   3743336.4    ,  3944645.9    ,  4156668.4    ,  4379834.2    ,
     *   4614596.0    ,  4861433.2    ,  5120855.8    ,  5393409.3    ,
     *   5679679.2    ,
     *   3743343.3    ,  3944653.6    ,  4156676.8    ,  4379843.2    ,
     *   4614605.7    ,  4861443.4    ,  5120866.5    ,  5393420.6    ,
     *   5679691.0    ,
     *   3743351.0    ,  3944662.1    ,  4156686.1    ,  4379853.2    ,
     *   4614616.3    ,  4861454.7    ,  5120878.4    ,  5393433.0    ,
     *   5679703.9    ,
     *   3743359.4    ,  3944671.4    ,  4156696.2    ,  4379864.2    ,
     *   4614628.0    ,  4861467.0    ,  5120891.4    ,  5393446.6    ,
     *   5679718.1    ,
     *   3743368.6    ,  3944681.6    ,  4156707.3    ,  4379876.1    ,
     *   4614640.8    ,  4861480.6    ,  5120905.7    ,  5393461.6    ,
     *   5679733.6    /
        DATA ((ENTHF (J,K),J=136,144),K= 10, 18) /
     *   3743378.7    ,  3944692.8    ,  4156719.5    ,  4379889.2    ,
     *   4614654.8    ,  4861495.4    ,  5120921.2    ,  5393477.8    ,
     *   5679750.6    ,
     *   3743389.6    ,  3944704.9    ,  4156732.7    ,  4379903.5    ,
     *   4614670.0    ,  4861511.5    ,  5120938.2    ,  5393495.6    ,
     *   5679769.1    ,
     *   3743401.5    ,  3944718.1    ,  4156747.0    ,  4379918.9    ,
     *   4614686.5    ,  4861529.0    ,  5120956.6    ,  5393514.8    ,
     *   5679789.1    ,
     *   3743414.4    ,  3944732.3    ,  4156762.6    ,  4379935.7    ,
     *   4614704.3    ,  4861547.9    ,  5120976.5    ,  5393535.7    ,
     *   5679810.8    ,
     *   3743428.3    ,  3944747.7    ,  4156779.4    ,  4379953.8    ,
     *   4614723.7    ,  4861568.4    ,  5120998.0    ,  5393558.2    ,
     *   5679834.3    ,
     *   3743443.4    ,  3944764.3    ,  4156797.5    ,  4379973.3    ,
     *   4614744.5    ,  4861590.4    ,  5121021.2    ,  5393582.5    ,
     *   5679859.6    ,
     *   3743459.5    ,  3944782.2    ,  4156817.0    ,  4379994.3    ,
     *   4614766.9    ,  4861614.2    ,  5121046.2    ,  5393608.6    ,
     *   5679886.8    ,
     *   3743476.8    ,  3944801.4    ,  4156837.9    ,  4380016.8    ,
     *   4614791.0    ,  4861639.6    ,  5121073.0    ,  5393636.7    ,
     *   5679916.0    ,
     *   3743495.4    ,  3944821.9    ,  4156860.3    ,  4380041.0    ,
     *   4614816.7    ,  4861666.9    ,  5121101.8    ,  5393666.8    ,
     *   5679947.3    /
        DATA ((ENTHF (J,K),J=136,144),K= 19, 27) /
     *   3743515.3    ,  3944843.9    ,  4156884.3    ,  4380066.8    ,
     *   4614844.3    ,  4861696.2    ,  5121132.5    ,  5393698.9    ,
     *   5679980.8    ,
     *   3743536.5    ,  3944867.4    ,  4156909.8    ,  4380094.4    ,
     *   4614873.7    ,  4861727.3    ,  5121165.3    ,  5393733.2    ,
     *   5680016.6    ,
     *   3743559.1    ,  3944892.4    ,  4156937.1    ,  4380123.7    ,
     *   4614905.1    ,  4861760.6    ,  5121200.3    ,  5393769.8    ,
     *   5680054.7    ,
     *   3743583.2    ,  3944919.0    ,  4156966.1    ,  4380155.0    ,
     *   4614938.5    ,  4861795.9    ,  5121237.5    ,  5393808.8    ,
     *   5680095.2    ,
     *   3743608.8    ,  3944947.3    ,  4156997.0    ,  4380188.3    ,
     *   4614974.0    ,  4861833.5    ,  5121277.0    ,  5393850.1    ,
     *   5680138.3    ,
     *   3743635.9    ,  3944977.3    ,  4157029.7    ,  4380223.5    ,
     *   4615011.6    ,  4861873.3    ,  5121318.9    ,  5393894.0    ,
     *   5680184.0    ,
     *   3743664.7    ,  3945009.1    ,  4157064.4    ,  4380260.9    ,
     *   4615051.5    ,  4861915.6    ,  5121363.4    ,  5393940.5    ,
     *   5680232.4    ,
     *   3743695.1    ,  3945042.8    ,  4157101.0    ,  4380300.4    ,
     *   4615093.6    ,  4861960.2    ,  5121410.4    ,  5393989.7    ,
     *   5680283.6    ,
     *   3743727.2    ,  3945078.3    ,  4157139.8    ,  4380342.1    ,
     *   4615138.2    ,  4862007.4    ,  5121460.0    ,  5394041.6    ,
     *   5680337.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 28, 36) /
     *   3743761.1    ,  3945115.8    ,  4157180.7    ,  4380386.1    ,
     *   4615185.2    ,  4862057.2    ,  5121512.4    ,  5394096.4    ,
     *   5680394.7    ,
     *   3743796.9    ,  3945155.4    ,  4157223.7    ,  4380432.6    ,
     *   4615234.8    ,  4862109.7    ,  5121567.6    ,  5394154.2    ,
     *   5680454.9    ,
     *   3743834.5    ,  3945197.0    ,  4157269.1    ,  4380481.4    ,
     *   4615286.9    ,  4862164.9    ,  5121625.7    ,  5394215.0    ,
     *   5680518.2    ,
     *   3743865.0    ,  3945230.6    ,  4157305.8    ,  4380521.0    ,
     *   4615329.1    ,  4862209.6    ,  5121672.7    ,  5394264.2    ,
     *   5680569.4    ,
     *   3743896.6    ,  3945265.6    ,  4157343.9    ,  4380562.0    ,
     *   4615372.9    ,  4862256.0    ,  5121721.6    ,  5394315.3    ,
     *   5680622.6    ,
     *   3743929.4    ,  3945301.9    ,  4157383.5    ,  4380604.6    ,
     *   4615418.4    ,  4862304.2    ,  5121772.3    ,  5394368.3    ,
     *   5680677.8    ,
     *   3743963.5    ,  3945339.6    ,  4157424.5    ,  4380648.9    ,
     *   4615465.6    ,  4862354.2    ,  5121824.9    ,  5394423.3    ,
     *   5680735.1    ,
     *   3743998.9    ,  3945378.7    ,  4157467.1    ,  4380694.8    ,
     *   4615514.6    ,  4862406.0    ,  5121879.4    ,  5394480.4    ,
     *   5680794.5    ,
     *   3744035.5    ,  3945419.2    ,  4157511.3    ,  4380742.3    ,
     *   4615565.3    ,  4862459.8    ,  5121935.9    ,  5394539.6    ,
     *   5680856.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 37, 45) /
     *   3744073.5    ,  3945461.2    ,  4157557.0    ,  4380791.6    ,
     *   4615617.9    ,  4862515.4    ,  5121994.5    ,  5394600.8    ,
     *   5680919.9    ,
     *   3744112.8    ,  3945504.6    ,  4157604.3    ,  4380842.6    ,
     *   4615672.3    ,  4862573.1    ,  5122055.1    ,  5394664.3    ,
     *   5680986.0    ,
     *   3744153.4    ,  3945549.6    ,  4157653.3    ,  4380895.4    ,
     *   4615728.6    ,  4862632.7    ,  5122117.9    ,  5394729.9    ,
     *   5681054.3    ,
     *   3744195.5    ,  3945596.1    ,  4157704.0    ,  4380949.9    ,
     *   4615786.9    ,  4862694.4    ,  5122182.8    ,  5394797.8    ,
     *   5681125.0    ,
     *   3744239.0    ,  3945644.2    ,  4157756.4    ,  4381006.4    ,
     *   4615847.1    ,  4862758.2    ,  5122249.9    ,  5394868.0    ,
     *   5681198.1    ,
     *   3744284.0    ,  3945693.9    ,  4157810.5    ,  4381064.7    ,
     *   4615909.3    ,  4862824.0    ,  5122319.2    ,  5394940.5    ,
     *   5681273.6    ,
     *   3744330.4    ,  3945745.2    ,  4157866.5    ,  4381124.9    ,
     *   4615973.6    ,  4862892.1    ,  5122390.8    ,  5395015.4    ,
     *   5681351.5    ,
     *   3744378.4    ,  3945798.2    ,  4157924.2    ,  4381187.1    ,
     *   4616040.0    ,  4862962.3    ,  5122464.7    ,  5395092.7    ,
     *   5681432.0    ,
     *   3744427.9    ,  3945852.9    ,  4157983.8    ,  4381251.3    ,
     *   4616108.4    ,  4863034.8    ,  5122540.9    ,  5395172.4    ,
     *   5681515.1    /
        DATA ((ENTHF (J,K),J=136,144),K= 46, 54) /
     *   3744478.9    ,  3945909.3    ,  4158045.2    ,  4381317.4    ,
     *   4616179.0    ,  4863109.6    ,  5122619.5    ,  5395254.7    ,
     *   5681600.7    ,
     *   3744531.6    ,  3945967.5    ,  4158108.6    ,  4381385.7    ,
     *   4616251.8    ,  4863186.7    ,  5122700.6    ,  5395339.5    ,
     *   5681689.0    ,
     *   3744585.8    ,  3946027.4    ,  4158173.9    ,  4381456.0    ,
     *   4616326.9    ,  4863266.1    ,  5122784.2    ,  5395426.9    ,
     *   5681780.0    ,
     *   3744641.8    ,  3946089.2    ,  4158241.2    ,  4381528.5    ,
     *   4616404.2    ,  4863347.9    ,  5122870.3    ,  5395517.0    ,
     *   5681873.8    ,
     *   3744699.3    ,  3946152.8    ,  4158310.5    ,  4381603.1    ,
     *   4616483.8    ,  4863432.2    ,  5122958.9    ,  5395609.7    ,
     *   5681970.3    ,
     *   3744758.6    ,  3946218.4    ,  4158381.8    ,  4381679.9    ,
     *   4616565.7    ,  4863519.0    ,  5123050.2    ,  5395705.2    ,
     *   5682069.7    ,
     *   3744819.7    ,  3946285.8    ,  4158455.2    ,  4381758.9    ,
     *   4616650.0    ,  4863608.2    ,  5123144.1    ,  5395803.4    ,
     *   5682171.9    ,
     *   3744882.5    ,  3946355.1    ,  4158530.8    ,  4381840.3    ,
     *   4616736.8    ,  4863700.1    ,  5123240.7    ,  5395904.4    ,
     *   5682277.1    ,
     *   3744947.1    ,  3946426.5    ,  4158608.5    ,  4381923.9    ,
     *   4616826.0    ,  4863794.5    ,  5123340.0    ,  5396008.3    ,
     *   5682385.2    /
        DATA ((ENTHF (J,K),J=136,144),K= 55, 63) /
     *   3745013.5    ,  3946499.9    ,  4158688.4    ,  4382009.9    ,
     *   4616917.7    ,  4863891.6    ,  5123442.1    ,  5396115.1    ,
     *   5682496.4    ,
     *   3745081.8    ,  3946575.3    ,  4158770.5    ,  4382098.3    ,
     *   4617012.0    ,  4863991.4    ,  5123547.0    ,  5396224.9    ,
     *   5682610.7    ,
     *   3745152.0    ,  3946652.8    ,  4158854.8    ,  4382189.1    ,
     *   4617108.9    ,  4864093.9    ,  5123654.9    ,  5396337.6    ,
     *   5682728.0    ,
     *   3745224.0    ,  3946732.4    ,  4158941.5    ,  4382282.4    ,
     *   4617208.4    ,  4864199.2    ,  5123765.6    ,  5396453.4    ,
     *   5682848.6    ,
     *   3745298.1    ,  3946814.1    ,  4159030.5    ,  4382378.1    ,
     *   4617310.5    ,  4864307.3    ,  5123879.3    ,  5396572.4    ,
     *   5682972.4    ,
     *   3745374.1    ,  3946898.0    ,  4159121.8    ,  4382476.5    ,
     *   4617415.4    ,  4864418.3    ,  5123996.0    ,  5396694.4    ,
     *   5683099.4    ,
     *   3745472.0    ,  3947006.1    ,  4159239.4    ,  4382603.0    ,
     *   4617550.3    ,  4864561.2    ,  5124146.2    ,  5396851.5    ,
     *   5683262.9    ,
     *   3745573.1    ,  3947117.7    ,  4159360.8    ,  4382733.7    ,
     *   4617689.7    ,  4864708.6    ,  5124301.3    ,  5397013.7    ,
     *   5683431.7    ,
     *   3745677.5    ,  3947232.9    ,  4159486.2    ,  4382868.6    ,
     *   4617833.5    ,  4864860.9    ,  5124461.3    ,  5397181.1    ,
     *   5683605.9    /
        DATA ((ENTHF (J,K),J=136,144),K= 64, 72) /
     *   3745785.2    ,  3947351.8    ,  4159615.6    ,  4383007.8    ,
     *   4617982.0    ,  4865017.9    ,  5124626.5    ,  5397353.7    ,
     *   5683785.7    ,
     *   3745896.4    ,  3947474.4    ,  4159749.0    ,  4383151.4    ,
     *   4618135.1    ,  4865179.9    ,  5124796.8    ,  5397531.9    ,
     *   5683971.0    ,
     *   3746011.1    ,  3947600.9    ,  4159886.7    ,  4383299.5    ,
     *   4618292.9    ,  4865347.0    ,  5124972.4    ,  5397715.5    ,
     *   5684162.1    ,
     *   3746129.3    ,  3947731.4    ,  4160028.6    ,  4383452.1    ,
     *   4618455.7    ,  4865519.1    ,  5125153.4    ,  5397904.8    ,
     *   5684359.1    ,
     *   3746251.2    ,  3947865.9    ,  4160174.8    ,  4383609.5    ,
     *   4618623.4    ,  4865696.6    ,  5125340.0    ,  5398099.8    ,
     *   5684562.1    ,
     *   3746376.9    ,  3948004.5    ,  4160325.6    ,  4383771.6    ,
     *   4618796.2    ,  4865879.4    ,  5125532.2    ,  5398300.7    ,
     *   5684771.2    ,
     *   3746506.4    ,  3948147.3    ,  4160480.9    ,  4383938.6    ,
     *   4618974.2    ,  4866067.7    ,  5125730.1    ,  5398507.7    ,
     *   5684986.6    ,
     *   3746639.9    ,  3948294.4    ,  4160640.8    ,  4384110.7    ,
     *   4619157.6    ,  4866261.7    ,  5125934.0    ,  5398720.8    ,
     *   5685208.3    ,
     *   3746777.4    ,  3948445.9    ,  4160805.6    ,  4384287.8    ,
     *   4619346.4    ,  4866461.4    ,  5126143.9    ,  5398940.3    ,
     *   5685436.7    /
        DATA ((ENTHF (J,K),J=136,144),K= 73, 81) /
     *   3746919.0    ,  3948602.0    ,  4160975.3    ,  4384470.3    ,
     *   4619540.8    ,  4866667.0    ,  5126360.0    ,  5399166.2    ,
     *   5685671.8    ,
     *   3747064.9    ,  3948762.8    ,  4161150.1    ,  4384658.2    ,
     *   4619741.0    ,  4866878.7    ,  5126582.5    ,  5399398.8    ,
     *   5685913.8    ,
     *   3747215.2    ,  3948928.4    ,  4161330.0    ,  4384851.7    ,
     *   4619947.1    ,  4867096.7    ,  5126811.6    ,  5399638.3    ,
     *   5686162.9    ,
     *   3747370.1    ,  3949099.0    ,  4161515.4    ,  4385050.9    ,
     *   4620159.4    ,  4867321.2    ,  5127047.5    ,  5399884.8    ,
     *   5686419.4    ,
     *   3747529.6    ,  3949274.8    ,  4161706.4    ,  4385256.1    ,
     *   4620378.0    ,  4867552.4    ,  5127290.5    ,  5400138.7    ,
     *   5686683.6    ,
     *   3747694.2    ,  3949455.9    ,  4161903.2    ,  4385467.6    ,
     *   4620603.3    ,  4867790.6    ,  5127540.7    ,  5400400.3    ,
     *   5686955.7    ,
     *   3747917.9    ,  3949702.2    ,  4162170.7    ,  4385755.1    ,
     *   4620909.5    ,  4868114.3    ,  5127880.8    ,  5400755.8    ,
     *   5687325.4    ,
     *   3748151.4    ,  3949959.3    ,  4162449.9    ,  4386055.0    ,
     *   4621228.8    ,  4868451.9    ,  5128235.5    ,  5401126.4    ,
     *   5687711.0    ,
     *   3748396.1    ,  3950228.5    ,  4162742.2    ,  4386369.0    ,
     *   4621563.2    ,  4868805.3    ,  5128606.7    ,  5401514.3    ,
     *   5688114.5    /
        DATA ((ENTHF (J,K),J=136,144),K= 82, 90) /
     *   3748399.7    ,  3950232.5    ,  4162746.5    ,  4386373.7    ,
     *   4621568.1    ,  4868810.5    ,  5128612.2    ,  5401520.1    ,
     *   5688120.4    ,
     *   3748407.0    ,  3950240.5    ,  4162755.2    ,  4386383.0    ,
     *   4621578.0    ,  4868821.0    ,  5128623.3    ,  5401531.6    ,
     *   5688132.4    ,
     *   3748428.9    ,  3950264.6    ,  4162781.3    ,  4386411.1    ,
     *   4621607.9    ,  4868852.6    ,  5128656.5    ,  5401566.3    ,
     *   5688168.5    ,
     *   3748451.0    ,  3950288.9    ,  4162807.8    ,  4386439.5    ,
     *   4621638.2    ,  4868884.6    ,  5128690.0    ,  5401601.3    ,
     *   5688205.0    ,
     *   3748473.4    ,  3950313.6    ,  4162834.5    ,  4386468.2    ,
     *   4621668.7    ,  4868916.9    ,  5128724.0    ,  5401636.8    ,
     *   5688241.9    ,
     *   3748496.0    ,  3950338.4    ,  4162861.5    ,  4386497.2    ,
     *   4621699.6    ,  4868949.5    ,  5128758.3    ,  5401672.6    ,
     *   5688279.1    ,
     *   3748518.9    ,  3950363.6    ,  4162888.8    ,  4386526.5    ,
     *   4621730.9    ,  4868982.5    ,  5128792.9    ,  5401708.9    ,
     *   5688316.8    ,
     *   3748542.0    ,  3950389.0    ,  4162916.4    ,  4386556.2    ,
     *   4621762.4    ,  4869015.9    ,  5128828.0    ,  5401745.5    ,
     *   5688354.9    ,
     *   3748565.4    ,  3950414.8    ,  4162944.4    ,  4386586.1    ,
     *   4621794.3    ,  4869049.6    ,  5128863.4    ,  5401782.5    ,
     *   5688393.4    /
        DATA ((ENTHF (J,K),J=136,144),K= 91, 99) /
     *   3748589.0    ,  3950440.8    ,  4162972.6    ,  4386616.4    ,
     *   4621826.6    ,  4869083.7    ,  5128899.2    ,  5401819.9    ,
     *   5688432.3    ,
     *   3748612.9    ,  3950467.0    ,  4163001.1    ,  4386647.1    ,
     *   4621859.2    ,  4869118.2    ,  5128935.4    ,  5401857.7    ,
     *   5688471.7    ,
     *   3748637.1    ,  3950493.6    ,  4163029.9    ,  4386678.0    ,
     *   4621892.2    ,  4869153.0    ,  5128972.0    ,  5401896.0    ,
     *   5688511.4    ,
     *   3748661.5    ,  3950520.5    ,  4163059.1    ,  4386709.3    ,
     *   4621925.5    ,  4869188.2    ,  5129009.0    ,  5401934.6    ,
     *   5688551.6    ,
     *   3748774.5    ,  3950644.7    ,  4163194.0    ,  4386854.2    ,
     *   4622079.7    ,  4869351.2    ,  5129180.1    ,  5402113.4    ,
     *   5688737.6    ,
     *   3748893.1    ,  3950775.2    ,  4163335.6    ,  4387006.2    ,
     *   4622241.5    ,  4869522.2    ,  5129359.8    ,  5402301.1    ,
     *   5688932.7    ,
     *   3749017.8    ,  3950912.2    ,  4163484.2    ,  4387165.9    ,
     *   4622411.4    ,  4869701.7    ,  5129548.3    ,  5402498.1    ,
     *   5689137.6    ,
     *   3749148.6    ,  3951056.1    ,  4163640.3    ,  4387333.4    ,
     *   4622589.8    ,  4869890.2    ,  5129746.3    ,  5402704.8    ,
     *   5689352.6    ,
     *   3749286.1    ,  3951207.2    ,  4163804.2    ,  4387509.4    ,
     *   4622777.0    ,  4870088.0    ,  5129954.0    ,  5402921.9    ,
     *   5689578.3    /
        DATA ((ENTHF (J,K),J=136,144),K=100,108) /
     *   3749430.4    ,  3951365.8    ,  4163976.3    ,  4387694.1    ,
     *   4622973.6    ,  4870295.7    ,  5130172.1    ,  5403149.7    ,
     *   5689815.2    ,
     *   3749582.1    ,  3951532.5    ,  4164157.0    ,  4387888.0    ,
     *   4623180.0    ,  4870513.7    ,  5130401.0    ,  5403388.8    ,
     *   5690063.8    ,
     *   3749741.3    ,  3951707.4    ,  4164346.8    ,  4388091.7    ,
     *   4623396.6    ,  4870742.6    ,  5130641.3    ,  5403639.8    ,
     *   5690324.8    ,
     *   3749908.6    ,  3951891.2    ,  4164546.0    ,  4388305.5    ,
     *   4623624.1    ,  4870982.9    ,  5130893.6    ,  5403903.3    ,
     *   5690598.8    ,
     *   3750084.4    ,  3952084.2    ,  4164755.3    ,  4388530.0    ,
     *   4623862.9    ,  4871235.1    ,  5131158.4    ,  5404179.8    ,
     *   5690886.3    ,
     *   3750269.0    ,  3952286.9    ,  4164975.0    ,  4388765.7    ,
     *   4624113.6    ,  4871499.9    ,  5131436.3    ,  5404470.1    ,
     *   5691188.1    ,
     *   3750463.0    ,  3952499.9    ,  4165205.8    ,  4389013.2    ,
     *   4624376.9    ,  4871777.9    ,  5131728.2    ,  5404774.8    ,
     *   5691504.9    ,
     *   3750666.7    ,  3952723.5    ,  4165448.1    ,  4389273.1    ,
     *   4624653.3    ,  4872069.8    ,  5132034.5    ,  5405094.7    ,
     *   5691837.4    ,
     *   3750880.9    ,  3952958.4    ,  4165702.7    ,  4389546.1    ,
     *   4624943.5    ,  4872376.2    ,  5132356.1    ,  5405430.5    ,
     *   5692186.5    /
        DATA ((ENTHF (J,K),J=136,144),K=109,117) /
     *   3751105.8    ,  3953205.3    ,  4165970.0    ,  4389832.7    ,
     *   4625248.2    ,  4872697.9    ,  5132693.7    ,  5405783.1    ,
     *   5692552.9    ,
     *   3751342.3    ,  3953464.5    ,  4166250.8    ,  4390133.7    ,
     *   4625568.2    ,  4873035.7    ,  5133048.2    ,  5406153.1    ,
     *   5692937.6    ,
     *   3751590.7    ,  3953736.9    ,  4166545.7    ,  4390449.8    ,
     *   4625904.2    ,  4873390.3    ,  5133420.3    ,  5406541.6    ,
     *   5693341.3    ,
     *   3751851.8    ,  3954023.1    ,  4166855.5    ,  4390781.8    ,
     *   4626257.1    ,  4873762.7    ,  5133811.0    ,  5406949.4    ,
     *   5693765.2    ,
     *   3752126.3    ,  3954323.9    ,  4167181.0    ,  4391130.5    ,
     *   4626627.6    ,  4874153.7    ,  5134221.2    ,  5407377.6    ,
     *   5694210.1    ,
     *   3752414.8    ,  3954639.9    ,  4167522.9    ,  4391496.8    ,
     *   4627016.7    ,  4874564.3    ,  5134651.9    ,  5407827.1    ,
     *   5694677.1    ,
     *   3752718.0    ,  3954972.0    ,  4167882.1    ,  4391881.5    ,
     *   4627425.4    ,  4874995.5    ,  5135104.1    ,  5408299.0    ,
     *   5695167.5    ,
     *   3753036.8    ,  3955321.0    ,  4168259.5    ,  4392285.6    ,
     *   4627854.6    ,  4875448.2    ,  5135578.9    ,  5408794.4    ,
     *   5695682.2    ,
     *   3753372.0    ,  3955687.7    ,  4168656.0    ,  4392710.1    ,
     *   4628305.3    ,  4875923.6    ,  5136077.5    ,  5409314.6    ,
     *   5696222.6    /
        DATA ((ENTHF (J,K),J=136,144),K=118,126) /
     *   3753724.5    ,  3956073.3    ,  4169072.7    ,  4393156.0    ,
     *   4628778.8    ,  4876422.9    ,  5136600.9    ,  5409860.8    ,
     *   5696789.9    ,
     *   3754095.2    ,  3956478.6    ,  4169510.6    ,  4393624.5    ,
     *   4629276.1    ,  4876947.3    ,  5137150.7    ,  5410434.2    ,
     *   5697385.5    ,
     *   3754485.0    ,  3956904.6    ,  4169970.7    ,  4394116.8    ,
     *   4629798.5    ,  4877498.0    ,  5137727.9    ,  5411036.3    ,
     *   5698010.9    ,
     *   3754895.0    ,  3957352.5    ,  4170454.3    ,  4394634.0    ,
     *   4630347.3    ,  4878076.4    ,  5138334.1    ,  5411668.5    ,
     *   5698667.4    ,
     *   3755326.3    ,  3957823.5    ,  4170962.7    ,  4395177.4    ,
     *   4630923.8    ,  4878683.9    ,  5138970.7    ,  5412332.3    ,
     *   5699356.7    ,
     *   3755780.1    ,  3958318.8    ,  4171497.0    ,  4395748.5    ,
     *   4631529.4    ,  4879322.0    ,  5139639.2    ,  5413029.4    ,
     *   5700080.4    ,
     *   3756257.6    ,  3958839.6    ,  4172058.7    ,  4396348.7    ,
     *   4632165.8    ,  4879992.3    ,  5140341.4    ,  5413761.4    ,
     *   5700840.3    ,
     *   3756760.1    ,  3959387.5    ,  4172649.2    ,  4396979.5    ,
     *   4632834.4    ,  4880696.4    ,  5141078.9    ,  5414530.1    ,
     *   5701638.2    ,
     *   3757288.9    ,  3959963.7    ,  4173270.2    ,  4397642.5    ,
     *   4633536.9    ,  4881436.1    ,  5141853.4    ,  5415337.3    ,
     *   5702476.1    /
        DATA ((ENTHF (J,K),J=136,144),K=127,135) /
     *   3757845.6    ,  3960569.9    ,  4173923.1    ,  4398339.4    ,
     *   4634275.2    ,  4882213.3    ,  5142667.0    ,  5416185.1    ,
     *   5703355.8    ,
     *   3758431.7    ,  3961207.8    ,  4174609.7    ,  4399072.0    ,
     *   4635051.0    ,  4883029.8    ,  5143521.7    ,  5417075.5    ,
     *   5704279.7    ,
     *   3759048.9    ,  3961879.0    ,  4175331.9    ,  4399842.2    ,
     *   4635866.4    ,  4883887.6    ,  5144419.5    ,  5418010.7    ,
     *   5705249.8    ,
     *   3759698.8    ,  3962585.4    ,  4176091.6    ,  4400652.0    ,
     *   4636723.5    ,  4884789.1    ,  5145362.6    ,  5418992.9    ,
     *   5706268.7    ,
     *   3760383.4    ,  3963328.9    ,  4176890.7    ,  4401503.5    ,
     *   4637624.4    ,  4885736.4    ,  5146353.4    ,  5420024.6    ,
     *   5707338.7    ,
     *   3761104.7    ,  3964111.7    ,  4177731.5    ,  4402399.0    ,
     *   4638571.4    ,  4886731.9    ,  5147394.5    ,  5421108.4    ,
     *   5708462.4    ,
     *   3761864.6    ,  3964935.8    ,  4178616.2    ,  4403340.9    ,
     *   4639567.1    ,  4887778.2    ,  5148488.3    ,  5422246.8    ,
     *   5709642.7    ,
     *   3762665.6    ,  3965803.7    ,  4179547.3    ,  4404331.6    ,
     *   4640613.9    ,  4888877.9    ,  5149637.7    ,  5423442.8    ,
     *   5710882.3    ,
     *   3763510.0    ,  3966717.9    ,  4180527.3    ,  4405373.8    ,
     *   4641714.7    ,  4890033.8    ,  5150845.5    ,  5424699.3    ,
     *   5712184.4    /
        DATA ((ENTHF (J,K),J=136,144),K=136,144) /
     *   3764400.2    ,  3967680.8    ,  4181559.0    ,  4406470.3    ,
     *   4642872.3    ,  4891249.0    ,  5152114.8    ,  5426019.5    ,
     *   5713552.2    ,
     *   3765339.0    ,  3968695.4    ,  4182645.2    ,  4407624.1    ,
     *   4644089.9    ,  4892526.6    ,  5153448.9    ,  5427406.5    ,
     *   5714989.0    ,
     *   3766329.4    ,  3969764.6    ,  4183789.0    ,  4408838.3    ,
     *   4645370.5    ,  4893869.8    ,  5154851.0    ,  5428864.1    ,
     *   5716498.5    ,
     *   3767374.2    ,  3970891.6    ,  4184993.6    ,  4410116.3    ,
     *   4646717.7    ,  4895282.3    ,  5156325.0    ,  5430395.7    ,
     *   5718084.2    ,
     *   3768476.9    ,  3972079.7    ,  4186262.5    ,  4411461.6    ,
     *   4648135.2    ,  4896767.8    ,  5157874.4    ,  5432005.3    ,
     *   5719750.3    ,
     *   3769640.9    ,  3973332.5    ,  4187599.4    ,  4412877.9    ,
     *   4649626.6    ,  4898330.0    ,  5159503.4    ,  5433697.0    ,
     *   5721501.0    ,
     *   3770870.0    ,  3974653.8    ,  4189008.1    ,  4414369.4    ,
     *   4651196.2    ,  4899973.3    ,  5161216.1    ,  5435475.1    ,
     *   5723340.4    ,
     *   3772168.0    ,  3976047.7    ,  4190492.8    ,  4415940.1    ,
     *   4652848.2    ,  4901702.0    ,  5163017.1    ,  5437344.2    ,
     *   5725273.5    ,
     *   3773539.3    ,  3977518.5    ,  4192058.0    ,  4417594.5    ,
     *   4654587.1    ,  4903520.7    ,  5164911.1    ,  5439309.1    ,
     *   5727304.9    /
        DATA ((ENTHF (J,K),J=136,144),K=145,153) /
     *   3774988.4    ,  3979070.8    ,  4193708.2    ,  4419337.5    ,
     *   4656417.9    ,  4905434.5    ,  5166903.1    ,  5441374.8    ,
     *   5729440.0    ,
     *   3776520.1    ,  3980709.5    ,  4195448.5    ,  4421174.1    ,
     *   4658345.6    ,  4907448.4    ,  5168998.4    ,  5443546.7    ,
     *   5731684.0    ,
     *   3778139.6    ,  3982439.9    ,  4197284.1    ,  4423109.6    ,
     *   4660375.7    ,  4909568.0    ,  5171202.5    ,  5445830.6    ,
     *   5734042.9    ,
     *   3779852.4    ,  3984267.5    ,  4199220.8    ,  4425149.8    ,
     *   4662514.0    ,  4911799.2    ,  5173521.5    ,  5448232.3    ,
     *   5736522.6    ,
     *   3781664.4    ,  3986198.2    ,  4201264.4    ,  4427300.7    ,
     *   4664766.6    ,  4914148.1    ,  5175961.5    ,  5450758.3    ,
     *   5739129.6    ,
     *   3783582.0    ,  3988238.5    ,  4203421.5    ,  4429568.7    ,
     *   4667140.0    ,  4916621.3    ,  5178529.2    ,  5453415.2    ,
     *   5741870.5    ,
     *   3785611.8    ,  3990395.0    ,  4205698.7    ,  4431960.8    ,
     *   4669641.1    ,  4919225.8    ,  5181231.5    ,  5456210.1    ,
     *   5744752.7    ,
     *   3787761.1    ,  3992675.1    ,  4208103.4    ,  4434484.1    ,
     *   4672277.2    ,  4921968.9    ,  5184076.0    ,  5459150.4    ,
     *   5747783.6    ,
     *   3790037.5    ,  3995086.3    ,  4210643.2    ,  4437146.4    ,
     *   4675056.0    ,  4924858.4    ,  5187070.5    ,  5462244.2    ,
     *   5750971.2    /
        DATA ((ENTHF (J,K),J=136,144),K=154,162) /
     *   3792449.2    ,  3997636.8    ,  4213326.3    ,  4439955.9    ,
     *   4677985.9    ,  4927902.7    ,  5190223.3    ,  5465499.8    ,
     *   5754323.8    ,
     *   3795005.1    ,  4000335.5    ,  4216161.5    ,  4442921.4    ,
     *   4681075.6    ,  4931110.5    ,  5193543.2    ,  5468925.9    ,
     *   5757850.5    ,
     *   3797714.4    ,  4003191.6    ,  4219158.1    ,  4446052.2    ,
     *   4684334.3    ,  4934491.0    ,  5197039.5    ,  5472532.1    ,
     *   5761560.6    ,
     *   3800587.0    ,  4006215.0    ,  4222325.9    ,  4449358.0    ,
     *   4687771.9    ,  4938054.2    ,  5200722.1    ,  5476328.1    ,
     *   5765464.0    ,
     *   3803633.8    ,  4009416.3    ,  4225675.4    ,  4452849.4    ,
     *   4691398.9    ,  4941810.5    ,  5204601.5    ,  5480324.4    ,
     *   5769571.2    ,
     *   3806865.8    ,  4012806.7    ,  4229217.8    ,  4456537.5    ,
     *   4695226.3    ,  4945770.9    ,  5208688.7    ,  5484532.2    ,
     *   5773893.4    ,
     *   3810295.3    ,  4016398.2    ,  4232965.0    ,  4460434.0    ,
     *   4699265.9    ,  4949947.3    ,  5212995.5    ,  5488963.1    ,
     *   5778442.1    ,
     *   3813934.9    ,  4020203.4    ,  4236929.5    ,  4464551.6    ,
     *   4703530.2    ,  4954351.9    ,  5217534.2    ,  5493629.5    ,
     *   5783229.9    ,
     *   3817798.4    ,  4024235.9    ,  4241124.8    ,  4468903.5    ,
     *   4708032.4    ,  4958998.1    ,  5222317.9    ,  5498544.4    ,
     *   5788269.8    /
        DATA ((ENTHF (J,K),J=145,153),K=  1,  9) /
     *   5980257.3    ,  6295895.5    ,  6627287.5    ,  6975218.8    ,
     *   7340534.4    ,  7724141.7    ,  8127014.9    ,  8550199.2    ,
     *   8994816.1    ,
     *   5980265.2    ,  6295903.7    ,  6627296.0    ,  6975227.5    ,
     *   7340543.3    ,  7724150.8    ,  8127024.2    ,  8550208.7    ,
     *   8994825.7    ,
     *   5980274.1    ,  6295912.9    ,  6627305.5    ,  6975237.3    ,
     *   7340553.3    ,  7724161.0    ,  8127034.6    ,  8550219.2    ,
     *   8994836.4    ,
     *   5980284.0    ,  6295923.2    ,  6627316.0    ,  6975248.1    ,
     *   7340564.3    ,  7724172.3    ,  8127046.1    ,  8550231.0    ,
     *   8994848.3    ,
     *   5980295.0    ,  6295934.6    ,  6627327.7    ,  6975260.1    ,
     *   7340576.7    ,  7724184.9    ,  8127058.9    ,  8550244.0    ,
     *   8994861.6    ,
     *   5980307.2    ,  6295947.1    ,  6627340.7    ,  6975273.4    ,
     *   7340590.3    ,  7724198.8    ,  8127073.1    ,  8550258.4    ,
     *   8994876.2    ,
     *   5980320.6    ,  6295961.0    ,  6627354.9    ,  6975288.1    ,
     *   7340605.3    ,  7724214.1    ,  8127088.7    ,  8550274.3    ,
     *   8994892.3    ,
     *   5980335.3    ,  6295976.2    ,  6627370.6    ,  6975304.1    ,
     *   7340621.7    ,  7724230.9    ,  8127105.9    ,  8550291.8    ,
     *   8994910.1    ,
     *   5980351.4    ,  6295992.8    ,  6627387.7    ,  6975321.7    ,
     *   7340639.7    ,  7724249.3    ,  8127124.6    ,  8550310.8    ,
     *   8994929.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 10, 18) /
     *   5980369.0    ,  6296011.0    ,  6627406.4    ,  6975340.9    ,
     *   7340659.4    ,  7724269.4    ,  8127145.1    ,  8550331.7    ,
     *   8994950.6    ,
     *   5980388.2    ,  6296030.8    ,  6627426.8    ,  6975361.9    ,
     *   7340680.8    ,  7724291.3    ,  8127167.4    ,  8550354.4    ,
     *   8994973.7    ,
     *   5980409.0    ,  6296052.3    ,  6627448.9    ,  6975384.6    ,
     *   7340704.1    ,  7724315.0    ,  8127191.6    ,  8550379.0    ,
     *   8994998.7    ,
     *   5980431.5    ,  6296075.5    ,  6627472.9    ,  6975409.2    ,
     *   7340729.3    ,  7724340.8    ,  8127217.9    ,  8550405.7    ,
     *   8995025.8    ,
     *   5980455.8    ,  6296100.7    ,  6627498.8    ,  6975435.7    ,
     *   7340756.5    ,  7724368.6    ,  8127246.2    ,  8550434.5    ,
     *   8995055.1    ,
     *   5980482.1    ,  6296127.8    ,  6627526.7    ,  6975464.4    ,
     *   7340785.8    ,  7724398.5    ,  8127276.7    ,  8550465.6    ,
     *   8995086.6    ,
     *   5980510.3    ,  6296156.9    ,  6627556.7    ,  6975495.2    ,
     *   7340817.4    ,  7724430.8    ,  8127309.6    ,  8550499.1    ,
     *   8995120.6    ,
     *   5980540.6    ,  6296188.2    ,  6627588.9    ,  6975528.3    ,
     *   7340851.3    ,  7724465.4    ,  8127344.9    ,  8550535.0    ,
     *   8995157.0    ,
     *   5980573.0    ,  6296221.8    ,  6627623.4    ,  6975563.8    ,
     *   7340887.6    ,  7724502.5    ,  8127382.7    ,  8550573.4    ,
     *   8995196.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 19, 27) /
     *   5980607.8    ,  6296257.6    ,  6627660.4    ,  6975601.7    ,
     *   7340926.4    ,  7724542.2    ,  8127423.2    ,  8550614.6    ,
     *   8995237.9    ,
     *   5980644.8    ,  6296295.9    ,  6627699.8    ,  6975642.2    ,
     *   7340967.9    ,  7724584.5    ,  8127466.3    ,  8550658.5    ,
     *   8995282.5    ,
     *   5980684.3    ,  6296336.7    ,  6627741.8    ,  6975685.3    ,
     *   7341012.1    ,  7724629.7    ,  8127512.3    ,  8550705.3    ,
     *   8995330.0    ,
     *   5980726.4    ,  6296380.2    ,  6627786.6    ,  6975731.2    ,
     *   7341059.1    ,  7724677.7    ,  8127561.3    ,  8550755.1    ,
     *   8995380.6    ,
     *   5980771.0    ,  6296426.3    ,  6627834.1    ,  6975780.0    ,
     *   7341109.0    ,  7724728.7    ,  8127613.3    ,  8550808.0    ,
     *   8995434.4    ,
     *   5980818.4    ,  6296475.3    ,  6627884.5    ,  6975831.8    ,
     *   7341162.0    ,  7724782.9    ,  8127668.5    ,  8550864.2    ,
     *   8995491.4    ,
     *   5980868.6    ,  6296527.1    ,  6627937.9    ,  6975886.6    ,
     *   7341218.1    ,  7724840.2    ,  8127726.9    ,  8550923.6    ,
     *   8995551.8    ,
     *   5980921.7    ,  6296582.0    ,  6627994.3    ,  6975944.6    ,
     *   7341277.5    ,  7724900.8    ,  8127788.8    ,  8550986.5    ,
     *   8995615.6    ,
     *   5980977.8    ,  6296639.9    ,  6628054.0    ,  6976005.8    ,
     *   7341340.2    ,  7724964.9    ,  8127854.1    ,  8551053.0    ,
     *   8995683.1    /
        DATA ((ENTHF (J,K),J=145,153),K= 28, 36) /
     *   5981037.0    ,  6296701.0    ,  6628117.0    ,  6976070.5    ,
     *   7341406.4    ,  7725032.5    ,  8127923.0    ,  8551123.1    ,
     *   8995754.3    ,
     *   5981099.3    ,  6296765.5    ,  6628183.3    ,  6976138.6    ,
     *   7341476.2    ,  7725103.8    ,  8127995.7    ,  8551197.0    ,
     *   8995829.4    ,
     *   5981165.0    ,  6296833.3    ,  6628253.2    ,  6976210.3    ,
     *   7341549.6    ,  7725178.8    ,  8128072.1    ,  8551274.8    ,
     *   8995908.4    ,
     *   5981218.1    ,  6296888.1    ,  6628309.6    ,  6976268.3    ,
     *   7341609.0    ,  7725239.4    ,  8128133.9    ,  8551337.7    ,
     *   8995972.2    ,
     *   5981273.2    ,  6296945.1    ,  6628368.3    ,  6976328.5    ,
     *   7341670.6    ,  7725302.4    ,  8128198.1    ,  8551403.0    ,
     *   8996038.6    ,
     *   5981330.5    ,  6297004.3    ,  6628429.2    ,  6976391.0    ,
     *   7341734.7    ,  7725367.8    ,  8128264.8    ,  8551470.8    ,
     *   8996107.5    ,
     *   5981389.9    ,  6297065.7    ,  6628492.4    ,  6976455.9    ,
     *   7341801.1    ,  7725435.7    ,  8128334.0    ,  8551541.2    ,
     *   8996178.9    ,
     *   5981451.5    ,  6297129.3    ,  6628557.9    ,  6976523.2    ,
     *   7341870.0    ,  7725506.1    ,  8128405.7    ,  8551614.2    ,
     *   8996253.0    ,
     *   5981515.4    ,  6297195.3    ,  6628625.9    ,  6976592.9    ,
     *   7341941.4    ,  7725579.0    ,  8128480.1    ,  8551689.8    ,
     *   8996329.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 37, 45) /
     *   5981581.5    ,  6297263.6    ,  6628696.2    ,  6976665.1    ,
     *   7342015.4    ,  7725654.6    ,  8128557.1    ,  8551768.2    ,
     *   8996409.4    ,
     *   5981650.0    ,  6297334.3    ,  6628769.0    ,  6976739.9    ,
     *   7342091.9    ,  7725732.8    ,  8128636.8    ,  8551849.3    ,
     *   8996491.8    ,
     *   5981720.9    ,  6297407.5    ,  6628844.4    ,  6976817.3    ,
     *   7342171.2    ,  7725813.7    ,  8128719.3    ,  8551933.2    ,
     *   8996577.0    ,
     *   5981794.2    ,  6297483.2    ,  6628922.4    ,  6976897.3    ,
     *   7342253.1    ,  7725897.4    ,  8128804.6    ,  8552020.0    ,
     *   8996665.2    ,
     *   5981869.9    ,  6297561.5    ,  6629002.9    ,  6976980.0    ,
     *   7342337.8    ,  7725984.0    ,  8128892.8    ,  8552109.7    ,
     *   8996756.3    ,
     *   5981948.2    ,  6297642.4    ,  6629086.2    ,  6977065.5    ,
     *   7342425.3    ,  7726073.3    ,  8128983.9    ,  8552202.4    ,
     *   8996850.4    ,
     *   5982029.0    ,  6297725.9    ,  6629172.2    ,  6977153.8    ,
     *   7342515.7    ,  7726165.7    ,  8129078.0    ,  8552298.2    ,
     *   8996947.6    ,
     *   5982112.5    ,  6297812.0    ,  6629260.9    ,  6977244.9    ,
     *   7342609.0    ,  7726260.9    ,  8129175.2    ,  8552397.0    ,
     *   8997048.0    ,
     *   5982198.6    ,  6297901.0    ,  6629352.5    ,  6977338.9    ,
     *   7342705.2    ,  7726359.3    ,  8129275.4    ,  8552498.9    ,
     *   8997151.5    /
        DATA ((ENTHF (J,K),J=145,153),K= 46, 54) /
     *   5982287.4    ,  6297992.7    ,  6629446.9    ,  6977435.8    ,
     *   7342804.5    ,  7726460.7    ,  8129378.7    ,  8552604.1    ,
     *   8997258.3    ,
     *   5982378.9    ,  6298087.3    ,  6629544.3    ,  6977535.8    ,
     *   7342906.8    ,  7726565.2    ,  8129485.3    ,  8552712.5    ,
     *   8997368.3    ,
     *   5982473.2    ,  6298184.7    ,  6629644.6    ,  6977638.8    ,
     *   7343012.3    ,  7726672.9    ,  8129595.1    ,  8552824.2    ,
     *   8997481.8    ,
     *   5982570.4    ,  6298285.1    ,  6629747.9    ,  6977744.9    ,
     *   7343120.9    ,  7726783.9    ,  8129708.2    ,  8552939.2    ,
     *   8997598.6    ,
     *   5982670.5    ,  6298388.5    ,  6629854.4    ,  6977854.1    ,
     *   7343232.8    ,  7726898.2    ,  8129824.7    ,  8553057.7    ,
     *   8997718.9    ,
     *   5982773.5    ,  6298494.9    ,  6629963.9    ,  6977966.6    ,
     *   7343347.9    ,  7727015.8    ,  8129944.6    ,  8553179.7    ,
     *   8997842.8    ,
     *   5982879.5    ,  6298604.4    ,  6630076.6    ,  6978082.3    ,
     *   7343466.4    ,  7727136.8    ,  8130067.9    ,  8553305.2    ,
     *   8997970.2    ,
     *   5982988.6    ,  6298717.0    ,  6630192.6    ,  6978201.3    ,
     *   7343588.2    ,  7727261.3    ,  8130194.8    ,  8553434.2    ,
     *   8998101.3    ,
     *   5983100.7    ,  6298832.8    ,  6630311.8    ,  6978323.7    ,
     *   7343713.5    ,  7727389.3    ,  8130325.3    ,  8553566.9    ,
     *   8998236.0    /
        DATA ((ENTHF (J,K),J=145,153),K= 55, 63) /
     *   5983215.9    ,  6298951.8    ,  6630434.4    ,  6978449.5    ,
     *   7343842.4    ,  7727520.8    ,  8130459.4    ,  8553703.4    ,
     *   8998374.6    ,
     *   5983334.4    ,  6299074.1    ,  6630560.3    ,  6978578.8    ,
     *   7343974.7    ,  7727656.0    ,  8130597.2    ,  8553843.6    ,
     *   8998516.9    ,
     *   5983456.0    ,  6299199.8    ,  6630689.7    ,  6978711.6    ,
     *   7344110.7    ,  7727794.9    ,  8130738.7    ,  8553987.6    ,
     *   8998663.2    ,
     *   5983581.0    ,  6299328.9    ,  6630822.5    ,  6978848.0    ,
     *   7344250.3    ,  7727937.6    ,  8130884.1    ,  8554135.5    ,
     *   8998813.3    ,
     *   5983709.3    ,  6299461.4    ,  6630959.0    ,  6978988.0    ,
     *   7344393.7    ,  7728084.0    ,  8131033.4    ,  8554287.3    ,
     *   8998967.5    ,
     *   5983841.0    ,  6299597.4    ,  6631099.0    ,  6979131.7    ,
     *   7344540.9    ,  7728234.3    ,  8131186.6    ,  8554443.1    ,
     *   8999125.8    ,
     *   5984010.5    ,  6299772.4    ,  6631279.2    ,  6979316.7    ,
     *   7344730.2    ,  7728427.7    ,  8131383.7    ,  8554643.7    ,
     *   8999329.4    ,
     *   5984185.5    ,  6299953.2    ,  6631465.2    ,  6979507.6    ,
     *   7344925.7    ,  7728627.4    ,  8131587.2    ,  8554850.7    ,
     *   8999539.6    ,
     *   5984366.0    ,  6300139.6    ,  6631657.2    ,  6979704.7    ,
     *   7345127.4    ,  7728833.4    ,  8131797.2    ,  8555064.3    ,
     *   8999756.6    /
        DATA ((ENTHF (J,K),J=145,153),K= 64, 72) /
     *   5984552.3    ,  6300332.0    ,  6631855.2    ,  6979908.0    ,
     *   7345335.6    ,  7729046.0    ,  8132013.9    ,  8555284.7    ,
     *   8999980.4    ,
     *   5984744.4    ,  6300530.4    ,  6632059.4    ,  6980117.6    ,
     *   7345550.2    ,  7729265.2    ,  8132237.3    ,  8555512.0    ,
     *   9000211.1    ,
     *   5984942.5    ,  6300735.0    ,  6632270.0    ,  6980333.7    ,
     *   7345771.4    ,  7729491.2    ,  8132467.6    ,  8555746.3    ,
     *   9000449.0    ,
     *   5985146.7    ,  6300945.8    ,  6632487.0    ,  6980556.4    ,
     *   7345999.5    ,  7729724.1    ,  8132705.0    ,  8555987.7    ,
     *   9000694.2    ,
     *   5985357.0    ,  6301163.0    ,  6632710.6    ,  6980786.0    ,
     *   7346234.4    ,  7729964.1    ,  8132949.5    ,  8556236.5    ,
     *   9000946.8    ,
     *   5985573.7    ,  6301386.8    ,  6632940.9    ,  6981022.4    ,
     *   7346476.4    ,  7730211.2    ,  8133201.5    ,  8556492.8    ,
     *   9001207.0    ,
     *   5985796.9    ,  6301617.3    ,  6633178.2    ,  6981265.8    ,
     *   7346725.7    ,  7730465.8    ,  8133460.9    ,  8556756.7    ,
     *   9001475.0    ,
     *   5986026.8    ,  6301854.6    ,  6633422.4    ,  6981516.5    ,
     *   7346982.3    ,  7730727.9    ,  8133728.0    ,  8557028.4    ,
     *   9001750.9    ,
     *   5986263.4    ,  6302098.9    ,  6633673.9    ,  6981774.6    ,
     *   7347246.5    ,  7730997.8    ,  8134003.1    ,  8557308.1    ,
     *   9002034.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 73, 81) /
     *   5986507.0    ,  6302350.5    ,  6633932.8    ,  6982040.3    ,
     *   7347518.5    ,  7731275.5    ,  8134286.1    ,  8557596.1    ,
     *   9002327.3    ,
     *   5986757.8    ,  6302609.4    ,  6634199.3    ,  6982313.8    ,
     *   7347798.5    ,  7731561.5    ,  8134577.5    ,  8557892.5    ,
     *   9002628.3    ,
     *   5987015.9    ,  6302876.0    ,  6634473.6    ,  6982595.4    ,
     *   7348086.7    ,  7731855.8    ,  8134877.5    ,  8558197.6    ,
     *   9002938.0    ,
     *   5987281.7    ,  6303150.4    ,  6634756.1    ,  6982885.2    ,
     *   7348383.4    ,  7732158.8    ,  8135186.3    ,  8558511.6    ,
     *   9003256.9    ,
     *   5987555.4    ,  6303432.9    ,  6635046.9    ,  6983183.7    ,
     *   7348688.8    ,  7732470.7    ,  8135504.2    ,  8558835.0    ,
     *   9003585.3    ,
     *   5987837.4    ,  6303724.0    ,  6635346.4    ,  6983491.1    ,
     *   7349003.5    ,  7732792.1    ,  8135831.7    ,  8559168.1    ,
     *   9003923.4    ,
     *   5988220.4    ,  6304119.5    ,  6635753.4    ,  6983908.7    ,
     *   7349431.0    ,  7733228.6    ,  8136276.5    ,  8559620.6    ,
     *   9004382.9    ,
     *   5988619.9    ,  6304531.8    ,  6636177.7    ,  6984344.1    ,
     *   7349876.7    ,  7733683.7    ,  8136740.3    ,  8560092.3    ,
     *   9004861.8    ,
     *   5989037.8    ,  6304963.3    ,  6636621.7    ,  6984799.7    ,
     *   7350343.0    ,  7734159.9    ,  8137225.6    ,  8560585.8    ,
     *   9005362.9    /
        DATA ((ENTHF (J,K),J=145,153),K= 82, 90) /
     *   5989044.0    ,  6304969.7    ,  6636628.3    ,  6984806.5    ,
     *   7350349.9    ,  7734167.0    ,  8137232.8    ,  8560593.2    ,
     *   9005370.3    ,
     *   5989056.4    ,  6304982.5    ,  6636641.5    ,  6984820.0    ,
     *   7350363.7    ,  7734181.1    ,  8137247.2    ,  8560607.8    ,
     *   9005385.2    ,
     *   5989093.8    ,  6305021.1    ,  6636681.2    ,  6984860.7    ,
     *   7350405.4    ,  7734223.7    ,  8137290.6    ,  8560651.9    ,
     *   9005430.0    ,
     *   5989131.6    ,  6305060.1    ,  6636721.3    ,  6984901.9    ,
     *   7350447.6    ,  7734266.8    ,  8137334.4    ,  8560696.5    ,
     *   9005475.3    ,
     *   5989169.8    ,  6305099.5    ,  6636761.9    ,  6984943.6    ,
     *   7350490.2    ,  7734310.3    ,  8137378.8    ,  8560741.6    ,
     *   9005521.1    ,
     *   5989208.4    ,  6305139.4    ,  6636802.9    ,  6984985.6    ,
     *   7350533.3    ,  7734354.3    ,  8137423.6    ,  8560787.2    ,
     *   9005567.4    ,
     *   5989247.5    ,  6305179.7    ,  6636844.4    ,  6985028.2    ,
     *   7350576.8    ,  7734398.7    ,  8137468.9    ,  8560833.3    ,
     *   9005614.2    ,
     *   5989286.9    ,  6305220.4    ,  6636886.3    ,  6985071.2    ,
     *   7350620.8    ,  7734443.7    ,  8137514.7    ,  8560879.9    ,
     *   9005661.5    ,
     *   5989326.8    ,  6305261.6    ,  6636928.7    ,  6985114.7    ,
     *   7350665.3    ,  7734489.1    ,  8137561.0    ,  8560927.0    ,
     *   9005709.3    /
        DATA ((ENTHF (J,K),J=145,153),K= 91, 99) /
     *   5989367.1    ,  6305303.2    ,  6636971.5    ,  6985158.6    ,
     *   7350710.3    ,  7734535.0    ,  8137607.8    ,  8560974.6    ,
     *   9005757.6    ,
     *   5989407.9    ,  6305345.2    ,  6637014.8    ,  6985203.0    ,
     *   7350755.7    ,  7734581.4    ,  8137655.1    ,  8561022.7    ,
     *   9005806.4    ,
     *   5989449.1    ,  6305387.8    ,  6637058.5    ,  6985247.9    ,
     *   7350801.7    ,  7734628.3    ,  8137702.9    ,  8561071.3    ,
     *   9005855.8    ,
     *   5989490.7    ,  6305430.7    ,  6637102.7    ,  6985293.3    ,
     *   7350848.1    ,  7734675.8    ,  8137751.2    ,  8561120.4    ,
     *   9005905.7    ,
     *   5989683.3    ,  6305629.6    ,  6637307.3    ,  6985503.2    ,
     *   7351063.0    ,  7734895.2    ,  8137974.8    ,  8561347.8    ,
     *   9006136.5    ,
     *   5989885.5    ,  6305838.3    ,  6637522.0    ,  6985723.5    ,
     *   7351288.5    ,  7735125.4    ,  8138209.4    ,  8561586.4    ,
     *   9006378.8    ,
     *   5990097.7    ,  6306057.3    ,  6637747.4    ,  6985954.7    ,
     *   7351525.1    ,  7735367.1    ,  8138455.6    ,  8561836.9    ,
     *   9006633.1    ,
     *   5990320.4    ,  6306287.2    ,  6637983.9    ,  6986197.4    ,
     *   7351773.5    ,  7735620.7    ,  8138714.0    ,  8562099.7    ,
     *   9006899.9    ,
     *   5990554.2    ,  6306528.4    ,  6638232.2    ,  6986452.1    ,
     *   7352034.1    ,  7735886.8    ,  8138985.2    ,  8562375.5    ,
     *   9007179.9    /
        DATA ((ENTHF (J,K),J=145,153),K=100,108) /
     *   5990799.5    ,  6306781.6    ,  6638492.7    ,  6986719.4    ,
     *   7352307.7    ,  7736166.1    ,  8139269.9    ,  8562665.0    ,
     *   9007473.8    ,
     *   5991057.0    ,  6307047.4    ,  6638766.1    ,  6987000.0    ,
     *   7352594.8    ,  7736459.3    ,  8139568.6    ,  8562968.8    ,
     *   9007782.2    ,
     *   5991327.3    ,  6307326.4    ,  6639053.1    ,  6987294.4    ,
     *   7352896.1    ,  7736766.9    ,  8139882.1    ,  8563287.6    ,
     *   9008105.9    ,
     *   5991611.0    ,  6307619.1    ,  6639354.3    ,  6987603.4    ,
     *   7353212.4    ,  7737089.8    ,  8140211.0    ,  8563622.2    ,
     *   9008445.6    ,
     *   5991908.8    ,  6307926.4    ,  6639670.5    ,  6987927.7    ,
     *   7353544.3    ,  7737428.7    ,  8140556.3    ,  8563973.3    ,
     *   9008802.1    ,
     *   5992221.3    ,  6308248.9    ,  6640002.3    ,  6988268.1    ,
     *   7353892.6    ,  7737784.4    ,  8140918.7    ,  8564341.8    ,
     *   9009176.2    ,
     *   5992549.4    ,  6308587.5    ,  6640350.5    ,  6988625.4    ,
     *   7354258.2    ,  7738157.6    ,  8141299.0    ,  8564728.6    ,
     *   9009568.8    ,
     *   5992893.7    ,  6308942.8    ,  6640716.0    ,  6989000.3    ,
     *   7354641.8    ,  7738549.3    ,  8141698.1    ,  8565134.4    ,
     *   9009980.8    ,
     *   5993255.1    ,  6309315.7    ,  6641099.6    ,  6989393.9    ,
     *   7355044.5    ,  7738960.5    ,  8142117.0    ,  8565560.4    ,
     *   9010413.3    /
        DATA ((ENTHF (J,K),J=145,153),K=109,117) /
     *   5993634.5    ,  6309707.2    ,  6641502.3    ,  6989806.9    ,
     *   7355467.2    ,  7739391.9    ,  8142556.6    ,  8566007.5    ,
     *   9010867.1    ,
     *   5994032.7    ,  6310118.0    ,  6641924.9    ,  6990240.4    ,
     *   7355910.7    ,  7739844.8    ,  8143017.9    ,  8566476.6    ,
     *   9011343.4    ,
     *   5994450.7    ,  6310549.3    ,  6642368.5    ,  6990695.4    ,
     *   7356376.3    ,  7740320.0    ,  8143502.1    ,  8566969.0    ,
     *   9011843.2    ,
     *   5994889.5    ,  6311001.9    ,  6642834.0    ,  6991172.9    ,
     *   7356864.9    ,  7740818.8    ,  8144010.3    ,  8567485.7    ,
     *   9012367.8    ,
     *   5995350.1    ,  6311477.1    ,  6643322.7    ,  6991674.1    ,
     *   7357377.7    ,  7741342.3    ,  8144543.6    ,  8568028.0    ,
     *   9012918.3    ,
     *   5995833.5    ,  6311975.8    ,  6643835.6    ,  6992200.2    ,
     *   7357915.9    ,  7741891.7    ,  8145103.3    ,  8568597.2    ,
     *   9013496.0    ,
     *   5996341.0    ,  6312499.3    ,  6644374.0    ,  6992752.3    ,
     *   7358480.8    ,  7742468.4    ,  8145690.7    ,  8569194.5    ,
     *   9014102.3    ,
     *   5996873.8    ,  6313048.8    ,  6644939.1    ,  6993331.8    ,
     *   7359073.6    ,  7743073.5    ,  8146307.2    ,  8569821.3    ,
     *   9014738.6    ,
     *   5997433.0    ,  6313625.6    ,  6645532.2    ,  6993940.1    ,
     *   7359695.9    ,  7743708.7    ,  8146954.3    ,  8570479.2    ,
     *   9015406.4    /
        DATA ((ENTHF (J,K),J=145,153),K=118,126) /
     *   5998020.1    ,  6314231.1    ,  6646154.8    ,  6994578.5    ,
     *   7360349.0    ,  7744375.3    ,  8147633.3    ,  8571169.7    ,
     *   9016107.2    ,
     *   5998636.4    ,  6314866.7    ,  6646808.3    ,  6995248.7    ,
     *   7361034.5    ,  7745075.0    ,  8148346.0    ,  8571894.3    ,
     *   9016842.7    ,
     *   5999283.4    ,  6315533.9    ,  6647494.2    ,  6995952.0    ,
     *   7361753.9    ,  7745809.3    ,  8149094.0    ,  8572654.7    ,
     *   9017614.6    ,
     *   5999962.6    ,  6316234.3    ,  6648214.3    ,  6996690.3    ,
     *   7362509.1    ,  7746580.0    ,  8149879.0    ,  8573452.8    ,
     *   9018424.6    ,
     *   6000675.7    ,  6316969.5    ,  6648970.1    ,  6997465.2    ,
     *   7363301.7    ,  7747388.9    ,  8150702.8    ,  8574290.4    ,
     *   9019274.8    ,
     *   6001424.3    ,  6317741.3    ,  6649763.5    ,  6998278.6    ,
     *   7364133.6    ,  7748237.9    ,  8151567.5    ,  8575169.5    ,
     *   9020167.0    ,
     *   6002210.3    ,  6318551.6    ,  6650596.3    ,  6999132.4    ,
     *   7365006.7    ,  7749128.9    ,  8152475.0    ,  8576092.1    ,
     *   9021103.3    ,
     *   6003035.5    ,  6319402.2    ,  6651470.5    ,  7000028.6    ,
     *   7365923.2    ,  7750064.1    ,  8153427.5    ,  8577060.3    ,
     *   9022086.0    ,
     *   6003901.9    ,  6320295.1    ,  6652388.3    ,  7000969.3    ,
     *   7366885.2    ,  7751045.7    ,  8154427.1    ,  8578076.5    ,
     *   9023117.2    /
        DATA ((ENTHF (J,K),J=145,153),K=127,135) /
     *   6004811.5    ,  6321232.6    ,  6653351.7    ,  7001956.7    ,
     *   7367894.9    ,  7752076.0    ,  8155476.3    ,  8579143.0    ,
     *   9024199.5    ,
     *   6005766.6    ,  6322216.9    ,  6654363.1    ,  7002993.3    ,
     *   7368954.7    ,  7753157.4    ,  8156577.4    ,  8580262.3    ,
     *   9025335.4    ,
     *   6006769.5    ,  6323250.2    ,  6655424.8    ,  7004081.3    ,
     *   7370067.2    ,  7754292.3    ,  8157733.2    ,  8581437.0    ,
     *   9026527.4    ,
     *   6007822.5    ,  6324335.2    ,  6656539.4    ,  7005223.5    ,
     *   7371234.9    ,  7755483.6    ,  8158946.1    ,  8582669.9    ,
     *   9027778.5    ,
     *   6008928.3    ,  6325474.3    ,  6657709.6    ,  7006422.5    ,
     *   7372460.7    ,  7756734.0    ,  8160219.3    ,  8583963.8    ,
     *   9029091.4    ,
     *   6010089.4    ,  6326670.3    ,  6658938.1    ,  7007681.2    ,
     *   7373747.3    ,  7758046.5    ,  8161555.5    ,  8585321.8    ,
     *   9030469.4    ,
     *   6011308.7    ,  6327926.1    ,  6660227.9    ,  7009002.6    ,
     *   7375097.9    ,  7759424.1    ,  8162957.9    ,  8586747.1    ,
     *   9031915.5    ,
     *   6012589.2    ,  6329244.8    ,  6661582.0    ,  7010389.7    ,
     *   7376515.6    ,  7760870.0    ,  8164429.9    ,  8588243.0    ,
     *   9033433.2    ,
     *   6013934.0    ,  6330629.4    ,  6663003.8    ,  7011846.0    ,
     *   7378003.8    ,  7762387.8    ,  8165974.9    ,  8589813.0    ,
     *   9035026.0    /
        DATA ((ENTHF (J,K),J=145,153),K=136,144) /
     *   6015346.4    ,  6332083.4    ,  6664496.5    ,  7013374.8    ,
     *   7379566.1    ,  7763981.0    ,  8167596.6    ,  8591460.7    ,
     *   9036697.6    ,
     *   6016829.7    ,  6333610.2    ,  6666063.9    ,  7014979.9    ,
     *   7381206.1    ,  7765653.3    ,  8169298.6    ,  8593190.1    ,
     *   9038452.0    ,
     *   6018387.8    ,  6335213.7    ,  6667709.7    ,  7016665.0    ,
     *   7382927.7    ,  7767408.7    ,  8171085.2    ,  8595005.3    ,
     *   9040293.2    ,
     *   6020024.3    ,  6336897.6    ,  6669437.8    ,  7018434.2    ,
     *   7384735.1    ,  7769251.4    ,  8172960.4    ,  8596910.3    ,
     *   9042225.6    ,
     *   6021743.3    ,  6338666.1    ,  6671252.4    ,  7020291.8    ,
     *   7386632.5    ,  7771185.7    ,  8174928.7    ,  8598909.9    ,
     *   9044253.7    ,
     *   6023549.1    ,  6340523.5    ,  6673158.0    ,  7022242.2    ,
     *   7388624.5    ,  7773216.2    ,  8176994.7    ,  8601008.5    ,
     *   9046382.2    ,
     *   6025446.1    ,  6342474.3    ,  6675159.1    ,  7024290.1    ,
     *   7390715.9    ,  7775347.7    ,  8179163.3    ,  8603211.2    ,
     *   9048616.1    ,
     *   6027439.1    ,  6344523.4    ,  6677260.6    ,  7026440.4    ,
     *   7392911.5    ,  7777585.3    ,  8181439.7    ,  8605523.2    ,
     *   9050960.7    ,
     *   6029533.0    ,  6346675.8    ,  6679467.7    ,  7028698.3    ,
     *   7395216.7    ,  7779934.4    ,  8183829.2    ,  8607949.8    ,
     *   9053421.4    /
        DATA ((ENTHF (J,K),J=145,153),K=145,153) /
     *   6031733.1    ,  6348936.9    ,  6681785.6    ,  7031069.4    ,
     *   7397637.1    ,  7782400.4    ,  8186337.4    ,  8610496.9    ,
     *   9056004.0    ,
     *   6034044.9    ,  6351312.1    ,  6684220.2    ,  7033559.2    ,
     *   7400178.4    ,  7784989.4    ,  8188970.4    ,  8613170.4    ,
     *   9058714.6    ,
     *   6036474.2    ,  6353807.5    ,  6686777.3    ,  7036173.9    ,
     *   7402846.7    ,  7787707.4    ,  8191734.3    ,  8615976.5    ,
     *   9061559.5    ,
     *   6039027.2    ,  6356429.2    ,  6689463.3    ,  7038919.9    ,
     *   7405648.5    ,  7790560.9    ,  8194635.7    ,  8618922.1    ,
     *   9064545.4    ,
     *   6041710.4    ,  6359183.8    ,  6692284.8    ,  7041803.8    ,
     *   7408590.5    ,  7793556.9    ,  8197681.6    ,  8622013.9    ,
     *   9067679.3    ,
     *   6044530.5    ,  6362078.2    ,  6695248.7    ,  7044832.7    ,
     *   7411679.9    ,  7796702.5    ,  8200879.1    ,  8625259.2    ,
     *   9070968.6    ,
     *   6047494.8    ,  6365119.6    ,  6698362.4    ,  7048014.0    ,
     *   7414924.1    ,  7800005.2    ,  8204235.9    ,  8628665.9    ,
     *   9074421.1    ,
     *   6050610.9    ,  6368315.8    ,  6701633.7    ,  7051355.5    ,
     *   7418331.1    ,  7803472.9    ,  8207760.0    ,  8632241.9    ,
     *   9078044.8    ,
     *   6053886.9    ,  6371674.9    ,  6705070.8    ,  7054865.5    ,
     *   7421909.1    ,  7807114.1    ,  8211459.7    ,  8635995.8    ,
     *   9081848.2    /
        DATA ((ENTHF (J,K),J=145,153),K=154,162) /
     *   6057331.1    ,  6375205.3    ,  6708682.1    ,  7058552.5    ,
     *   7425666.8    ,  7810937.6    ,  8215344.1    ,  8639936.3    ,
     *   9085840.5    ,
     *   6060952.6    ,  6378916.2    ,  6712476.8    ,  7062425.8    ,
     *   7429613.4    ,  7814952.4    ,  8219422.3    ,  8644073.0    ,
     *   9090030.8    ,
     *   6064760.9    ,  6382816.9    ,  6716464.5    ,  7066494.9    ,
     *   7433758.6    ,  7819168.5    ,  8223704.1    ,  8648415.5    ,
     *   9094429.3    ,
     *   6068765.8    ,  6386917.5    ,  6720655.1    ,  7070769.9    ,
     *   7438112.5    ,  7823596.0    ,  8228199.8    ,  8652974.3    ,
     *   9099046.2    ,
     *   6072977.9    ,  6391228.6    ,  6725059.3    ,  7075261.5    ,
     *   7442685.9    ,  7828245.6    ,  8232920.2    ,  8657760.3    ,
     *   9103892.4    ,
     *   6077408.3    ,  6395761.3    ,  6729688.3    ,  7079980.9    ,
     *   7447490.0    ,  7833128.6    ,  8237876.7    ,  8662784.7    ,
     *   9108979.5    ,
     *   6082068.8    ,  6400527.3    ,  6734553.8    ,  7084940.0    ,
     *   7452536.6    ,  7838257.1    ,  8243081.2    ,  8668059.7    ,
     *   9114319.4    ,
     *   6086971.7    ,  6405539.1    ,  6739668.3    ,  7090151.1    ,
     *   7457838.3    ,  7843643.4    ,  8248546.3    ,  8673597.8    ,
     *   9119924.9    ,
     *   6092130.1    ,  6410809.7    ,  6745044.9    ,  7095627.4    ,
     *   7463408.2    ,  7849300.8    ,  8254285.2    ,  8679412.3    ,
     *   9125809.2    /
        DATA ((ENTHF (J,K),J=154,162),K=  1,  9) /
     *   9462069.7    ,  9953254.6    ,  10469765.    ,  11013106.    ,
     *   11584905.    ,  12186924.    ,  12821075.    ,  13489434.    ,
     *   14194250.    ,
     *   9462079.4    ,  9953264.5    ,  10469775.    ,  11013116.    ,
     *   11584915.    ,  12186934.    ,  12821086.    ,  13489444.    ,
     *   14194261.    ,
     *   9462090.3    ,  9953275.5    ,  10469786.    ,  11013128.    ,
     *   11584927.    ,  12186946.    ,  12821097.    ,  13489456.    ,
     *   14194272.    ,
     *   9462102.4    ,  9953287.7    ,  10469799.    ,  11013140.    ,
     *   11584939.    ,  12186958.    ,  12821110.    ,  13489469.    ,
     *   14194285.    ,
     *   9462115.8    ,  9953301.3    ,  10469812.    ,  11013154.    ,
     *   11584953.    ,  12186973.    ,  12821124.    ,  13489483.    ,
     *   14194300.    ,
     *   9462130.6    ,  9953316.3    ,  10469828.    ,  11013169.    ,
     *   11584969.    ,  12186988.    ,  12821140.    ,  13489499.    ,
     *   14194315.    ,
     *   9462147.0    ,  9953332.9    ,  10469844.    ,  11013186.    ,
     *   11584986.    ,  12187005.    ,  12821157.    ,  13489516.    ,
     *   14194333.    ,
     *   9462164.9    ,  9953351.1    ,  10469863.    ,  11013205.    ,
     *   11585004.    ,  12187024.    ,  12821176.    ,  13489535.    ,
     *   14194352.    ,
     *   9462184.6    ,  9953371.0    ,  10469883.    ,  11013225.    ,
     *   11585025.    ,  12187045.    ,  12821197.    ,  13489556.    ,
     *   14194373.    /
        DATA ((ENTHF (J,K),J=154,162),K= 10, 18) /
     *   9462206.1    ,  9953392.7    ,  10469905.    ,  11013247.    ,
     *   11585047.    ,  12187067.    ,  12821219.    ,  13489579.    ,
     *   14194396.    ,
     *   9462229.4    ,  9953416.3    ,  10469929.    ,  11013271.    ,
     *   11585072.    ,  12187092.    ,  12821244.    ,  13489603.    ,
     *   14194421.    ,
     *   9462254.8    ,  9953442.0    ,  10469955.    ,  11013298.    ,
     *   11585098.    ,  12187118.    ,  12821271.    ,  13489630.    ,
     *   14194448.    ,
     *   9462282.3    ,  9953469.8    ,  10469983.    ,  11013326.    ,
     *   11585127.    ,  12187147.    ,  12821300.    ,  13489659.    ,
     *   14194477.    ,
     *   9462312.0    ,  9953499.9    ,  10470013.    ,  11013357.    ,
     *   11585158.    ,  12187178.    ,  12821331.    ,  13489691.    ,
     *   14194509.    ,
     *   9462344.0    ,  9953532.3    ,  10470046.    ,  11013390.    ,
     *   11585191.    ,  12187212.    ,  12821365.    ,  13489725.    ,
     *   14194543.    ,
     *   9462378.4    ,  9953567.1    ,  10470081.    ,  11013425.    ,
     *   11585227.    ,  12187248.    ,  12821401.    ,  13489761.    ,
     *   14194579.    ,
     *   9462415.4    ,  9953604.6    ,  10470119.    ,  11013464.    ,
     *   11585265.    ,  12187287.    ,  12821440.    ,  13489801.    ,
     *   14194619.    ,
     *   9462455.0    ,  9953644.7    ,  10470160.    ,  11013504.    ,
     *   11585306.    ,  12187328.    ,  12821482.    ,  13489843.    ,
     *   14194661.    /
        DATA ((ENTHF (J,K),J=154,162),K= 19, 27) /
     *   9462497.3    ,  9953687.5    ,  10470203.    ,  11013548.    ,
     *   11585351.    ,  12187373.    ,  12821527.    ,  13489888.    ,
     *   14194706.    ,
     *   9462542.6    ,  9953733.3    ,  10470249.    ,  11013595.    ,
     *   11585398.    ,  12187420.    ,  12821575.    ,  13489936.    ,
     *   14194754.    ,
     *   9462590.8    ,  9953782.1    ,  10470298.    ,  11013645.    ,
     *   11585448.    ,  12187471.    ,  12821626.    ,  13489987.    ,
     *   14194806.    ,
     *   9462642.0    ,  9953834.0    ,  10470351.    ,  11013698.    ,
     *   11585501.    ,  12187525.    ,  12821680.    ,  13490041.    ,
     *   14194860.    ,
     *   9462696.5    ,  9953889.2    ,  10470407.    ,  11013754.    ,
     *   11585558.    ,  12187582.    ,  12821737.    ,  13490099.    ,
     *   14194918.    ,
     *   9462754.3    ,  9953947.7    ,  10470466.    ,  11013814.    ,
     *   11585618.    ,  12187643.    ,  12821798.    ,  13490160.    ,
     *   14194980.    ,
     *   9462815.5    ,  9954009.7    ,  10470529.    ,  11013877.    ,
     *   11585682.    ,  12187707.    ,  12821863.    ,  13490225.    ,
     *   14195045.    ,
     *   9462880.3    ,  9954075.2    ,  10470595.    ,  11013944.    ,
     *   11585750.    ,  12187775.    ,  12821931.    ,  13490294.    ,
     *   14195114.    ,
     *   9462948.7    ,  9954144.5    ,  10470665.    ,  11014015.    ,
     *   11585821.    ,  12187847.    ,  12822003.    ,  13490367.    ,
     *   14195187.    /
        DATA ((ENTHF (J,K),J=154,162),K= 28, 36) /
     *   9463020.9    ,  9954217.6    ,  10470739.    ,  11014089.    ,
     *   11585896.    ,  12187922.    ,  12822080.    ,  13490443.    ,
     *   14195264.    ,
     *   9463097.0    ,  9954294.6    ,  10470817.    ,  11014168.    ,
     *   11585975.    ,  12188002.    ,  12822160.    ,  13490524.    ,
     *   14195345.    ,
     *   9463177.1    ,  9954375.7    ,  10470899.    ,  11014250.    ,
     *   11586059.    ,  12188086.    ,  12822245.    ,  13490609.    ,
     *   14195430.    ,
     *   9463241.8    ,  9954441.2    ,  10470965.    ,  11014317.    ,
     *   11586126.    ,  12188154.    ,  12822313.    ,  13490678.    ,
     *   14195499.    ,
     *   9463309.1    ,  9954509.3    ,  10471034.    ,  11014387.    ,
     *   11586196.    ,  12188225.    ,  12822384.    ,  13490749.    ,
     *   14195571.    ,
     *   9463378.9    ,  9954580.0    ,  10471105.    ,  11014459.    ,
     *   11586269.    ,  12188298.    ,  12822458.    ,  13490823.    ,
     *   14195645.    ,
     *   9463451.4    ,  9954653.3    ,  10471179.    ,  11014534.    ,
     *   11586344.    ,  12188374.    ,  12822534.    ,  13490900.    ,
     *   14195723.    ,
     *   9463526.5    ,  9954729.4    ,  10471256.    ,  11014611.    ,
     *   11586423.    ,  12188453.    ,  12822613.    ,  13490980.    ,
     *   14195803.    ,
     *   9463604.4    ,  9954808.2    ,  10471336.    ,  11014692.    ,
     *   11586504.    ,  12188534.    ,  12822696.    ,  13491062.    ,
     *   14195886.    /
        DATA ((ENTHF (J,K),J=154,162),K= 37, 45) /
     *   9463685.1    ,  9954889.9    ,  10471418.    ,  11014775.    ,
     *   11586588.    ,  12188619.    ,  12822781.    ,  13491148.    ,
     *   14195972.    ,
     *   9463768.6    ,  9954974.4    ,  10471504.    ,  11014862.    ,
     *   11586675.    ,  12188707.    ,  12822869.    ,  13491236.    ,
     *   14196061.    ,
     *   9463855.0    ,  9955061.9    ,  10471592.    ,  11014951.    ,
     *   11586765.    ,  12188797.    ,  12822960.    ,  13491328.    ,
     *   14196153.    ,
     *   9463944.4    ,  9955152.4    ,  10471684.    ,  11015043.    ,
     *   11586858.    ,  12188891.    ,  12823054.    ,  13491423.    ,
     *   14196248.    ,
     *   9464036.7    ,  9955245.9    ,  10471778.    ,  11015139.    ,
     *   11586954.    ,  12188988.    ,  12823152.    ,  13491521.    ,
     *   14196346.    ,
     *   9464132.2    ,  9955342.5    ,  10471876.    ,  11015237.    ,
     *   11587054.    ,  12189088.    ,  12823253.    ,  13491622.    ,
     *   14196448.    ,
     *   9464230.7    ,  9955442.2    ,  10471977.    ,  11015339.    ,
     *   11587156.    ,  12189192.    ,  12823357.    ,  13491727.    ,
     *   14196553.    ,
     *   9464332.4    ,  9955545.2    ,  10472081.    ,  11015444.    ,
     *   11587262.    ,  12189298.    ,  12823464.    ,  13491835.    ,
     *   14196661.    ,
     *   9464437.4    ,  9955651.5    ,  10472188.    ,  11015552.    ,
     *   11587372.    ,  12189408.    ,  12823575.    ,  13491946.    ,
     *   14196773.    /
        DATA ((ENTHF (J,K),J=154,162),K= 46, 54) /
     *   9464545.7    ,  9955761.1    ,  10472299.    ,  11015664.    ,
     *   11587484.    ,  12189522.    ,  12823689.    ,  13492061.    ,
     *   14196888.    ,
     *   9464657.3    ,  9955874.0    ,  10472413.    ,  11015780.    ,
     *   11587601.    ,  12189639.    ,  12823807.    ,  13492179.    ,
     *   14197007.    ,
     *   9464772.3    ,  9955990.4    ,  10472531.    ,  11015898.    ,
     *   11587720.    ,  12189760.    ,  12823928.    ,  13492301.    ,
     *   14197130.    ,
     *   9464890.7    ,  9956110.4    ,  10472652.    ,  11016021.    ,
     *   11587844.    ,  12189884.    ,  12824053.    ,  13492427.    ,
     *   14197256.    ,
     *   9465012.7    ,  9956233.8    ,  10472777.    ,  11016147.    ,
     *   11587971.    ,  12190012.    ,  12824182.    ,  13492556.    ,
     *   14197386.    ,
     *   9465138.2    ,  9956360.9    ,  10472905.    ,  11016276.    ,
     *   11588102.    ,  12190144.    ,  12824315.    ,  13492690.    ,
     *   14197520.    ,
     *   9465267.4    ,  9956491.7    ,  10473038.    ,  11016410.    ,
     *   11588236.    ,  12190279.    ,  12824451.    ,  13492827.    ,
     *   14197657.    ,
     *   9465400.3    ,  9956626.2    ,  10473174.    ,  11016547.    ,
     *   11588375.    ,  12190419.    ,  12824591.    ,  13492968.    ,
     *   14197799.    ,
     *   9465536.9    ,  9956764.5    ,  10473313.    ,  11016688.    ,
     *   11588517.    ,  12190562.    ,  12824735.    ,  13493113.    ,
     *   14197944.    /
        DATA ((ENTHF (J,K),J=154,162),K= 55, 63) /
     *   9465677.4    ,  9956906.7    ,  10473457.    ,  11016833.    ,
     *   11588663.    ,  12190709.    ,  12824884.    ,  13493262.    ,
     *   14198094.    ,
     *   9465821.7    ,  9957052.8    ,  10473605.    ,  11016982.    ,
     *   11588813.    ,  12190861.    ,  12825036.    ,  13493415.    ,
     *   14198248.    ,
     *   9465970.0    ,  9957202.8    ,  10473756.    ,  11017136.    ,
     *   11588968.    ,  12191016.    ,  12825192.    ,  13493572.    ,
     *   14198406.    ,
     *   9466122.2    ,  9957357.0    ,  10473912.    ,  11017293.    ,
     *   11589126.    ,  12191176.    ,  12825353.    ,  13493733.    ,
     *   14198568.    ,
     *   9466278.5    ,  9957515.2    ,  10474072.    ,  11017454.    ,
     *   11589289.    ,  12191340.    ,  12825518.    ,  13493899.    ,
     *   14198734.    ,
     *   9466439.0    ,  9957677.6    ,  10474236.    ,  11017620.    ,
     *   11589456.    ,  12191508.    ,  12825687.    ,  13494069.    ,
     *   14198905.    ,
     *   9466645.4    ,  9957886.6    ,  10474448.    ,  11017833.    ,
     *   11589671.    ,  12191725.    ,  12825905.    ,  13494288.    ,
     *   14199125.    ,
     *   9466858.5    ,  9958102.3    ,  10474666.    ,  11018053.    ,
     *   11589893.    ,  12191948.    ,  12826130.    ,  13494514.    ,
     *   14199352.    ,
     *   9467078.4    ,  9958324.9    ,  10474891.    ,  11018281.    ,
     *   11590122.    ,  12192179.    ,  12826362.    ,  13494748.    ,
     *   14199586.    /
        DATA ((ENTHF (J,K),J=154,162),K= 64, 72) /
     *   9467305.3    ,  9958554.5    ,  10475123.    ,  11018515.    ,
     *   11590359.    ,  12192417.    ,  12826602.    ,  13494988.    ,
     *   14199828.    ,
     *   9467539.2    ,  9958791.4    ,  10475362.    ,  11018757.    ,
     *   11590602.    ,  12192662.    ,  12826849.    ,  13495237.    ,
     *   14200077.    ,
     *   9467780.4    ,  9959035.5    ,  10475609.    ,  11019006.    ,
     *   11590854.    ,  12192915.    ,  12827103.    ,  13495492.    ,
     *   14200334.    ,
     *   9468029.0    ,  9959287.1    ,  10475863.    ,  11019262.    ,
     *   11591112.    ,  12193176.    ,  12827366.    ,  13495756.    ,
     *   14200599.    ,
     *   9468285.1    ,  9959546.3    ,  10476125.    ,  11019527.    ,
     *   11591379.    ,  12193445.    ,  12827636.    ,  13496028.    ,
     *   14200872.    ,
     *   9468548.8    ,  9959813.3    ,  10476395.    ,  11019799.    ,
     *   11591654.    ,  12193721.    ,  12827914.    ,  13496307.    ,
     *   14201153.    ,
     *   9468820.5    ,  9960088.2    ,  10476673.    ,  11020080.    ,
     *   11591937.    ,  12194006.    ,  12828201.    ,  13496596.    ,
     *   14201442.    ,
     *   9469100.2    ,  9960371.4    ,  10476959.    ,  11020369.    ,
     *   11592228.    ,  12194300.    ,  12828496.    ,  13496892.    ,
     *   14201740.    ,
     *   9469388.1    ,  9960662.8    ,  10477254.    ,  11020666.    ,
     *   11592528.    ,  12194602.    ,  12828800.    ,  13497198.    ,
     *   14202046.    /
        DATA ((ENTHF (J,K),J=154,162),K= 73, 81) /
     *   9469684.5    ,  9960962.8    ,  10477557.    ,  11020972.    ,
     *   11592837.    ,  12194912.    ,  12829113.    ,  13497512.    ,
     *   14202362.    ,
     *   9469989.6    ,  9961271.6    ,  10477869.    ,  11021288.    ,
     *   11593154.    ,  12195232.    ,  12829434.    ,  13497836.    ,
     *   14202687.    ,
     *   9470303.6    ,  9961589.5    ,  10478190.    ,  11021612.    ,
     *   11593481.    ,  12195562.    ,  12829766.    ,  13498169.    ,
     *   14203022.    ,
     *   9470626.9    ,  9961916.7    ,  10478521.    ,  11021946.    ,
     *   11593818.    ,  12195901.    ,  12830107.    ,  13498511.    ,
     *   14203366.    ,
     *   9470959.7    ,  9962253.6    ,  10478862.    ,  11022289.    ,
     *   11594164.    ,  12196250.    ,  12830458.    ,  13498864.    ,
     *   14203720.    ,
     *   9471302.5    ,  9962600.6    ,  10479212.    ,  11022644.    ,
     *   11594521.    ,  12196609.    ,  12830820.    ,  13499228.    ,
     *   14204085.    ,
     *   9471768.2    ,  9963071.9    ,  10479689.    ,  11023124.    ,
     *   11595006.    ,  12197098.    ,  12831311.    ,  13499722.    ,
     *   14204581.    ,
     *   9472253.7    ,  9963563.3    ,  10480186.    ,  11023626.    ,
     *   11595512.    ,  12197607.    ,  12831823.    ,  13500237.    ,
     *   14205098.    ,
     *   9472761.7    ,  9964077.5    ,  10480705.    ,  11024150.    ,
     *   11596041.    ,  12198140.    ,  12832359.    ,  13500775.    ,
     *   14205639.    /
        DATA ((ENTHF (J,K),J=154,162),K= 82, 90) /
     *   9472769.2    ,  9964085.1    ,  10480713.    ,  11024158.    ,
     *   11596049.    ,  12198148.    ,  12832367.    ,  13500783.    ,
     *   14205647.    ,
     *   9472784.3    ,  9964100.3    ,  10480728.    ,  11024174.    ,
     *   11596064.    ,  12198163.    ,  12832383.    ,  13500799.    ,
     *   14205663.    ,
     *   9472829.7    ,  9964146.3    ,  10480775.    ,  11024221.    ,
     *   11596112.    ,  12198211.    ,  12832431.    ,  13500847.    ,
     *   14205711.    ,
     *   9472875.6    ,  9964192.8    ,  10480822.    ,  11024268.    ,
     *   11596159.    ,  12198259.    ,  12832480.    ,  13500896.    ,
     *   14205760.    ,
     *   9472922.0    ,  9964239.8    ,  10480869.    ,  11024316.    ,
     *   11596208.    ,  12198308.    ,  12832528.    ,  13500945.    ,
     *   14205810.    ,
     *   9472968.9    ,  9964287.3    ,  10480917.    ,  11024364.    ,
     *   11596257.    ,  12198357.    ,  12832578.    ,  13500995.    ,
     *   14205860.    ,
     *   9473016.4    ,  9964335.3    ,  10480966.    ,  11024413.    ,
     *   11596306.    ,  12198407.    ,  12832628.    ,  13501045.    ,
     *   14205910.    ,
     *   9473064.3    ,  9964383.8    ,  10481015.    ,  11024463.    ,
     *   11596356.    ,  12198457.    ,  12832679.    ,  13501096.    ,
     *   14205961.    ,
     *   9473112.8    ,  9964432.8    ,  10481064.    ,  11024513.    ,
     *   11596406.    ,  12198508.    ,  12832730.    ,  13501148.    ,
     *   14206013.    /
        DATA ((ENTHF (J,K),J=154,162),K= 91, 99) /
     *   9473161.7    ,  9964482.4    ,  10481115.    ,  11024564.    ,
     *   11596457.    ,  12198559.    ,  12832781.    ,  13501199.    ,
     *   14206065.    ,
     *   9473211.3    ,  9964532.5    ,  10481165.    ,  11024615.    ,
     *   11596509.    ,  12198611.    ,  12832834.    ,  13501252.    ,
     *   14206118.    ,
     *   9473261.3    ,  9964583.1    ,  10481216.    ,  11024666.    ,
     *   11596561.    ,  12198664.    ,  12832886.    ,  13501305.    ,
     *   14206171.    ,
     *   9473311.9    ,  9964634.3    ,  10481268.    ,  11024719.    ,
     *   11596614.    ,  12198717.    ,  12832940.    ,  13501359.    ,
     *   14206225.    ,
     *   9473545.9    ,  9964871.2    ,  10481508.    ,  11024960.    ,
     *   11596857.    ,  12198962.    ,  12833187.    ,  13501607.    ,
     *   14206474.    ,
     *   9473791.5    ,  9965119.7    ,  10481759.    ,  11025214.    ,
     *   11597113.    ,  12199219.    ,  12833446.    ,  13501867.    ,
     *   14206735.    ,
     *   9474049.2    ,  9965380.6    ,  10482022.    ,  11025480.    ,
     *   11597381.    ,  12199490.    ,  12833718.    ,  13502140.    ,
     *   14207010.    ,
     *   9474319.6    ,  9965654.3    ,  10482299.    ,  11025759.    ,
     *   11597663.    ,  12199773.    ,  12834003.    ,  13502427.    ,
     *   14207298.    ,
     *   9474603.5    ,  9965941.6    ,  10482589.    ,  11026052.    ,
     *   11597958.    ,  12200071.    ,  12834302.    ,  13502728.    ,
     *   14207600.    /
        DATA ((ENTHF (J,K),J=154,162),K=100,108) /
     *   9474901.4    ,  9966243.1    ,  10482894.    ,  11026360.    ,
     *   11598269.    ,  12200383.    ,  12834617.    ,  13503044.    ,
     *   14207917.    ,
     *   9475214.0    ,  9966559.5    ,  10483214.    ,  11026683.    ,
     *   11598594.    ,  12200711.    ,  12834946.    ,  13503375.    ,
     *   14208250.    ,
     *   9475542.1    ,  9966891.6    ,  10483550.    ,  11027022.    ,
     *   11598936.    ,  12201055.    ,  12835292.    ,  13503723.    ,
     *   14208599.    ,
     *   9475886.4    ,  9967240.0    ,  10483902.    ,  11027377.    ,
     *   11599294.    ,  12201416.    ,  12835656.    ,  13504088.    ,
     *   14208966.    ,
     *   9476247.7    ,  9967605.7    ,  10484271.    ,  11027750.    ,
     *   11599670.    ,  12201795.    ,  12836037.    ,  13504471.    ,
     *   14209350.    ,
     *   9476626.9    ,  9967989.5    ,  10484659.    ,  11028142.    ,
     *   11600065.    ,  12202192.    ,  12836437.    ,  13504873.    ,
     *   14209754.    ,
     *   9477024.8    ,  9968392.3    ,  10485066.    ,  11028553.    ,
     *   11600479.    ,  12202610.    ,  12836856.    ,  13505295.    ,
     *   14210178.    ,
     *   9477442.5    ,  9968815.0    ,  10485494.    ,  11028984.    ,
     *   11600914.    ,  12203048.    ,  12837297.    ,  13505738.    ,
     *   14210622.    ,
     *   9477880.8    ,  9969258.6    ,  10485942.    ,  11029436.    ,
     *   11601370.    ,  12203507.    ,  12837759.    ,  13506203.    ,
     *   14211089.    /
        DATA ((ENTHF (J,K),J=154,162),K=109,117) /
     *   9478340.8    ,  9969724.1    ,  10486412.    ,  11029911.    ,
     *   11601849.    ,  12203989.    ,  12838244.    ,  13506690.    ,
     *   14211578.    ,
     *   9478823.5    ,  9970212.6    ,  10486906.    ,  11030410.    ,
     *   11602352.    ,  12204495.    ,  12838753.    ,  13507202.    ,
     *   14212092.    ,
     *   9479330.1    ,  9970725.3    ,  10487424.    ,  11030933.    ,
     *   11602879.    ,  12205026.    ,  12839288.    ,  13507739.    ,
     *   14212631.    ,
     *   9479861.7    ,  9971263.4    ,  10487968.    ,  11031482.    ,
     *   11603432.    ,  12205584.    ,  12839848.    ,  13508302.    ,
     *   14213197.    ,
     *   9480419.7    ,  9971828.0    ,  10488539.    ,  11032058.    ,
     *   11604013.    ,  12206168.    ,  12840437.    ,  13508894.    ,
     *   14213791.    ,
     *   9481005.2    ,  9972420.6    ,  10489138.    ,  11032662.    ,
     *   11604622.    ,  12206782.    ,  12841054.    ,  13509514.    ,
     *   14214414.    ,
     *   9481619.7    ,  9973042.4    ,  10489766.    ,  11033297.    ,
     *   11605262.    ,  12207426.    ,  12841702.    ,  13510165.    ,
     *   14215068.    ,
     *   9482264.6    ,  9973695.1    ,  10490426.    ,  11033962.    ,
     *   11605933.    ,  12208102.    ,  12842382.    ,  13510849.    ,
     *   14215754.    ,
     *   9482941.3    ,  9974379.9    ,  10491118.    ,  11034661.    ,
     *   11606637.    ,  12208811.    ,  12843096.    ,  13511566.    ,
     *   14216474.    /
        DATA ((ENTHF (J,K),J=154,162),K=118,126) /
     *   9483651.6    ,  9975098.7    ,  10491844.    ,  11035394.    ,
     *   11607377.    ,  12209556.    ,  12843844.    ,  13512318.    ,
     *   14217230.    ,
     *   9484396.9    ,  9975853.0    ,  10492606.    ,  11036163.    ,
     *   11608152.    ,  12210337.    ,  12844630.    ,  13513108.    ,
     *   14218023.    ,
     *   9485179.2    ,  9976644.5    ,  10493406.    ,  11036971.    ,
     *   11608966.    ,  12211157.    ,  12845455.    ,  13513937.    ,
     *   14218855.    ,
     *   9486000.1    ,  9977475.2    ,  10494246.    ,  11037818.    ,
     *   11609820.    ,  12212017.    ,  12846320.    ,  13514807.    ,
     *   14219728.    ,
     *   9486861.6    ,  9978347.0    ,  10495127.    ,  11038707.    ,
     *   11610717.    ,  12212919.    ,  12847228.    ,  13515719.    ,
     *   14220645.    ,
     *   9487765.7    ,  9979261.9    ,  10496051.    ,  11039640.    ,
     *   11611658.    ,  12213867.    ,  12848181.    ,  13516677.    ,
     *   14221607.    ,
     *   9488714.5    ,  9980222.0    ,  10497022.    ,  11040620.    ,
     *   11612645.    ,  12214861.    ,  12849181.    ,  13517682.    ,
     *   14222616.    ,
     *   9489710.2    ,  9981229.5    ,  10498040.    ,  11041647.    ,
     *   11613681.    ,  12215904.    ,  12850231.    ,  13518737.    ,
     *   14223675.    ,
     *   9490755.2    ,  9982286.9    ,  10499108.    ,  11042726.    ,
     *   11614768.    ,  12216999.    ,  12851332.    ,  13519844.    ,
     *   14224786.    /
        DATA ((ENTHF (J,K),J=154,162),K=127,135) /
     *   9491851.9    ,  9983396.5    ,  10500230.    ,  11043857.    ,
     *   11615908.    ,  12218147.    ,  12852488.    ,  13521005.    ,
     *   14225952.    ,
     *   9493002.8    ,  9984561.0    ,  10501406.    ,  11045045.    ,
     *   11617106.    ,  12219353.    ,  12853700.    ,  13522224.    ,
     *   14227176.    ,
     *   9494210.6    ,  9985783.1    ,  10502641.    ,  11046291.    ,
     *   11618362.    ,  12220618.    ,  12854973.    ,  13523503.    ,
     *   14228460.    ,
     *   9495478.2    ,  9987065.5    ,  10503937.    ,  11047599.    ,
     *   11619680.    ,  12221945.    ,  12856308.    ,  13524845.    ,
     *   14229807.    ,
     *   9496808.4    ,  9988411.4    ,  10505297.    ,  11048971.    ,
     *   11621063.    ,  12223338.    ,  12857709.    ,  13526253.    ,
     *   14231221.    ,
     *   9498204.4    ,  9989823.7    ,  10506724.    ,  11050411.    ,
     *   11622515.    ,  12224800.    ,  12859180.    ,  13527731.    ,
     *   14232705.    ,
     *   9499669.5    ,  9991305.9    ,  10508221.    ,  11051922.    ,
     *   11624039.    ,  12226334.    ,  12860723.    ,  13529281.    ,
     *   14234262.    ,
     *   9501207.0    ,  9992861.4    ,  10509793.    ,  11053508.    ,
     *   11625637.    ,  12227944.    ,  12862342.    ,  13530908.    ,
     *   14235896.    ,
     *   9502820.5    ,  9994493.7    ,  10511442.    ,  11055173.    ,
     *   11627315.    ,  12229633.    ,  12864041.    ,  13532616.    ,
     *   14237610.    /
        DATA ((ENTHF (J,K),J=154,162),K=136,144) /
     *   9504513.9    ,  9996206.7    ,  10513173.    ,  11056919.    ,
     *   11629075.    ,  12231405.    ,  12865824.    ,  13534407.    ,
     *   14239409.    ,
     *   9506291.0    ,  9998004.3    ,  10514989.    ,  11058752.    ,
     *   11630922.    ,  12233265.    ,  12867694.    ,  13536287.    ,
     *   14241297.    ,
     *   9508156.0    ,  9999890.8    ,  10516895.    ,  11060675.    ,
     *   11632860.    ,  12235216.    ,  12869657.    ,  13538260.    ,
     *   14243277.    ,
     *   9510113.3    ,  10001871.    ,  10518895.    ,  11062693.    ,
     *   11634894.    ,  12237264.    ,  12871717.    ,  13540330.    ,
     *   14245356.    ,
     *   9512167.3    ,  10003948.    ,  10520993.    ,  11064810.    ,
     *   11637028.    ,  12239413.    ,  12873879.    ,  13542502.    ,
     *   14247536.    ,
     *   9514323.0    ,  10006128.    ,  10523196.    ,  11067032.    ,
     *   11639268.    ,  12241668.    ,  12876147.    ,  13544781.    ,
     *   14249825.    ,
     *   9516585.3    ,  10008417.    ,  10525507.    ,  11069364.    ,
     *   11641618.    ,  12244034.    ,  12878526.    ,  13547172.    ,
     *   14252226.    ,
     *   9518959.6    ,  10010818.    ,  10527932.    ,  11071811.    ,
     *   11644084.    ,  12246517.    ,  12881023.    ,  13549682.    ,
     *   14254745.    ,
     *   9521451.3    ,  10013337.    ,  10530477.    ,  11074379.    ,
     *   11646672.    ,  12249122.    ,  12883644.    ,  13552315.    ,
     *   14257388.    /
        DATA ((ENTHF (J,K),J=154,162),K=145,153) /
     *   9524066.3    ,  10015982.    ,  10533148.    ,  11077073.    ,
     *   11649387.    ,  12251855.    ,  12886393.    ,  13555077.    ,
     *   14260162.    ,
     *   9526810.7    ,  10018757.    ,  10535951.    ,  11079900.    ,
     *   11652236.    ,  12254723.    ,  12889277.    ,  13557976.    ,
     *   14263072.    ,
     *   9529690.9    ,  10021669.    ,  10538892.    ,  11082867.    ,
     *   11655226.    ,  12257733.    ,  12892304.    ,  13561017.    ,
     *   14266125.    ,
     *   9532713.7    ,  10024725.    ,  10541978.    ,  11085980.    ,
     *   11658363.    ,  12260891.    ,  12895480.    ,  13564208.    ,
     *   14269329.    ,
     *   9535886.0    ,  10027933.    ,  10545217.    ,  11089247.    ,
     *   11661654.    ,  12264204.    ,  12898812.    ,  13567556.    ,
     *   14272690.    ,
     *   9539215.4    ,  10031298.    ,  10548615.    ,  11092675.    ,
     *   11665108.    ,  12267681.    ,  12902309.    ,  13571069.    ,
     *   14276217.    ,
     *   9542709.7    ,  10034830.    ,  10552182.    ,  11096272.    ,
     *   11668732.    ,  12271329.    ,  12905977.    ,  13574755.    ,
     *   14279917.    ,
     *   9546376.9    ,  10038537.    ,  10555924.    ,  11100046.    ,
     *   11672535.    ,  12275156.    ,  12909826.    ,  13578622.    ,
     *   14283799.    ,
     *   9550225.8    ,  10042427.    ,  10559851.    ,  11104007.    ,
     *   11676525.    ,  12279172.    ,  12913864.    ,  13582679.    ,
     *   14287872.    /
        DATA ((ENTHF (J,K),J=154,162),K=154,162) /
     *   9554265.2    ,  10046510.    ,  10563973.    ,  11108163.    ,
     *   11680712.    ,  12283386.    ,  12918101.    ,  13586936.    ,
     *   14292145.    ,
     *   9558504.8    ,  10050794.    ,  10568297.    ,  11112524.    ,
     *   11685105.    ,  12287807.    ,  12922547.    ,  13591402.    ,
     *   14296628.    ,
     *   9562954.4    ,  10055290.    ,  10572835.    ,  11117100.    ,
     *   11689714.    ,  12292446.    ,  12927211.    ,  13596088.    ,
     *   14301332.    ,
     *   9567624.4    ,  10060009.    ,  10577598.    ,  11121901.    ,
     *   11694550.    ,  12297312.    ,  12932104.    ,  13601003.    ,
     *   14306266.    ,
     *   9572525.9    ,  10064960.    ,  10582595.    ,  11126939.    ,
     *   11699625.    ,  12302419.    ,  12937238.    ,  13606161.    ,
     *   14311443.    ,
     *   9577670.4    ,  10070157.    ,  10587839.    ,  11132226.    ,
     *   11704949.    ,  12307776.    ,  12942624.    ,  13611571.    ,
     *   14316873.    ,
     *   9583069.9    ,  10075611.    ,  10593342.    ,  11137773.    ,
     *   11710535.    ,  12313397.    ,  12948274.    ,  13617247.    ,
     *   14322571.    ,
     *   9588737.2    ,  10081335.    ,  10599117.    ,  11143593.    ,
     *   11716397.    ,  12319294.    ,  12954203.    ,  13623202.    ,
     *   14328547.    ,
     *   9594685.5    ,  10087341.    ,  10605176.    ,  11149701.    ,
     *   11722546.    ,  12325481.    ,  12960422.    ,  13629449.    ,
     *   14334817.    /
        DATA ((ENTRF (J,K),J=  1,  9),K=  1,  9) /
     *  -3071.8186    , -2940.9535    , -2811.1652    , -2682.2466    ,
     *  -2554.0420    , -2426.4337    , -2299.3309    , -2172.6619    ,
     *  -2046.3685    ,
     *  -3071.9800    , -2941.1176    , -2811.3323    , -2682.4167    ,
     *  -2554.2154    , -2426.6105    , -2299.5112    , -2172.8459    ,
     *  -2046.5565    ,
     *  -3072.1604    , -2941.3011    , -2811.5190    , -2682.6069    ,
     *  -2554.4092    , -2426.8081    , -2299.7128    , -2173.0517    ,
     *  -2046.7666    ,
     *  -3072.3614    , -2941.5054    , -2811.7269    , -2682.8186    ,
     *  -2554.6250    , -2427.0282    , -2299.9373    , -2173.2809    ,
     *  -2047.0006    ,
     *  -3072.5843    , -2941.7320    , -2811.9576    , -2683.0535    ,
     *  -2554.8644    , -2427.2723    , -2300.1864    , -2173.5351    ,
     *  -2047.2602    ,
     *  -3072.8306    , -2941.9825    , -2812.2125    , -2683.3132    ,
     *  -2555.1290    , -2427.5421    , -2300.4616    , -2173.8160    ,
     *  -2047.5470    ,
     *  -3073.1020    , -2942.2585    , -2812.4933    , -2683.5992    ,
     *  -2555.4204    , -2427.8393    , -2300.7648    , -2174.1255    ,
     *  -2047.8630    ,
     *  -3073.3999    , -2942.5614    , -2812.8016    , -2683.9132    ,
     *  -2555.7404    , -2428.1656    , -2301.0977    , -2174.4653    ,
     *  -2048.2099    ,
     *  -3073.7260    , -2942.8930    , -2813.1391    , -2684.2568    ,
     *  -2556.0907    , -2428.5227    , -2301.4621    , -2174.8371    ,
     *  -2048.5897    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 10, 18) /
     *  -3074.0819    , -2943.2549    , -2813.5074    , -2684.6319    ,
     *  -2556.4729    , -2428.9125    , -2301.8597    , -2175.2430    ,
     *  -2049.0041    ,
     *  -3074.4693    , -2943.6488    , -2813.9082    , -2685.0402    ,
     *  -2556.8890    , -2429.3367    , -2302.2925    , -2175.6847    ,
     *  -2049.4551    ,
     *  -3074.8898    , -2944.0764    , -2814.3434    , -2685.4833    ,
     *  -2557.3405    , -2429.7971    , -2302.7622    , -2176.1641    ,
     *  -2049.9446    ,
     *  -3075.3451    , -2944.5393    , -2814.8145    , -2685.9631    ,
     *  -2557.8295    , -2430.2957    , -2303.2708    , -2176.6833    ,
     *  -2050.4747    ,
     *  -3075.8369    , -2945.0394    , -2815.3234    , -2686.4814    ,
     *  -2558.3577    , -2430.8343    , -2303.8203    , -2177.2440    ,
     *  -2051.0472    ,
     *  -3076.3670    , -2945.5784    , -2815.8719    , -2687.0400    ,
     *  -2558.9269    , -2431.4147    , -2304.4123    , -2177.8483    ,
     *  -2051.6642    ,
     *  -3076.9370    , -2946.1580    , -2816.4617    , -2687.6407    ,
     *  -2559.5390    , -2432.0388    , -2305.0491    , -2178.4981    ,
     *  -2052.3277    ,
     *  -3077.5488    , -2946.7800    , -2817.0947    , -2688.2853    ,
     *  -2560.1959    , -2432.7086    , -2305.7324    , -2179.1955    ,
     *  -2053.0397    ,
     *  -3078.2040    , -2947.4463    , -2817.7727    , -2688.9757    ,
     *  -2560.8995    , -2433.4260    , -2306.4642    , -2179.9424    ,
     *  -2053.8023    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 19, 27) /
     *  -3078.9045    , -2948.1585    , -2818.4975    , -2689.7138    ,
     *  -2561.6517    , -2434.1929    , -2307.2465    , -2180.7408    ,
     *  -2054.6175    ,
     *  -3079.6520    , -2948.9185    , -2819.2709    , -2690.5014    ,
     *  -2562.4542    , -2435.0112    , -2308.0813    , -2181.5927    ,
     *  -2055.4873    ,
     *  -3080.4483    , -2949.7282    , -2820.0948    , -2691.3404    ,
     *  -2563.3092    , -2435.8829    , -2308.9704    , -2182.5002    ,
     *  -2056.4138    ,
     *  -3081.2952    , -2950.5892    , -2820.9710    , -2692.2327    ,
     *  -2564.2184    , -2436.8098    , -2309.9161    , -2183.4652    ,
     *  -2057.3991    ,
     *  -3082.1944    , -2951.5035    , -2821.9013    , -2693.1801    ,
     *  -2565.1837    , -2437.7941    , -2310.9200    , -2184.4898    ,
     *  -2058.4451    ,
     *  -3083.1477    , -2952.4728    , -2822.8876    , -2694.1844    ,
     *  -2566.2072    , -2438.8375    , -2311.9844    , -2185.5760    ,
     *  -2059.5540    ,
     *  -3084.1570    , -2953.4989    , -2823.9318    , -2695.2477    ,
     *  -2567.2905    , -2439.9420    , -2313.1111    , -2186.7258    ,
     *  -2060.7278    ,
     *  -3085.2239    , -2954.5836    , -2825.0355    , -2696.3716    ,
     *  -2568.4358    , -2441.1096    , -2314.3020    , -2187.9411    ,
     *  -2061.9686    ,
     *  -3086.3503    , -2955.7288    , -2826.2008    , -2697.5582    ,
     *  -2569.6448    , -2442.3422    , -2315.5593    , -2189.2241    ,
     *  -2063.2783    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 28, 36) /
     *  -3087.5380    , -2956.9362    , -2827.4294    , -2698.8092    ,
     *  -2570.9194    , -2443.6417    , -2316.8847    , -2190.5766    ,
     *  -2064.6591    ,
     *  -3088.7886    , -2958.2077    , -2828.7231    , -2700.1265    ,
     *  -2572.2616    , -2445.0100    , -2318.2804    , -2192.0008    ,
     *  -2066.1129    ,
     *  -3090.1040    , -2959.5449    , -2830.0837    , -2701.5119    ,
     *  -2573.6732    , -2446.4490    , -2319.7481    , -2193.4985    ,
     *  -2067.6418    ,
     *  -3091.1667    , -2960.6253    , -2831.1830    , -2702.6312    ,
     *  -2574.8136    , -2447.6116    , -2320.9338    , -2194.7084    ,
     *  -2068.8768    ,
     *  -3092.2700    , -2961.7470    , -2832.3242    , -2703.7932    ,
     *  -2575.9975    , -2448.8184    , -2322.1647    , -2195.9643    ,
     *  -2070.1589    ,
     *  -3093.4147    , -2962.9107    , -2833.5082    , -2704.9987    ,
     *  -2577.2257    , -2450.0704    , -2323.4416    , -2197.2672    ,
     *  -2071.4889    ,
     *  -3094.6015    , -2964.1172    , -2834.7358    , -2706.2486    ,
     *  -2578.4990    , -2451.3685    , -2324.7655    , -2198.6180    ,
     *  -2072.8677    ,
     *  -3095.8314    , -2965.3674    , -2836.0077    , -2707.5436    ,
     *  -2579.8184    , -2452.7134    , -2326.1372    , -2200.0176    ,
     *  -2074.2962    ,
     *  -3097.1050    , -2966.6621    , -2837.3250    , -2708.8847    ,
     *  -2581.1847    , -2454.1062    , -2327.5575    , -2201.4667    ,
     *  -2075.7754    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 37, 45) /
     *  -3098.4232    , -2968.0021    , -2838.6882    , -2710.2727    ,
     *  -2582.5987    , -2455.5475    , -2329.0274    , -2202.9664    ,
     *  -2077.3061    ,
     *  -3099.7867    , -2969.3882    , -2840.0983    , -2711.7083    ,
     *  -2584.0612    , -2457.0382    , -2330.5477    , -2204.5175    ,
     *  -2078.8892    ,
     *  -3101.1963    , -2970.8211    , -2841.5561    , -2713.1924    ,
     *  -2585.5731    , -2458.5793    , -2332.1192    , -2206.1209    ,
     *  -2080.5257    ,
     *  -3102.6528    , -2972.3016    , -2843.0623    , -2714.7258    ,
     *  -2587.1352    , -2460.1715    , -2333.7429    , -2207.7773    ,
     *  -2082.2163    ,
     *  -3104.1570    , -2973.8306    , -2844.6177    , -2716.3093    ,
     *  -2588.7483    , -2461.8156    , -2335.4195    , -2209.4878    ,
     *  -2083.9619    ,
     *  -3105.7097    , -2975.4088    , -2846.2232    , -2717.9437    ,
     *  -2590.4132    , -2463.5125    , -2337.1499    , -2211.2531    ,
     *  -2085.7635    ,
     *  -3107.3115    , -2977.0370    , -2847.8795    , -2719.6299    ,
     *  -2592.1308    , -2465.2630    , -2338.9349    , -2213.0740    ,
     *  -2087.6219    ,
     *  -3108.9634    , -2978.7159    , -2849.5874    , -2721.3685    ,
     *  -2593.9017    , -2467.0680    , -2340.7753    , -2214.9515    ,
     *  -2089.5379    ,
     *  -3110.6659    , -2980.4464    , -2851.3477    , -2723.1604    ,
     *  -2595.7270    , -2468.9282    , -2342.6721    , -2216.8863    ,
     *  -2091.5124    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 46, 54) /
     *  -3112.4199    , -2982.2292    , -2853.1612    , -2725.0063    ,
     *  -2597.6072    , -2470.8444    , -2344.6259    , -2218.8793    ,
     *  -2093.5462    ,
     *  -3114.2262    , -2984.0650    , -2855.0285    , -2726.9071    ,
     *  -2599.5433    , -2472.8174    , -2346.6376    , -2220.9314    ,
     *  -2095.6401    ,
     *  -3116.0854    , -2985.9546    , -2856.9505    , -2728.8635    ,
     *  -2601.5359    , -2474.8481    , -2348.7080    , -2223.0432    ,
     *  -2097.7951    ,
     *  -3117.9983    , -2987.8987    , -2858.9280    , -2730.8763    ,
     *  -2603.5860    , -2476.9372    , -2350.8379    , -2225.2157    ,
     *  -2100.0118    ,
     *  -3119.9657    , -2989.8982    , -2860.9617    , -2732.9463    ,
     *  -2605.6941    , -2479.0855    , -2353.0282    , -2227.4496    ,
     *  -2102.2912    ,
     *  -3121.9883    , -2991.9537    , -2863.0523    , -2735.0742    ,
     *  -2607.8613    , -2481.2938    , -2355.2795    , -2229.7458    ,
     *  -2104.6340    ,
     *  -3124.0668    , -2994.0659    , -2865.2007    , -2737.2607    ,
     *  -2610.0881    , -2483.5629    , -2357.5927    , -2232.1050    ,
     *  -2107.0411    ,
     *  -3126.2020    , -2996.2358    , -2867.4075    , -2739.5067    ,
     *  -2612.3754    , -2485.8935    , -2359.9686    , -2234.5281    ,
     *  -2109.5132    ,
     *  -3128.3945    , -2998.4638    , -2869.6735    , -2741.8129    ,
     *  -2614.7239    , -2488.2864    , -2362.4080    , -2237.0158    ,
     *  -2112.0512    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 55, 63) /
     *  -3130.6452    , -3000.7509    , -2871.9994    , -2744.1800    ,
     *  -2617.1344    , -2490.7424    , -2364.9116    , -2239.5690    ,
     *  -2114.6559    ,
     *  -3132.9547    , -3003.0977    , -2874.3860    , -2746.6088    ,
     *  -2619.6077    , -2493.2623    , -2367.4801    , -2242.1883    ,
     *  -2117.3280    ,
     *  -3135.3238    , -3005.5050    , -2876.8341    , -2749.1001    ,
     *  -2622.1445    , -2495.8468    , -2370.1145    , -2244.8747    ,
     *  -2120.0684    ,
     *  -3137.7532    , -3007.9735    , -2879.3443    , -2751.6545    ,
     *  -2624.7455    , -2498.4967    , -2372.8155    , -2247.6288    ,
     *  -2122.8778    ,
     *  -3140.2436    , -3010.5039    , -2881.9174    , -2754.2729    ,
     *  -2627.4116    , -2501.2128    , -2375.5838    , -2250.4515    ,
     *  -2125.7571    ,
     *  -3142.7958    , -3013.0970    , -2884.5542    , -2756.9560    ,
     *  -2630.1435    , -2503.9958    , -2378.4202    , -2253.3436    ,
     *  -2128.7070    ,
     *  -3146.0740    , -3016.4277    , -2887.9409    , -2760.4021    ,
     *  -2633.6520    , -2507.5699    , -2382.0628    , -2257.0574    ,
     *  -2132.4949    ,
     *  -3149.4513    , -3019.8590    , -2891.4298    , -2763.9519    ,
     *  -2637.2660    , -2511.2513    , -2385.8145    , -2260.8824    ,
     *  -2136.3960    ,
     *  -3152.9293    , -3023.3923    , -2895.0222    , -2767.6070    ,
     *  -2640.9871    , -2515.0415    , -2389.6770    , -2264.8201    ,
     *  -2140.4119    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 64, 72) /
     *  -3156.5093    , -3027.0292    , -2898.7198    , -2771.3689    ,
     *  -2644.8168    , -2518.9422    , -2393.6518    , -2268.8721    ,
     *  -2144.5441    ,
     *  -3160.1928    , -3030.7712    , -2902.5242    , -2775.2392    ,
     *  -2648.7566    , -2522.9549    , -2397.7405    , -2273.0401    ,
     *  -2148.7943    ,
     *  -3163.9816    , -3034.6199    , -2906.4367    , -2779.2195    ,
     *  -2652.8082    , -2527.0812    , -2401.9449    , -2277.3257    ,
     *  -2153.1643    ,
     *  -3167.8771    , -3038.5769    , -2910.4592    , -2783.3114    ,
     *  -2656.9732    , -2531.3228    , -2406.2664    , -2281.7305    ,
     *  -2157.6556    ,
     *  -3171.8811    , -3042.6438    , -2914.5933    , -2787.5167    ,
     *  -2661.2534    , -2535.6815    , -2410.7070    , -2286.2564    ,
     *  -2162.2701    ,
     *  -3175.9952    , -3046.8224    , -2918.8408    , -2791.8371    ,
     *  -2665.6505    , -2540.1590    , -2415.2685    , -2290.9052    ,
     *  -2167.0096    ,
     *  -3180.2213    , -3051.1146    , -2923.2035    , -2796.2744    ,
     *  -2670.1664    , -2544.7573    , -2419.9527    , -2295.6789    ,
     *  -2171.8761    ,
     *  -3184.5614    , -3055.5224    , -2927.6835    , -2800.8308    ,
     *  -2674.8032    , -2549.4784    , -2424.7618    , -2300.5795    ,
     *  -2176.8717    ,
     *  -3189.0175    , -3060.0478    , -2932.2828    , -2805.5083    ,
     *  -2679.5631    , -2554.3245    , -2429.6979    , -2305.6092    ,
     *  -2181.9987    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 73, 81) /
     *  -3193.5920    , -3064.6932    , -2937.0037    , -2810.3093    ,
     *  -2684.4484    , -2559.2980    , -2434.7635    , -2310.7706    ,
     *  -2187.2595    ,
     *  -3198.2874    , -3069.4611    , -2941.8490    , -2815.2365    ,
     *  -2689.4617    , -2564.4016    , -2439.9613    , -2316.0663    ,
     *  -2192.6569    ,
     *  -3203.1065    , -3074.3545    , -2946.8215    , -2820.2928    ,
     *  -2694.6061    , -2569.6383    , -2445.2943    , -2321.4995    ,
     *  -2198.1940    ,
     *  -3208.0528    , -3079.3767    , -2951.9246    , -2825.4816    ,
     *  -2699.8851    , -2575.0116    , -2450.7661    , -2327.0737    ,
     *  -2203.8745    ,
     *  -3213.1302    , -3084.5317    , -2957.1625    , -2830.8070    ,
     *  -2705.3027    , -2580.5259    , -2456.3810    , -2332.7933    ,
     *  -2209.7027    ,
     *  -3218.3437    , -3089.8246    , -2962.5401    , -2836.2743    ,
     *  -2710.8644    , -2586.1862    , -2462.1443    , -2338.6638    ,
     *  -2215.6842    ,
     *  -3225.3999    , -3096.9880    , -2969.8177    , -2843.6727    ,
     *  -2718.3898    , -2593.8447    , -2469.9416    , -2346.6052    ,
     *  -2223.7752    ,
     *  -3232.7242    , -3104.4229    , -2977.3705    , -2851.3503    ,
     *  -2726.1986    , -2601.7908    , -2478.0309    , -2354.8434    ,
     *  -2232.1677    ,
     *  -3240.3533    , -3112.1666    , -2985.2364    , -2859.3455    ,
     *  -2734.3298    , -2610.0643    , -2486.4527    , -2363.4193    ,
     *  -2240.9035    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 82, 90) /
     *  -3240.4661    , -3112.2811    , -2985.3527    , -2859.4637    ,
     *  -2734.4500    , -2610.1866    , -2486.5772    , -2363.5461    ,
     *  -2241.0326    ,
     *  -3240.6916    , -3112.5100    , -2985.5852    , -2859.7000    ,
     *  -2734.6903    , -2610.4312    , -2486.8261    , -2363.7996    ,
     *  -2241.2907    ,
     *  -3241.3721    , -3113.2007    , -2986.2867    , -2860.4130    ,
     *  -2735.4154    , -2611.1689    , -2487.5770    , -2364.5642    ,
     *  -2242.0696    ,
     *  -3242.0596    , -3113.8985    , -2986.9955    , -2861.1334    ,
     *  -2736.1480    , -2611.9143    , -2488.3357    , -2365.3367    ,
     *  -2242.8565    ,
     *  -3242.7543    , -3114.6036    , -2987.7117    , -2861.8613    ,
     *  -2736.8882    , -2612.6674    , -2489.1023    , -2366.1172    ,
     *  -2243.6515    ,
     *  -3243.4561    , -3115.3160    , -2988.4353    , -2862.5967    ,
     *  -2737.6361    , -2613.4283    , -2489.8768    , -2366.9058    ,
     *  -2244.4547    ,
     *  -3244.1653    , -3116.0357    , -2989.1664    , -2863.3398    ,
     *  -2738.3917    , -2614.1970    , -2490.6592    , -2367.7026    ,
     *  -2245.2662    ,
     *  -3244.8818    , -3116.7630    , -2989.9050    , -2864.0905    ,
     *  -2739.1551    , -2614.9738    , -2491.4498    , -2368.5075    ,
     *  -2246.0860    ,
     *  -3245.6058    , -3117.4978    , -2990.6513    , -2864.8490    ,
     *  -2739.9265    , -2615.7585    , -2492.2485    , -2369.3207    ,
     *  -2246.9143    /
        DATA ((ENTRF (J,K),J=  1,  9),K= 91, 99) /
     *  -3246.3373    , -3118.2402    , -2991.4053    , -2865.6154    ,
     *  -2740.7058    , -2616.5513    , -2493.0555    , -2370.1424    ,
     *  -2247.7512    ,
     *  -3247.0763    , -3118.9902    , -2992.1672    , -2866.3896    ,
     *  -2741.4931    , -2617.3524    , -2493.8708    , -2370.9725    ,
     *  -2248.5966    ,
     *  -3247.8230    , -3119.7481    , -2992.9369    , -2867.1719    ,
     *  -2742.2886    , -2618.1617    , -2494.6945    , -2371.8111    ,
     *  -2249.4508    ,
     *  -3248.5775    , -3120.5138    , -2993.7146    , -2867.9623    ,
     *  -2743.0923    , -2618.9793    , -2495.5266    , -2372.6584    ,
     *  -2250.3137    ,
     *  -3252.0630    , -3124.0512    , -2997.3074    , -2871.6135    ,
     *  -2746.8051    , -2622.7564    , -2499.3708    , -2376.5723    ,
     *  -2254.2998    ,
     *  -3255.7132    , -3127.7557    , -3001.0695    , -2875.4368    ,
     *  -2750.6926    , -2626.7112    , -2503.3956    , -2380.6698    ,
     *  -2258.4728    ,
     *  -3259.5354    , -3131.6345    , -3005.0087    , -2879.4398    ,
     *  -2754.7627    , -2630.8515    , -2507.6090    , -2384.9592    ,
     *  -2262.8409    ,
     *  -3263.5373    , -3135.6955    , -3009.1328    , -2883.6305    ,
     *  -2759.0234    , -2635.1855    , -2512.0194    , -2389.4489    ,
     *  -2267.4127    ,
     *  -3267.7269    , -3139.9469    , -3013.4499    , -2888.0172    ,
     *  -2763.4832    , -2639.7218    , -2516.6354    , -2394.1477    ,
     *  -2272.1972    /
        DATA ((ENTRF (J,K),J=  1,  9),K=100,108) /
     *  -3272.1125    , -3144.3969    , -3017.9686    , -2892.6085    ,
     *  -2768.1509    , -2644.4692    , -2521.4660    , -2399.0646    ,
     *  -2277.2036    ,
     *  -3276.7027    , -3149.0544    , -3022.6977    , -2897.4134    ,
     *  -2773.0354    , -2649.4370    , -2526.5205    , -2404.2092    ,
     *  -2282.4415    ,
     *  -3281.5066    , -3153.9284    , -3027.6465    , -2902.4412    ,
     *  -2778.1462    , -2654.6346    , -2531.8086    , -2409.5912    ,
     *  -2287.9208    ,
     *  -3286.5333    , -3159.0283    , -3032.8243    , -2907.7014    ,
     *  -2783.4930    , -2660.0721    , -2537.3403    , -2415.2208    ,
     *  -2293.6518    ,
     *  -3291.7926    , -3164.3639    , -3038.2412    , -2913.2042    ,
     *  -2789.0861    , -2665.7595    , -2543.1261    , -2421.1086    ,
     *  -2299.6453    ,
     *  -3297.2944    , -3169.9453    , -3043.9073    , -2918.9598    ,
     *  -2794.9358    , -2671.7075    , -2549.1765    , -2427.2654    ,
     *  -2305.9121    ,
     *  -3303.0491    , -3175.7829    , -3049.8331    , -2924.9790    ,
     *  -2801.0530    , -2677.9272    , -2555.5029    , -2433.7025    ,
     *  -2312.4638    ,
     *  -3309.0675    , -3181.8876    , -3056.0298    , -2931.2728    ,
     *  -2807.4489    , -2684.4298    , -2562.1166    , -2440.4314    ,
     *  -2319.3121    ,
     *  -3315.3605    , -3188.2706    , -3062.5086    , -2937.8528    ,
     *  -2814.1351    , -2691.2271    , -2569.0295    , -2447.4644    ,
     *  -2326.4692    /
        DATA ((ENTRF (J,K),J=  1,  9),K=109,117) /
     *  -3321.9398    , -3194.9435    , -3069.2812    , -2944.7307    ,
     *  -2821.1237    , -2698.3313    , -2576.2540    , -2454.8137    ,
     *  -2333.9477    ,
     *  -3328.8172    , -3201.9184    , -3076.3597    , -2951.9188    ,
     *  -2828.4269    , -2705.7547    , -2583.8026    , -2462.4921    ,
     *  -2341.7605    ,
     *  -3336.0049    , -3209.2074    , -3083.7567    , -2959.4298    ,
     *  -2836.0575    , -2713.5104    , -2591.6884    , -2470.5129    ,
     *  -2349.9210    ,
     *  -3343.5156    , -3216.8235    , -3091.4850    , -2967.2766    ,
     *  -2844.0288    , -2721.6117    , -2599.9249    , -2478.8897    ,
     *  -2358.4428    ,
     *  -3351.3623    , -3224.7798    , -3099.5579    , -2975.4727    ,
     *  -2852.3541    , -2730.0721    , -2608.5259    , -2487.6364    ,
     *  -2367.3402    ,
     *  -3359.5585    , -3233.0899    , -3107.9891    , -2984.0318    ,
     *  -2861.0476    , -2738.9059    , -2617.5056    , -2496.7674    ,
     *  -2376.6277    ,
     *  -3368.1180    , -3241.7676    , -3116.7927    , -2992.9683    ,
     *  -2870.1235    , -2748.1275    , -2626.8787    , -2506.2975    ,
     *  -2386.3202    ,
     *  -3377.0550    , -3250.8275    , -3125.9831    , -3002.2966    ,
     *  -2879.5966    , -2757.7517    , -2636.6601    , -2516.2418    ,
     *  -2396.4329    ,
     *  -3386.3842    , -3260.2841    , -3135.5753    , -3012.0319    ,
     *  -2889.4820    , -2767.7939    , -2646.8652    , -2526.6159    ,
     *  -2406.9816    /
        DATA ((ENTRF (J,K),J=  1,  9),K=118,126) /
     *  -3396.1207    , -3270.1527    , -3145.5844    , -3022.1895    ,
     *  -2899.7953    , -2778.2696    , -2657.5100    , -2537.4357    ,
     *  -2417.9823    ,
     *  -3406.2797    , -3280.4488    , -3156.0263    , -3032.7851    ,
     *  -2910.5522    , -2789.1950    , -2668.6104    , -2548.7175    ,
     *  -2429.4515    ,
     *  -3416.8773    , -3291.1884    , -3166.9168    , -3043.8349    ,
     *  -2921.7692    , -2800.5864    , -2680.1830    , -2560.4779    ,
     *  -2441.4059    ,
     *  -3427.9295    , -3302.3876    , -3178.2724    , -3055.3555    ,
     *  -2933.4628    , -2812.4605    , -2692.2447    , -2572.7339    ,
     *  -2453.8626    ,
     *  -3439.4529    , -3314.0633    , -3190.1099    , -3067.3637    ,
     *  -2945.6500    , -2824.8345    , -2704.8128    , -2585.5029    ,
     *  -2466.8391    ,
     *  -3451.4645    , -3326.2324    , -3202.4464    , -3079.8768    ,
     *  -2958.3482    , -2837.7258    , -2717.9047    , -2598.8025    ,
     *  -2480.3531    ,
     *  -3463.9815    , -3338.9123    , -3215.2993    , -3092.9122    ,
     *  -2971.5750    , -2851.1521    , -2731.5383    , -2612.6507    ,
     *  -2494.4228    ,
     *  -3477.0216    , -3352.1207    , -3228.6865    , -3106.4880    ,
     *  -2985.3484    , -2865.1316    , -2745.7318    , -2627.0657    ,
     *  -2509.0664    ,
     *  -3490.6027    , -3365.8757    , -3242.6262    , -3120.6223    ,
     *  -2999.6867    , -2879.6826    , -2760.5036    , -2642.0660    ,
     *  -2524.3026    /
        DATA ((ENTRF (J,K),J=  1,  9),K=127,135) /
     *  -3504.7432    , -3380.1956    , -3257.1366    , -3135.3336    ,
     *  -3014.6084    , -2894.8237    , -2775.8725    , -2657.6705    ,
     *  -2540.1502    ,
     *  -3519.4614    , -3395.0989    , -3272.2364    , -3150.6405    ,
     *  -3030.1323    , -2910.5737    , -2791.8573    , -2673.8981    ,
     *  -2556.6282    ,
     *  -3534.7763    , -3410.6047    , -3287.9447    , -3166.5622    ,
     *  -3046.2775    , -2926.9519    , -2808.4771    , -2690.7679    ,
     *  -2573.7559    ,
     *  -3550.7070    , -3426.7319    , -3304.2805    , -3183.1178    ,
     *  -3063.0632    , -2943.9773    , -2825.7514    , -2708.2994    ,
     *  -2591.5527    ,
     *  -3567.2727    , -3443.5000    , -3321.2632    , -3200.3266    ,
     *  -3080.5088    , -2961.6696    , -2843.6995    , -2726.5120    ,
     *  -2610.0380    ,
     *  -3584.4928    , -3460.9284    , -3338.9124    , -3218.2083    ,
     *  -3098.6339    , -2980.0482    , -2862.3410    , -2745.4254    ,
     *  -2629.2315    ,
     *  -3602.3872    , -3479.0367    , -3357.2477    , -3236.7825    ,
     *  -3117.4581    , -2999.1328    , -2881.6957    , -2765.0591    ,
     *  -2649.1528    ,
     *  -3620.9755    , -3497.8449    , -3376.2889    , -3256.0690    ,
     *  -3137.0013    , -3018.9432    , -2901.7832    , -2785.4330    ,
     *  -2669.8217    ,
     *  -3640.2776    , -3517.3727    , -3396.0559    , -3276.0877    ,
     *  -3157.2833    , -3039.4992    , -2922.6233    , -2806.5666    ,
     *  -2691.2577    /
        DATA ((ENTRF (J,K),J=  1,  9),K=136,144) /
     *  -3660.3135    , -3537.6402    , -3416.5686    , -3296.8583    ,
     *  -3178.3238    , -3060.8206    , -2944.2357    , -2828.4797    ,
     *  -2713.4805    ,
     *  -3681.1032    , -3558.6672    , -3437.8469    , -3318.4009    ,
     *  -3200.1426    , -3082.9270    , -2966.6401    , -2851.1918    ,
     *  -2736.5095    ,
     *  -3702.6667    , -3580.4737    , -3459.9106    , -3340.7350    ,
     *  -3222.7595    , -3105.8380    , -2989.8560    , -2874.7225    ,
     *  -2760.3642    ,
     *  -3725.0238    , -3603.0795    , -3482.7795    , -3363.8805    ,
     *  -3246.1941    , -3129.5733    , -3013.9028    , -2899.0908    ,
     *  -2785.0637    ,
     *  -3748.1944    , -3626.5044    , -3506.4733    , -3387.8569    ,
     *  -3270.4657    , -3154.1521    , -3038.7996    , -2924.3160    ,
     *  -2810.6268    ,
     *  -3772.1981    , -3650.7679    , -3531.0114    , -3412.6835    ,
     *  -3295.5937    , -3179.5934    , -3064.5655    , -2950.4168    ,
     *  -2837.0722    ,
     *  -3797.0544    , -3675.8895    , -3556.4131    , -3438.3793    ,
     *  -3321.5969    , -3205.9160    , -3091.2189    , -2977.4116    ,
     *  -2864.4183    ,
     *  -3822.7825    , -3701.8880    , -3582.6973    , -3464.9633    ,
     *  -3348.4939    , -3233.1384    , -3118.7782    , -3005.3184    ,
     *  -2892.6827    ,
     *  -3849.4012    , -3728.7824    , -3609.8825    , -3492.4538    ,
     *  -3376.3029    , -3261.2786    , -3147.2611    , -3034.1550    ,
     *  -2921.8831    /
        DATA ((ENTRF (J,K),J=  1,  9),K=145,153) /
     *  -3876.9290    , -3756.5909    , -3637.9870    , -3520.8687    ,
     *  -3405.0419    , -3290.3542    , -3176.6851    , -3063.9384    ,
     *  -2952.0362    ,
     *  -3905.3841    , -3785.3314    , -3667.0284    , -3550.2256    ,
     *  -3434.7279    , -3320.3821    , -3207.0669    , -3094.6851    ,
     *  -2983.1583    ,
     *  -3934.7837    , -3815.0213    , -3697.0239    , -3580.5413    ,
     *  -3465.3777    , -3351.3789    , -3238.4227    , -3126.4112    ,
     *  -3015.2652    ,
     *  -3965.1450    , -3845.6772    , -3727.9900    , -3611.8323    ,
     *  -3497.0074    , -3383.3603    , -3270.7679    , -3159.1317    ,
     *  -3048.3716    ,
     *  -3996.4840    , -3877.3153    , -3759.9425    , -3644.1139    ,
     *  -3529.6321    , -3416.3412    , -3304.1174    , -3192.8612    ,
     *  -3082.4919    ,
     *  -4028.8163    , -3909.9507    , -3792.8964    , -3677.4010    ,
     *  -3563.2664    , -3450.3360    , -3338.4849    , -3227.6132    ,
     *  -3117.6392    ,
     *  -4062.1564    , -3943.5978    , -3826.8658    , -3711.7074    ,
     *  -3597.9239    , -3485.3577    , -3373.8835    , -3263.4003    ,
     *  -3153.8258    ,
     *  -4096.5178    , -3978.2700    , -3861.8638    , -3747.0460    ,
     *  -3633.6170    , -3521.4187    , -3410.3250    , -3300.2340    ,
     *  -3191.0630    ,
     *  -4131.9131    , -4013.9796    , -3897.9025    , -3783.4284    ,
     *  -3670.3572    , -3558.5301    , -3447.8202    , -3338.1250    ,
     *  -3229.3609    /
        DATA ((ENTRF (J,K),J=  1,  9),K=154,162) /
     *  -4168.3535    , -4050.7375    , -3934.9927    , -3820.8653    ,
     *  -3708.1547    , -3596.7017    , -3486.3786    , -3377.0823    ,
     *  -3268.7284    ,
     *  -4205.8489    , -4088.5536    , -3973.1438    , -3859.3657    ,
     *  -3747.0184    , -3635.9421    , -3526.0085    , -3417.1137    ,
     *  -3309.1730    ,
     *  -4244.4077    , -4127.4360    , -4012.3637    , -3898.9373    ,
     *  -3786.9556    , -3676.2583    , -3566.7165    , -3458.2258    ,
     *  -3350.7006    ,
     *  -4284.0367    , -4167.3912    , -4052.6589    , -3939.5862    ,
     *  -3827.9721    , -3717.6557    , -3608.5077    , -3500.4231    ,
     *  -3393.3158    ,
     *  -4324.7407    , -4208.4240    , -4094.0337    , -3981.3167    ,
     *  -3870.0718    , -3760.1380    , -3651.3855    , -3543.7088    ,
     *  -3437.0212    ,
     *  -4366.5226    , -4250.5371    , -4136.4907    , -4024.1309    ,
     *  -3913.2567    , -3803.7068    , -3695.3512    , -3588.0839    ,
     *  -3481.8176    ,
     *  -4409.3831    , -4293.7311    , -4180.0303    , -4068.0291    ,
     *  -3957.5267    , -3848.3619    , -3740.4043    , -3633.5475    ,
     *  -3527.7038    ,
     *  -4453.3203    , -4338.0040    , -4224.6504    , -4113.0090    ,
     *  -4002.8794    , -3894.1005    , -3786.5417    , -3680.0964    ,
     *  -3574.6763    ,
     *  -4498.3298    , -4383.3513    , -4270.3464    , -4159.0657    ,
     *  -4049.3097    , -3940.9173    , -3833.7580    , -3727.7249    ,
     *  -3622.7292    /
        DATA ((ENTRF (J,K),J= 10, 18),K=  1,  9) /
     *  -1920.4017    , -1794.7184    , -1669.2794    , -1544.0477    ,
     *  -1418.9875    , -1294.0634    , -1169.2397    , -1044.4801    ,
     *  -919.74742    ,
     *  -1920.5937    , -1794.9146    , -1669.4799    , -1544.2528    ,
     *  -1419.1973    , -1294.2781    , -1169.4594    , -1044.7051    ,
     *  -919.97788    ,
     *  -1920.8084    , -1795.1339    , -1669.7041    , -1544.4821    ,
     *  -1419.4318    , -1294.5181    , -1169.7051    , -1044.9566    ,
     *  -920.23552    ,
     *  -1921.0474    , -1795.3782    , -1669.9538    , -1544.7374    ,
     *  -1419.6930    , -1294.7853    , -1169.9786    , -1045.2366    ,
     *  -920.52239    ,
     *  -1921.3125    , -1795.6491    , -1670.2308    , -1545.0205    ,
     *  -1419.9827    , -1295.0817    , -1170.2820    , -1045.5473    ,
     *  -920.84059    ,
     *  -1921.6056    , -1795.9485    , -1670.5368    , -1545.3335    ,
     *  -1420.3028    , -1295.4093    , -1170.6173    , -1045.8906    ,
     *  -921.19226    ,
     *  -1921.9283    , -1796.2784    , -1670.8740    , -1545.6783    ,
     *  -1420.6554    , -1295.7701    , -1170.9866    , -1046.2688    ,
     *  -921.57960    ,
     *  -1922.2827    , -1796.6405    , -1671.2441    , -1546.0568    ,
     *  -1421.0426    , -1296.1662    , -1171.3921    , -1046.6839    ,
     *  -922.00484    ,
     *  -1922.6706    , -1797.0368    , -1671.6493    , -1546.4710    ,
     *  -1421.4663    , -1296.5998    , -1171.8358    , -1047.1383    ,
     *  -922.47026    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 10, 18) /
     *  -1923.0939    , -1797.4694    , -1672.0914    , -1546.9231    ,
     *  -1421.9287    , -1297.0729    , -1172.3201    , -1047.6342    ,
     *  -922.97816    ,
     *  -1923.5545    , -1797.9401    , -1672.5726    , -1547.4151    ,
     *  -1422.4320    , -1297.5878    , -1172.8471    , -1048.1738    ,
     *  -923.53088    ,
     *  -1924.0546    , -1798.4510    , -1673.0949    , -1547.9491    ,
     *  -1422.9782    , -1298.1467    , -1173.4192    , -1048.7595    ,
     *  -924.13078    ,
     *  -1924.5960    , -1799.0043    , -1673.6603    , -1548.5273    ,
     *  -1423.5696    , -1298.7518    , -1174.0385    , -1049.3936    ,
     *  -924.78027    ,
     *  -1925.1808    , -1799.6018    , -1674.2711    , -1549.1519    ,
     *  -1424.2084    , -1299.4054    , -1174.7075    , -1050.0785    ,
     *  -925.48176    ,
     *  -1925.8110    , -1800.2458    , -1674.9293    , -1549.8249    ,
     *  -1424.8968    , -1300.1097    , -1175.4283    , -1050.8166    ,
     *  -926.23767    ,
     *  -1926.4888    , -1800.9383    , -1675.6371    , -1550.5486    ,
     *  -1425.6370    , -1300.8670    , -1176.2034    , -1051.6102    ,
     *  -927.05046    ,
     *  -1927.2160    , -1801.6814    , -1676.3967    , -1551.3252    ,
     *  -1426.4312    , -1301.6797    , -1177.0351    , -1052.4617    ,
     *  -927.92259    ,
     *  -1927.9949    , -1802.4772    , -1677.2101    , -1552.1568    ,
     *  -1427.2819    , -1302.5500    , -1177.9258    , -1053.3736    ,
     *  -928.85653    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 19, 27) /
     *  -1928.8275    , -1803.3279    , -1678.0796    , -1553.0458    ,
     *  -1428.1911    , -1303.4802    , -1178.8779    , -1054.3483    ,
     *  -929.85476    ,
     *  -1929.7159    , -1804.2356    , -1679.0073    , -1553.9944    ,
     *  -1429.1612    , -1304.4727    , -1179.8936    , -1055.3882    ,
     *  -930.91976    ,
     *  -1930.6622    , -1805.2024    , -1679.9955    , -1555.0047    ,
     *  -1430.1945    , -1305.5298    , -1180.9755    , -1056.4957    ,
     *  -932.05402    ,
     *  -1931.6685    , -1806.2306    , -1681.0463    , -1556.0790    ,
     *  -1431.2932    , -1306.6539    , -1182.1258    , -1057.6733    ,
     *  -933.26001    ,
     *  -1932.7368    , -1807.3221    , -1682.1619    , -1557.2195    ,
     *  -1432.4596    , -1307.8471    , -1183.3470    , -1058.9235    ,
     *  -934.54022    ,
     *  -1933.8694    , -1808.4792    , -1683.3444    , -1558.4285    ,
     *  -1433.6960    , -1309.1120    , -1184.6413    , -1060.2485    ,
     *  -935.89713    ,
     *  -1935.0682    , -1809.7039    , -1684.5961    , -1559.7082    ,
     *  -1435.0047    , -1310.4507    , -1186.0113    , -1061.6509    ,
     *  -937.33321    ,
     *  -1936.3354    , -1810.9985    , -1685.9192    , -1561.0607    ,
     *  -1436.3878    , -1311.8656    , -1187.4592    , -1063.1330    ,
     *  -938.85090    ,
     *  -1937.6729    , -1812.3650    , -1687.3157    , -1562.4883    ,
     *  -1437.8477    , -1313.3590    , -1188.9873    , -1064.6973    ,
     *  -940.45266    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 28, 36) /
     *  -1939.0830    , -1813.8056    , -1688.7878    , -1563.9932    ,
     *  -1439.3866    , -1314.9332    , -1190.5981    , -1066.3460    ,
     *  -942.14093    ,
     *  -1940.5677    , -1815.3223    , -1690.3377    , -1565.5776    ,
     *  -1441.0068    , -1316.5904    , -1192.2938    , -1068.0817    ,
     *  -943.91810    ,
     *  -1942.1290    , -1816.9172    , -1691.9675    , -1567.2437    ,
     *  -1442.7104    , -1318.3330    , -1194.0768    , -1069.9066    ,
     *  -945.78660    ,
     *  -1943.3902    , -1818.2055    , -1693.2841    , -1568.5894    ,
     *  -1444.0864    , -1319.7404    , -1195.5169    , -1071.3805    ,
     *  -947.29570    ,
     *  -1944.6993    , -1819.5429    , -1694.6506    , -1569.9863    ,
     *  -1445.5147    , -1321.2013    , -1197.0115    , -1072.9103    ,
     *  -948.86192    ,
     *  -1946.0574    , -1820.9301    , -1696.0682    , -1571.4352    ,
     *  -1446.9962    , -1322.7166    , -1198.5618    , -1074.4970    ,
     *  -950.48636    ,
     *  -1947.4654    , -1822.3683    , -1697.5377    , -1572.9372    ,
     *  -1448.5319    , -1324.2873    , -1200.1688    , -1076.1416    ,
     *  -952.17008    ,
     *  -1948.9240    , -1823.8583    , -1699.0601    , -1574.4933    ,
     *  -1450.1229    , -1325.9144    , -1201.8335    , -1077.8452    ,
     *  -953.91417    ,
     *  -1950.4344    , -1825.4010    , -1700.6364    , -1576.1044    ,
     *  -1451.7701    , -1327.5990    , -1203.5569    , -1079.6089    ,
     *  -955.71968    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 37, 45) /
     *  -1951.9973    , -1826.9974    , -1702.2675    , -1577.7715    ,
     *  -1453.4744    , -1329.3421    , -1205.3400    , -1081.4337    ,
     *  -957.58765    ,
     *  -1953.6138    , -1828.6483    , -1703.9543    , -1579.4954    ,
     *  -1455.2369    , -1331.1445    , -1207.1839    , -1083.3206    ,
     *  -959.51914    ,
     *  -1955.2846    , -1830.3548    , -1705.6978    , -1581.2773    ,
     *  -1457.0586    , -1333.0074    , -1209.0895    , -1085.2705    ,
     *  -961.51517    ,
     *  -1957.0107    , -1832.1177    , -1707.4989    , -1583.1180    ,
     *  -1458.9403    , -1334.9316    , -1211.0579    , -1087.2846    ,
     *  -963.57677    ,
     *  -1958.7929    , -1833.9380    , -1709.3585    , -1585.0184    ,
     *  -1460.8830    , -1336.9182    , -1213.0899    , -1089.3638    ,
     *  -965.70495    ,
     *  -1960.6322    , -1835.8164    , -1711.2775    , -1586.9795    ,
     *  -1462.8877    , -1338.9681    , -1215.1867    , -1091.5092    ,
     *  -967.90072    ,
     *  -1962.5294    , -1837.7540    , -1713.2569    , -1589.0022    ,
     *  -1464.9553    , -1341.0822    , -1217.3490    , -1093.7216    ,
     *  -970.16506    ,
     *  -1964.4854    , -1839.7515    , -1715.2974    , -1591.0873    ,
     *  -1467.0866    , -1343.2615    , -1219.5780    , -1096.0020    ,
     *  -972.49896    ,
     *  -1966.5011    , -1841.8098    , -1717.4001    , -1593.2359    ,
     *  -1469.2828    , -1345.5069    , -1221.8744    , -1098.3515    ,
     *  -974.90339    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 46, 54) /
     *  -1968.5772    , -1843.9299    , -1719.5657    , -1595.4487    ,
     *  -1471.5445    , -1347.8193    , -1224.2394    , -1100.7709    ,
     *  -977.37932    ,
     *  -1970.7147    , -1846.1126    , -1721.7952    , -1597.7267    ,
     *  -1473.8728    , -1350.1997    , -1226.6737    , -1103.2612    ,
     *  -979.92770    ,
     *  -1972.9144    , -1848.3587    , -1724.0894    , -1600.0708    ,
     *  -1476.2685    , -1352.6489    , -1229.1784    , -1105.8234    ,
     *  -982.54947    ,
     *  -1975.1771    , -1850.6691    , -1726.4492    , -1602.4818    ,
     *  -1478.7325    , -1355.1678    , -1231.7543    , -1108.4583    ,
     *  -985.24558    ,
     *  -1977.5037    , -1853.0446    , -1728.8755    , -1604.9606    ,
     *  -1481.2657    , -1357.7574    , -1234.4023    , -1111.1668    ,
     *  -988.01693    ,
     *  -1979.8950    , -1855.4861    , -1731.3690    , -1607.5080    ,
     *  -1483.8690    , -1360.4185    , -1237.1233    , -1113.9499    ,
     *  -990.86445    ,
     *  -1982.3517    , -1857.9943    , -1733.9306    , -1610.1250    ,
     *  -1486.5432    , -1363.1520    , -1239.9182    , -1116.8085    ,
     *  -993.78905    ,
     *  -1984.8748    , -1860.5702    , -1736.5613    , -1612.8123    ,
     *  -1489.2892    , -1365.9588    , -1242.7880    , -1119.7435    ,
     *  -996.79163    ,
     *  -1987.4650    , -1863.2146    , -1739.2617    , -1615.5707    ,
     *  -1492.1078    , -1368.8397    , -1245.7333    , -1122.7556    ,
     *  -999.87307    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 55, 63) /
     *  -1990.1231    , -1865.9282    , -1742.0327    , -1618.4013    ,
     *  -1494.9999    , -1371.7955    , -1248.7552    , -1125.8459    ,
     *  -1003.0343    ,
     *  -1992.8500    , -1868.7118    , -1744.8752    , -1621.3046    ,
     *  -1497.9663    , -1374.8272    , -1251.8545    , -1129.0152    ,
     *  -1006.2761    ,
     *  -1995.6465    , -1871.5664    , -1747.7899    , -1624.2817    ,
     *  -1501.0079    , -1377.9356    , -1255.0320    , -1132.2643    ,
     *  -1009.5994    ,
     *  -1998.5132    , -1874.4926    , -1750.7778    , -1627.3333    ,
     *  -1504.1255    , -1381.1215    , -1258.2886    , -1135.5942    ,
     *  -1013.0052    ,
     *  -2001.4512    , -1877.4914    , -1753.8395    , -1630.4603    ,
     *  -1507.3199    , -1384.3857    , -1261.6251    , -1139.0056    ,
     *  -1016.4941    ,
     *  -2004.4611    , -1880.5635    , -1756.9760    , -1633.6634    ,
     *  -1510.5920    , -1387.7292    , -1265.0425    , -1142.4994    ,
     *  -1020.0672    ,
     *  -2008.3259    , -1884.5079    , -1761.0029    , -1637.7757    ,
     *  -1514.7927    , -1392.0212    , -1269.4291    , -1146.9839    ,
     *  -1024.6531    ,
     *  -2012.3060    , -1888.5698    , -1765.1496    , -1642.0100    ,
     *  -1519.1176    , -1396.4400    , -1273.9449    , -1151.6003    ,
     *  -1029.3735    ,
     *  -2016.4029    , -1892.7508    , -1769.4175    , -1646.3678    ,
     *  -1523.5685    , -1400.9872    , -1278.5917    , -1156.3501    ,
     *  -1034.2301    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 64, 72) /
     *  -2020.6184    , -1897.0524    , -1773.8083    , -1650.8510    ,
     *  -1528.1471    , -1405.6645    , -1283.3711    , -1161.2352    ,
     *  -1039.2245    ,
     *  -2024.9539    , -1901.4764    , -1778.3237    , -1655.4610    ,
     *  -1532.8550    , -1410.4736    , -1288.2849    , -1166.2572    ,
     *  -1044.3586    ,
     *  -2029.4113    , -1906.0244    , -1782.9655    , -1660.1998    ,
     *  -1537.6940    , -1415.4162    , -1293.3347    , -1171.4179    ,
     *  -1049.6341    ,
     *  -2033.9923    , -1910.6982    , -1787.7354    , -1665.0690    ,
     *  -1542.6659    , -1420.4943    , -1298.5225    , -1176.7192    ,
     *  -1055.0528    ,
     *  -2038.6986    , -1915.4996    , -1792.6351    , -1670.0704    ,
     *  -1547.7725    , -1425.7095    , -1303.8501    , -1182.1629    ,
     *  -1060.6167    ,
     *  -2043.5322    , -1920.4305    , -1797.6667    , -1675.2061    ,
     *  -1553.0158    , -1431.0640    , -1309.3194    , -1187.7511    ,
     *  -1066.3277    ,
     *  -2048.4950    , -1925.4929    , -1802.8322    , -1680.4780    ,
     *  -1558.3978    , -1436.5596    , -1314.9326    , -1193.4857    ,
     *  -1072.1879    ,
     *  -2053.5891    , -1930.6889    , -1808.1336    , -1685.8884    ,
     *  -1563.9206    , -1442.1988    , -1320.6919    , -1199.3691    ,
     *  -1078.1996    ,
     *  -2058.8167    , -1936.0209    , -1813.5733    , -1691.4395    ,
     *  -1569.5867    , -1447.9837    , -1326.5995    , -1205.4036    ,
     *  -1084.3652    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 73, 81) /
     *  -2064.1806    , -1941.4912    , -1819.1539    , -1697.1339    ,
     *  -1575.3987    , -1453.9171    , -1332.6583    , -1211.5919    ,
     *  -1090.6874    ,
     *  -2069.6832    , -1947.1029    , -1824.8781    , -1702.9744    ,
     *  -1581.3594    , -1460.0019    , -1338.8712    , -1217.9371    ,
     *  -1097.1692    ,
     *  -2075.3280    , -1952.8590    , -1830.7493    , -1708.9645    ,
     *  -1587.4722    , -1466.2413    , -1345.2414    , -1224.4424    ,
     *  -1103.8141    ,
     *  -2081.1185    , -1958.7633    , -1836.7712    , -1715.1078    ,
     *  -1593.7409    , -1472.6394    , -1351.7730    , -1231.1119    ,
     *  -1110.6260    ,
     *  -2087.0592    , -1964.8203    , -1842.9484    , -1721.4091    ,
     *  -1600.1702    , -1479.2008    , -1358.4709    , -1237.9505    ,
     *  -1117.6099    ,
     *  -2093.1557    , -1971.0357    , -1849.2866    , -1727.8740    ,
     *  -1606.7660    , -1485.9316    , -1365.3409    , -1244.9642    ,
     *  -1124.7721    ,
     *  -2101.4015    , -1979.4416    , -1857.8578    , -1736.6159    ,
     *  -1615.6838    , -1495.0310    , -1374.6277    , -1254.4442    ,
     *  -1134.4515    ,
     *  -2109.9538    , -1988.1590    , -1866.7457    , -1745.6797    ,
     *  -1624.9291    , -1504.4635    , -1384.2531    , -1264.2687    ,
     *  -1144.4813    ,
     *  -2118.8549    , -1997.2310    , -1875.9941    , -1755.1101    ,
     *  -1634.5472    , -1514.2750    , -1394.2641    , -1274.4854    ,
     *  -1154.9101    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 82, 90) /
     *  -2118.9865    , -1997.3651    , -1876.1308    , -1755.2495    ,
     *  -1634.6893    , -1514.4200    , -1394.4120    , -1274.6363    ,
     *  -1155.0642    ,
     *  -2119.2495    , -1997.6332    , -1876.4041    , -1755.5281    ,
     *  -1634.9735    , -1514.7098    , -1394.7077    , -1274.9381    ,
     *  -1155.3722    ,
     *  -2120.0431    , -1998.4419    , -1877.2284    , -1756.3686    ,
     *  -1635.8307    , -1515.5842    , -1395.5998    , -1275.8484    ,
     *  -1156.3014    ,
     *  -2120.8448    , -1999.2589    , -1878.0613    , -1757.2178    ,
     *  -1636.6967    , -1516.4676    , -1396.5011    , -1276.7681    ,
     *  -1157.2401    ,
     *  -2121.6548    , -2000.0844    , -1878.9028    , -1758.0758    ,
     *  -1637.5716    , -1517.3600    , -1397.4115    , -1277.6972    ,
     *  -1158.1884    ,
     *  -2122.4731    , -2000.9184    , -1879.7529    , -1758.9425    ,
     *  -1638.4555    , -1518.2616    , -1398.3314    , -1278.6358    ,
     *  -1159.1464    ,
     *  -2123.2999    , -2001.7609    , -1880.6117    , -1759.8182    ,
     *  -1639.3485    , -1519.1725    , -1399.2606    , -1279.5841    ,
     *  -1160.1141    ,
     *  -2124.1352    , -2002.6122    , -1881.4794    , -1760.7028    ,
     *  -1640.2507    , -1520.0926    , -1400.1994    , -1280.5420    ,
     *  -1161.0918    ,
     *  -2124.9790    , -2003.4721    , -1882.3560    , -1761.5966    ,
     *  -1641.1621    , -1521.0222    , -1401.1477    , -1281.5097    ,
     *  -1162.0794    /
        DATA ((ENTRF (J,K),J= 10, 18),K= 91, 99) /
     *  -2125.8316    , -2004.3410    , -1883.2416    , -1762.4995    ,
     *  -1642.0828    , -1521.9613    , -1402.1058    , -1282.4872    ,
     *  -1163.0771    ,
     *  -2126.6930    , -2005.2187    , -1884.1363    , -1763.4116    ,
     *  -1643.0129    , -1522.9101    , -1403.0736    , -1283.4748    ,
     *  -1164.0850    ,
     *  -2127.5632    , -2006.1055    , -1885.0402    , -1764.3331    ,
     *  -1643.9526    , -1523.8685    , -1404.0513    , -1284.4724    ,
     *  -1165.1031    ,
     *  -2128.4423    , -2007.0013    , -1885.9533    , -1765.2640    ,
     *  -1644.9019    , -1524.8367    , -1405.0390    , -1285.4802    ,
     *  -1166.1316    ,
     *  -2132.5031    , -2011.1393    , -1890.1708    , -1769.5637    ,
     *  -1649.2862    , -1529.3082    , -1409.6004    , -1290.1342    ,
     *  -1170.8811    ,
     *  -2136.7540    , -2015.4708    , -1894.5855    , -1774.0641    ,
     *  -1653.8749    , -1533.9879    , -1414.3738    , -1295.0042    ,
     *  -1175.8507    ,
     *  -2141.2036    , -2020.0044    , -1899.2059    , -1778.7739    ,
     *  -1658.6769    , -1538.8848    , -1419.3686    , -1300.0997    ,
     *  -1181.0501    ,
     *  -2145.8604    , -2024.7490    , -1904.0410    , -1783.7023    ,
     *  -1663.7014    , -1544.0084    , -1424.5942    , -1305.4304    ,
     *  -1186.4891    ,
     *  -2150.7335    , -2029.7137    , -1909.1001    , -1788.8588    ,
     *  -1668.9581    , -1549.3684    , -1430.0605    , -1311.0064    ,
     *  -1192.1778    /
        DATA ((ENTRF (J,K),J= 10, 18),K=100,108) /
     *  -2155.8324    , -2034.9081    , -1914.3929    , -1794.2531    ,
     *  -1674.4570    , -1554.9749    , -1435.7779    , -1316.8379    ,
     *  -1198.1270    ,
     *  -2161.1667    , -2040.3420    , -1919.9295    , -1799.8955    ,
     *  -1680.2084    , -1560.8384    , -1441.7570    , -1322.9359    ,
     *  -1204.3475    ,
     *  -2166.7466    , -2046.0256    , -1925.7202    , -1805.7964    ,
     *  -1686.2228    , -1566.9698    , -1448.0087    , -1329.3115    ,
     *  -1210.8506    ,
     *  -2172.5824    , -2051.9696    , -1931.7757    , -1811.9668    ,
     *  -1692.5115    , -1573.3802    , -1454.5444    , -1335.9762    ,
     *  -1217.6481    ,
     *  -2178.6851    , -2058.1849    , -1938.1072    , -1818.4179    ,
     *  -1699.0858    , -1580.0812    , -1461.3759    , -1342.9419    ,
     *  -1224.7519    ,
     *  -2185.0657    , -2064.6829    , -1944.7261    , -1825.1613    ,
     *  -1705.9574    , -1587.0848    , -1468.5152    , -1350.2209    ,
     *  -1232.1746    ,
     *  -2191.7358    , -2071.4752    , -1951.6443    , -1832.2092    ,
     *  -1713.1387    , -1594.4034    , -1475.9749    , -1357.8259    ,
     *  -1239.9291    ,
     *  -2198.7074    , -2078.5739    , -1958.8740    , -1839.5738    ,
     *  -1720.6422    , -1602.0496    , -1483.7680    , -1365.7699    ,
     *  -1248.0285    ,
     *  -2205.9928    , -2085.9916    , -1966.4280    , -1847.2681    ,
     *  -1728.4807    , -1610.0366    , -1491.9076    , -1374.0665    ,
     *  -1256.4864    /
        DATA ((ENTRF (J,K),J= 10, 18),K=109,117) /
     *  -2213.6047    , -2093.7411    , -1974.3192    , -1855.3051    ,
     *  -1736.6678    , -1618.3779    , -1500.4075    , -1382.7294    ,
     *  -1265.3170    ,
     *  -2221.5562    , -2101.8357    , -1982.5611    , -1863.6986    ,
     *  -1745.2171    , -1627.0874    , -1509.2817    , -1391.7729    ,
     *  -1274.5345    ,
     *  -2229.8608    , -2110.2889    , -1991.1674    , -1872.4623    ,
     *  -1754.1427    , -1636.1795    , -1518.5447    , -1401.2116    ,
     *  -1284.1538    ,
     *  -2238.5325    , -2119.1150    , -2000.1524    , -1881.6108    ,
     *  -1763.4593    , -1645.6687    , -1528.2114    , -1411.0606    ,
     *  -1294.1901    ,
     *  -2247.5855    , -2128.3283    , -2009.5306    , -1891.1588    ,
     *  -1773.1816    , -1655.5702    , -1538.2970    , -1421.3352    ,
     *  -1304.6588    ,
     *  -2257.0344    , -2137.9436    , -2019.3172    , -1901.1213    ,
     *  -1783.3251    , -1665.8995    , -1548.8170    , -1432.0512    ,
     *  -1315.5760    ,
     *  -2266.8944    , -2147.9761    , -2029.5273    , -1911.5140    ,
     *  -1793.9053    , -1676.6723    , -1559.7875    , -1443.2246    ,
     *  -1326.9579    ,
     *  -2277.1809    , -2158.4416    , -2040.1768    , -1922.3527    ,
     *  -1804.9383    , -1687.9048    , -1571.2249    , -1454.8721    ,
     *  -1338.8211    ,
     *  -2287.9097    , -2169.3558    , -2051.2818    , -1933.6537    ,
     *  -1816.4406    , -1699.6136    , -1583.1457    , -1467.0104    ,
     *  -1351.1826    /
        DATA ((ENTRF (J,K),J= 10, 18),K=118,126) /
     *  -2299.0970    , -2180.7352    , -2062.8588    , -1945.4336    ,
     *  -1828.4288    , -1711.8157    , -1595.5670    , -1479.6568    ,
     *  -1364.0596    ,
     *  -2310.7593    , -2192.5965    , -2074.9245    , -1957.7093    ,
     *  -1840.9201    , -1724.5281    , -1608.5062    , -1492.8286    ,
     *  -1377.4699    ,
     *  -2322.9137    , -2204.9566    , -2087.4962    , -1970.4982    ,
     *  -1853.9319    , -1737.7685    , -1621.9810    , -1506.5436    ,
     *  -1391.4314    ,
     *  -2335.5773    , -2217.8330    , -2100.5913    , -1983.8179    ,
     *  -1867.4819    , -1751.5546    , -1636.0093    , -1520.8201    ,
     *  -1405.9621    ,
     *  -2348.7676    , -2231.2434    , -2114.2276    , -1997.6862    ,
     *  -1881.5881    , -1765.9048    , -1650.6094    , -1535.6762    ,
     *  -1421.0806    ,
     *  -2362.5026    , -2245.2056    , -2128.4233    , -2012.1214    ,
     *  -1896.2689    , -1780.8372    , -1665.7997    , -1551.1306    ,
     *  -1436.8055    ,
     *  -2376.8004    , -2259.7380    , -2143.1966    , -2027.1419    ,
     *  -1911.5427    , -1796.3707    , -1681.5989    , -1567.2021    ,
     *  -1453.1557    ,
     *  -2391.6795    , -2274.8592    , -2158.5663    , -2042.7664    ,
     *  -1927.4285    , -1812.5240    , -1698.0262    , -1583.9097    ,
     *  -1470.1503    ,
     *  -2407.1585    , -2290.5878    , -2174.5511    , -2059.0139    ,
     *  -1943.9451    , -1829.3161    , -1715.1004    , -1601.2726    ,
     *  -1487.8085    /
        DATA ((ENTRF (J,K),J= 10, 18),K=127,135) /
     *  -2423.2563    , -2306.9428    , -2191.1700    , -2075.9034    ,
     *  -1961.1117    , -1846.7664    , -1732.8409    , -1619.3101    ,
     *  -1506.1497    ,
     *  -2439.9921    , -2323.9434    , -2208.4424    , -2093.4542    ,
     *  -1978.9476    , -1864.8941    , -1751.2672    , -1638.0416    ,
     *  -1525.1933    ,
     *  -2457.3851    , -2341.6090    , -2226.3874    , -2111.6856    ,
     *  -1997.4723    , -1883.7188    , -1770.3986    , -1657.4866    ,
     *  -1544.9589    ,
     *  -2475.4548    , -2359.9589    , -2245.0248    , -2130.6173    ,
     *  -2016.7053    , -1903.2599    , -1790.2547    , -1677.6646    ,
     *  -1565.4659    ,
     *  -2494.2206    , -2379.0127    , -2264.3738    , -2150.2688    ,
     *  -2036.6661    , -1923.5370    , -1810.8551    , -1698.5953    ,
     *  -1586.7339    ,
     *  -2513.7022    , -2398.7900    , -2284.4543    , -2170.6596    ,
     *  -2057.3743    , -1944.5698    , -1832.2194    , -1720.2981    ,
     *  -1608.7824    ,
     *  -2533.9193    , -2419.3105    , -2305.2858    , -2191.8094    ,
     *  -2078.8496    , -1966.3776    , -1854.3669    , -1742.7925    ,
     *  -1631.6308    ,
     *  -2554.8914    , -2440.5938    , -2326.8878    , -2213.7376    ,
     *  -2101.1113    , -1988.9800    , -1877.3172    , -1766.0978    ,
     *  -1655.2984    ,
     *  -2576.6382    , -2462.6594    , -2349.2799    , -2236.4638    ,
     *  -2124.1789    , -2012.3963    , -1901.0894    , -1790.2332    ,
     *  -1679.8042    /
        DATA ((ENTRF (J,K),J= 10, 18),K=136,144) /
     *  -2599.1792    , -2485.5268    , -2372.4815    , -2260.0072    ,
     *  -2148.0716    , -2036.6457    , -1925.7026    , -1815.2176    ,
     *  -1705.1671    ,
     *  -2622.5338    , -2509.2153    , -2396.5119    , -2284.3871    ,
     *  -2172.8085    , -2061.7470    , -1951.1757    , -1841.0698    ,
     *  -1731.4057    ,
     *  -2646.7214    , -2533.7441    , -2421.3900    , -2309.6223    ,
     *  -2198.4084    , -2087.7190    , -1977.5273    , -1867.8082    ,
     *  -1758.5383    ,
     *  -2671.7608    , -2559.1321    , -2447.1347    , -2335.7315    ,
     *  -2224.8898    , -2114.5802    , -2004.7756    , -1895.4510    ,
     *  -1786.5830    ,
     *  -2697.6710    , -2585.3979    , -2473.7644    , -2362.7331    ,
     *  -2252.2710    , -2142.3485    , -2032.9385    , -1924.0159    ,
     *  -1815.5572    ,
     *  -2724.4703    , -2612.5599    , -2501.2973    , -2390.6449    ,
     *  -2280.5696    , -2171.0415    , -2062.0334    , -1953.5201    ,
     *  -1845.4781    ,
     *  -2752.1769    , -2640.6359    , -2529.7511    , -2419.4847    ,
     *  -2309.8032    , -2200.6766    , -2092.0774    , -1983.9805    ,
     *  -1876.3622    ,
     *  -2780.8085    , -2669.6434    , -2559.1432    , -2449.2695    ,
     *  -2339.9886    , -2231.2702    , -2123.0869    , -2015.4132    ,
     *  -1908.2256    ,
     *  -2810.3821    , -2699.5994    , -2589.4902    , -2480.0157    ,
     *  -2371.1420    , -2262.8386    , -2155.0778    , -2047.8341    ,
     *  -1941.0838    /
        DATA ((ENTRF (J,K),J= 10, 18),K=145,153) /
     *  -2840.9146    , -2730.5204    , -2620.8084    , -2511.7395    ,
     *  -2403.2793    , -2295.3973    , -2188.0654    , -2081.2580    ,
     *  -1974.9515    ,
     *  -2872.4219    , -2762.4221    , -2653.1133    , -2544.4560    ,
     *  -2436.4155    , -2328.9610    , -2222.0642    , -2115.6994    ,
     *  -2009.8428    ,
     *  -2904.9195    , -2795.3197    , -2686.4198    , -2578.1799    ,
     *  -2470.5650    , -2363.5438    , -2257.0880    , -2151.1718    ,
     *  -2045.7709    ,
     *  -2938.4219    , -2829.2276    , -2720.7420    , -2612.9250    ,
     *  -2505.7412    , -2399.1590    , -2293.1499    , -2187.6878    ,
     *  -2082.7485    ,
     *  -2972.9431    , -2864.1592    , -2756.0932    , -2648.7043    ,
     *  -2541.9569    , -2435.8190    , -2330.2620    , -2225.2595    ,
     *  -2120.7870    ,
     *  -3008.4959    , -2900.1273    , -2792.4856    , -2685.5298    ,
     *  -2579.2238    , -2473.5353    , -2368.4354    , -2263.8975    ,
     *  -2159.8970    ,
     *  -3045.0924    , -2937.1435    , -2829.9307    , -2723.4126    ,
     *  -2617.5526    , -2512.3184    , -2407.6804    , -2303.6119    ,
     *  -2200.0882    ,
     *  -3082.7435    , -2975.2183    , -2868.4387    , -2762.3626    ,
     *  -2656.9532    , -2552.1775    , -2448.0059    , -2344.4114    ,
     *  -2241.3691    ,
     *  -3121.4590    , -3014.3614    , -2908.0188    , -2802.3887    ,
     *  -2697.4338    , -2593.1209    , -2489.4199    , -2386.3037    ,
     *  -2283.7469    /
        DATA ((ENTRF (J,K),J= 10, 18),K=154,162) /
     *  -3161.2474    , -3054.5808    , -2948.6788    , -2843.4984    ,
     *  -2739.0018    , -2635.1555    , -2531.9291    , -2429.2950    ,
     *  -2327.2278    ,
     *  -3202.1159    , -3095.8834    , -2990.4253    , -2885.6979    ,
     *  -2781.6631    , -2678.2869    , -2575.5387    , -2473.3905    ,
     *  -2371.8165    ,
     *  -3244.0701    , -3138.2746    , -3033.2632    , -2928.9919    ,
     *  -2825.4221    , -2722.5194    , -2620.2526    , -2518.5937    ,
     *  -2417.5164    ,
     *  -3287.1142    , -3181.7581    , -3077.1961    , -2973.3837    ,
     *  -2870.2817    , -2767.8554    , -2666.0732    , -2564.9066    ,
     *  -2464.3293    ,
     *  -3331.2505    , -3226.3360    , -3122.2258    , -3018.8747    ,
     *  -2916.2431    , -2814.2959    , -2713.0011    , -2612.3299    ,
     *  -2512.2554    ,
     *  -3376.4796    , -3272.0086    , -3168.3521    , -3065.4645    ,
     *  -2963.3057    , -2861.8401    , -2761.0353    , -2660.8620    ,
     *  -2561.2932    ,
     *  -3422.7999    , -3318.7740    , -3215.5730    , -3113.1508    ,
     *  -3011.4670    , -2910.4851    , -2810.1727    , -2710.4999    ,
     *  -2611.4394    ,
     *  -3470.2077    , -3366.6283    , -3263.8843    , -3161.9294    ,
     *  -3060.7222    , -2960.2263    , -2860.4084    , -2761.2385    ,
     *  -2662.6886    ,
     *  -3518.6970    , -3415.5651    , -3313.2796    , -3211.7933    ,
     *  -3111.0647    , -3011.0565    , -2911.7353    , -2813.0703    ,
     *  -2715.0335    /
        DATA ((ENTRF (J,K),J= 19, 27),K=  1,  9) /
     *  -795.00353    , -670.20895    , -545.32286    , -420.30293    ,
     *  -295.10515    , -169.68370    , -43.990731    ,  82.023827    ,
     *   208.41255    ,
     *  -795.23968    , -670.45103    , -545.57113    , -420.55766    ,
     *  -295.36663    , -169.95224    , -44.266681    ,  81.740103    ,
     *   208.12065    ,
     *  -795.50369    , -670.72167    , -545.84868    , -420.84243    ,
     *  -295.65894    , -170.25246    , -44.575173    ,  81.422922    ,
     *   207.79434    ,
     *  -795.79764    , -671.02301    , -546.15772    , -421.15950    ,
     *  -295.98442    , -170.58672    , -44.918649    ,  81.069773    ,
     *   207.43102    ,
     *  -796.12370    , -671.35725    , -546.50050    , -421.51119    ,
     *  -296.34542    , -170.95747    , -45.299618    ,  80.678080    ,
     *   207.02805    ,
     *  -796.48406    , -671.72665    , -546.87933    , -421.89987    ,
     *  -296.74439    , -171.36721    , -45.720643    ,  80.245207    ,
     *   206.58272    ,
     *  -796.88096    , -672.13351    , -547.29657    , -422.32795    ,
     *  -297.18380    , -171.81848    , -46.184343    ,  79.768463    ,
     *   206.09227    ,
     *  -797.31669    , -672.58017    , -547.75463    , -422.79791    ,
     *  -297.66619    , -172.31388    , -46.693385    ,  79.245108    ,
     *   205.55387    ,
     *  -797.79359    , -673.06903    , -548.25596    , -423.31224    ,
     *  -298.19413    , -172.85606    , -47.250481    ,  78.672354    ,
     *   204.96465    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 10, 18) /
     *  -798.31401    , -673.60249    , -548.80302    , -423.87351    ,
     *  -298.77023    , -173.44769    , -47.858382    ,  78.047375    ,
     *   204.32172    ,
     *  -798.88035    , -674.18303    , -549.39835    , -424.48428    ,
     *  -299.39714    , -174.09149    , -48.519876    ,  77.367308    ,
     *   203.62213    ,
     *  -799.49504    , -674.81311    , -550.04448    , -425.14716    ,
     *  -300.07753    , -174.79020    , -49.237784    ,  76.629254    ,
     *   202.86290    ,
     *  -800.16052    , -675.49525    , -550.74399    , -425.86480    ,
     *  -300.81411    , -175.54660    , -50.014953    ,  75.830290    ,
     *   202.04103    ,
     *  -800.87927    , -676.23198    , -551.49947    , -426.63984    ,
     *  -301.60960    , -176.36348    , -50.854253    ,  74.967467    ,
     *   201.15349    ,
     *  -801.65378    , -677.02585    , -552.31353    , -427.47497    ,
     *  -302.46675    , -177.24367    , -51.758577    ,  74.037818    ,
     *   200.19722    ,
     *  -802.48655    , -677.87944    , -553.18881    , -428.37289    ,
     *  -303.38832    , -178.18999    , -52.730829    ,  73.038358    ,
     *   199.16917    ,
     *  -803.38011    , -678.79531    , -554.12794    , -429.33630    ,
     *  -304.37709    , -179.20529    , -53.773931    ,  71.966091    ,
     *   198.06626    ,
     *  -804.33698    , -679.77606    , -555.13358    , -430.36791    ,
     *  -305.43584    , -180.29243    , -54.890808    ,  70.818014    ,
     *   196.88540    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 19, 27) /
     *  -805.35970    , -680.82428    , -556.20838    , -431.47045    ,
     *  -306.56736    , -181.45426    , -56.084393    ,  69.591117    ,
     *   195.62350    ,
     *  -806.45081    , -681.94257    , -557.35501    , -432.64664    ,
     *  -307.77444    , -182.69365    , -57.357621    ,  68.282392    ,
     *   194.27748    ,
     *  -807.61285    , -683.13354    , -558.57612    , -433.89921    ,
     *  -309.05987    , -184.01345    , -58.713422    ,  66.888832    ,
     *   192.84425    ,
     *  -808.84836    , -684.39978    , -559.87438    , -435.23089    ,
     *  -310.42644    , -185.41653    , -60.154724    ,  65.407437    ,
     *   191.32074    ,
     *  -810.15988    , -685.74388    , -561.25245    , -436.64438    ,
     *  -311.87694    , -186.90572    , -61.684444    ,  63.835215    ,
     *   189.70388    ,
     *  -811.54993    , -687.16844    , -562.71296    , -438.14240    ,
     *  -313.41413    , -188.48387    , -63.305491    ,  62.169188    ,
     *   187.99061    ,
     *  -813.02105    , -688.67603    , -564.25856    , -439.72764    ,
     *  -315.04078    , -190.15381    , -65.020756    ,  60.406394    ,
     *   186.17791    ,
     *  -814.57573    , -690.26922    , -565.89187    , -441.40279    ,
     *  -316.75962    , -191.91834    , -66.833115    ,  58.543888    ,
     *   184.26275    ,
     *  -816.21649    , -691.95057    , -567.61550    , -443.17052    ,
     *  -318.57340    , -193.78025    , -68.745424    ,  56.578747    ,
     *   182.24214    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 28, 36) /
     *  -817.94581    , -693.72261    , -569.43204    , -445.03348    ,
     *  -320.48481    , -195.74232    , -70.760517    ,  54.508074    ,
     *   180.11311    ,
     *  -819.76614    , -695.58786    , -571.34407    , -446.99429    ,
     *  -322.49655    , -197.80729    , -72.881200    ,  52.328996    ,
     *   177.87274    ,
     *  -821.67995    , -697.54882    , -573.35414    , -449.05556    ,
     *  -324.61127    , -199.97788    , -75.110256    ,  50.038670    ,
     *   175.51811    ,
     *  -823.22560    , -699.13250    , -574.97743    , -450.72014    ,
     *  -326.31896    , -201.73061    , -76.910115    ,  48.189420    ,
     *   173.61703    ,
     *  -824.82972    , -700.77603    , -576.66202    , -452.44754    ,
     *  -328.09102    , -203.54934    , -78.777691    ,  46.270672    ,
     *   171.64458    ,
     *  -826.49341    , -702.48056    , -578.40907    , -454.23891    ,
     *  -329.92865    , -205.43532    , -80.714233    ,  44.281150    ,
     *   169.59947    ,
     *  -828.21777    , -704.24720    , -580.21972    , -456.09544    ,
     *  -331.83306    , -207.38974    , -82.720976    ,  42.219595    ,
     *   167.48042    ,
     *  -830.00390    , -706.07705    , -582.09511    , -458.01828    ,
     *  -333.80540    , -209.41380    , -84.799143    ,  40.084759    ,
     *   165.28614    ,
     *  -831.85287    , -707.97123    , -584.03634    , -460.00856    ,
     *  -335.84685    , -211.50870    , -86.949944    ,  37.875409    ,
     *   163.01538    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 37, 45) /
     *  -833.76575    , -709.93081    , -586.04454    , -462.06742    ,
     *  -337.95856    , -213.67561    , -89.174576    ,  35.590326    ,
     *   160.66690    ,
     *  -835.74361    , -711.95689    , -588.12081    , -464.19597    ,
     *  -340.14166    , -215.91568    , -91.474220    ,  33.228307    ,
     *   158.23947    ,
     *  -837.78749    , -714.05052    , -590.26622    , -466.39534    ,
     *  -342.39730    , -218.23007    , -93.850044    ,  30.788163    ,
     *   155.73189    ,
     *  -839.89843    , -716.21277    , -592.48187    , -468.66660    ,
     *  -344.72657    , -220.61991    , -96.303202    ,  28.268722    ,
     *   153.14297    ,
     *  -842.07748    , -718.44469    , -594.76880    , -471.01085    ,
     *  -347.13058    , -223.08632    , -98.834833    ,  25.668825    ,
     *   150.47152    ,
     *  -844.32563    , -720.74731    , -597.12809    , -473.42916    ,
     *  -349.61043    , -225.63041    , -101.44606    ,  22.987331    ,
     *   147.71638    ,
     *  -846.64391    , -723.12165    , -599.56077    , -475.92259    ,
     *  -352.16718    , -228.25326    , -104.13799    ,  20.223116    ,
     *   144.87642    ,
     *  -849.03332    , -725.56874    , -602.06787    , -478.49217    ,
     *  -354.80190    , -230.95596    , -106.91172    ,  17.375069    ,
     *   141.95051    ,
     *  -851.49483    , -728.08958    , -604.65040    , -481.13895    ,
     *  -357.51564    , -233.73957    , -109.76833    ,  14.442097    ,
     *   138.93755    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 46, 54) /
     *  -854.02943    , -730.68515    , -607.30938    , -483.86394    ,
     *  -360.30943    , -236.60513    , -112.70887    ,  11.423124    ,
     *   135.83643    ,
     *  -856.63809    , -733.35644    , -610.04580    , -486.66815    ,
     *  -363.18429    , -239.55369    , -115.73441    ,  8.3170896    ,
     *   132.64609    ,
     *  -859.32176    , -736.10442    , -612.86064    , -489.55259    ,
     *  -366.14123    , -242.58626    , -118.84596    ,  5.1229481    ,
     *   129.36548    ,
     *  -862.08140    , -738.93004    , -615.75488    , -492.51822    ,
     *  -369.18125    , -245.70385    , -122.04456    ,  1.8396708    ,
     *   125.99355    ,
     *  -864.91792    , -741.83426    , -618.72946    , -495.56603    ,
     *  -372.30532    , -248.90746    , -125.33119    , -1.5337557    ,
     *   122.52928    ,
     *  -867.83227    , -744.81801    , -621.78535    , -498.69697    ,
     *  -375.51443    , -252.19806    , -128.70686    , -4.9983300    ,
     *   118.97166    ,
     *  -870.82537    , -747.88223    , -624.92348    , -501.91200    ,
     *  -378.80952    , -255.57662    , -132.17253    , -8.5550359    ,
     *   115.31971    ,
     *  -873.89811    , -751.02782    , -628.14479    , -505.21204    ,
     *  -382.19155    , -259.04410    , -135.72918    , -12.204843    ,
     *   111.57245    ,
     *  -877.05141    , -754.25571    , -631.45018    , -508.59803    ,
     *  -385.66145    , -262.60144    , -139.37775    , -15.948708    ,
     *   107.72891    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 55, 63) /
     *  -880.28616    , -757.56680    , -634.84057    , -512.07089    ,
     *  -389.22014    , -266.24957    , -143.11918    , -19.787573    ,
     *   103.78815    ,
     *  -883.60324    , -760.96198    , -638.31687    , -515.63153    ,
     *  -392.86855    , -269.98942    , -146.95439    , -23.722372    ,
     *   99.749229    ,
     *  -887.00353    , -764.44214    , -641.87997    , -519.28085    ,
     *  -396.60758    , -273.82189    , -150.88431    , -27.754024    ,
     *   95.611233    ,
     *  -890.48792    , -768.00816    , -645.53076    , -523.01974    ,
     *  -400.43813    , -277.74790    , -154.90984    , -31.883443    ,
     *   91.373243    ,
     *  -894.05728    , -771.66092    , -649.27012    , -526.84910    ,
     *  -404.36110    , -281.76835    , -159.03189    , -36.111530    ,
     *   87.034358    ,
     *  -897.71248    , -775.40131    , -653.09895    , -530.76981    ,
     *  -408.37738    , -285.88412    , -163.25135    , -40.439182    ,
     *   82.593680    ,
     *  -902.40351    , -780.20135    , -658.01212    , -535.80052    ,
     *  -413.53030    , -291.16424    , -168.66402    , -45.990121    ,
     *   76.898329    ,
     *  -907.23173    , -785.14137    , -663.06818    , -540.97708    ,
     *  -418.83213    , -296.59644    , -174.23203    , -51.699762    ,
     *   71.040802    ,
     *  -912.19885    , -790.22311    , -668.26883    , -546.30122    ,
     *  -424.28462    , -302.18246    , -179.95712    , -57.569843    ,
     *   65.019367    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 64, 72) /
     *  -917.30659    , -795.44829    , -673.61584    , -551.77469    ,
     *  -429.88952    , -307.92405    , -185.84103    , -63.602111    ,
     *   58.832282    ,
     *  -922.55672    , -800.81869    , -679.11096    , -557.39927    ,
     *  -435.64859    , -313.82298    , -191.88554    , -69.798335    ,
     *   52.477787    ,
     *  -927.95102    , -806.33608    , -684.75599    , -563.17677    ,
     *  -441.56365    , -319.88106    , -198.09247    , -76.160316    ,
     *   45.954089    ,
     *  -933.49133    , -812.00234    , -690.55281    , -569.10903    ,
     *  -447.63657    , -326.10016    , -204.46366    , -82.689903    ,
     *   39.259346    ,
     *  -939.17956    , -817.81936    , -696.50331    , -575.19799    ,
     *  -453.86926    , -332.48220    , -211.00103    , -89.389018    ,
     *   32.391649    ,
     *  -945.01771    , -823.78916    , -702.60952    , -581.44565    ,
     *  -460.26374    , -339.02919    , -217.70661    , -96.259670    ,
     *   25.348992    ,
     *  -951.00788    , -829.91385    , -708.87356    , -587.85416    ,
     *  -466.82215    , -345.74329    , -224.58254    , -103.30399    ,
     *   18.129249    ,
     *  -957.15233    , -836.19569    , -715.29770    , -594.42580    ,
     *  -473.54678    , -352.62677    , -231.63110    , -110.52429    ,
     *   10.730125    ,
     *  -963.45352    , -842.63716    , -721.88443    , -601.16305    ,
     *  -480.44013    , -359.68215    , -238.85482    , -117.92306    ,
     *   3.1491127    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 73, 81) /
     *  -969.91413    , -849.24097    , -728.63648    , -608.06866    ,
     *  -487.50496    , -366.91220    , -246.25647    , -125.50311    ,
     *  -4.6165870    ,
     *  -976.53721    , -856.01018    , -735.55692    , -615.14574    ,
     *  -494.74440    , -374.32006    , -253.83920    , -133.26759    ,
     *  -12.570154    ,
     *  -983.32623    , -862.94829    , -742.64931    , -622.39786    ,
     *  -502.16204    , -381.90936    , -261.60669    , -141.22020    ,
     *  -20.715290    ,
     *  -990.28529    , -870.05946    , -749.91782    , -629.82925    ,
     *  -509.76216    , -389.68441    , -269.56327    , -149.36532    ,
     *  -29.056417    ,
     *  -997.41936    , -877.34871    , -757.36755    , -637.44506    ,
     *  -517.54997    , -397.65049    , -277.71427    , -157.70834    ,
     *  -37.598985    ,
     *  -1004.7347    , -884.82243    , -765.00497    , -645.25184    ,
     *  -525.53210    , -405.81432    , -286.06652    , -166.25616    ,
     *  -46.349985    ,
     *  -1014.6201    , -894.92047    , -775.32286    , -655.79712    ,
     *  -536.31273    , -416.83871    , -297.34361    , -177.79543    ,
     *  -58.161528    ,
     *  -1024.8618    , -905.38111    , -786.00965    , -666.71771    ,
     *  -547.47521    , -428.25164    , -309.01606    , -189.73702    ,
     *  -70.382480    ,
     *  -1035.5095    , -916.25475    , -797.11666    , -678.06591    ,
     *  -559.07284    , -440.10741    , -321.13921    , -202.13731    ,
     *  -83.070323    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 82, 90) /
     *  -1035.6668    , -916.41534    , -797.28068    , -678.23348    ,
     *  -559.24407    , -440.28245    , -321.31817    , -202.32035    ,
     *  -83.257585    ,
     *  -1035.9813    , -916.73647    , -797.60867    , -678.56856    ,
     *  -559.58649    , -440.63246    , -321.67604    , -202.68636    ,
     *  -83.632045    ,
     *  -1036.9299    , -917.70513    , -798.59803    , -679.57931    ,
     *  -560.61935    , -441.68819    , -322.75547    , -203.79034    ,
     *  -84.761490    ,
     *  -1037.8882    , -918.68367    , -799.59747    , -680.60034    ,
     *  -561.66270    , -442.75464    , -323.84583    , -204.90549    ,
     *  -85.902336    ,
     *  -1038.8563    , -919.67219    , -800.60709    , -681.63175    ,
     *  -562.71665    , -443.83190    , -324.94723    , -206.03190    ,
     *  -87.054691    ,
     *  -1039.8343    , -920.67079    , -801.62699    , -682.67365    ,
     *  -563.78130    , -444.92008    , -326.05977    , -207.16969    ,
     *  -88.218662    ,
     *  -1040.8222    , -921.67957    , -802.65726    , -683.72614    ,
     *  -564.85674    , -446.01928    , -327.18356    , -208.31896    ,
     *  -89.394358    ,
     *  -1041.8203    , -922.69862    , -803.69801    , -684.78930    ,
     *  -565.94309    , -447.12960    , -328.31871    , -209.47983    ,
     *  -90.581889    ,
     *  -1042.8284    , -923.72803    , -804.74933    , -685.86326    ,
     *  -567.04044    , -448.25116    , -329.46531    , -210.65239    ,
     *  -91.781365    /
        DATA ((ENTRF (J,K),J= 19, 27),K= 91, 99) /
     *  -1043.8469    , -924.76792    , -805.81133    , -686.94811    ,
     *  -568.14890    , -449.38404    , -330.62349    , -211.83676    ,
     *  -92.992898    ,
     *  -1044.8757    , -925.81837    , -806.88411    , -688.04394    ,
     *  -569.26857    , -450.52837    , -331.79334    , -213.03305    ,
     *  -94.216600    ,
     *  -1045.9150    , -926.87949    , -807.96776    , -689.15088    ,
     *  -570.39956    , -451.68425    , -332.97497    , -214.24136    ,
     *  -95.452583    ,
     *  -1046.9649    , -927.95138    , -809.06240    , -690.26901    ,
     *  -571.54198    , -452.85178    , -334.16850    , -215.46183    ,
     *  -96.700963    ,
     *  -1051.8128    , -932.90081    , -814.11666    , -695.43153    ,
     *  -576.81638    , -458.24188    , -339.67835    , -221.09569    ,
     *  -102.46339    ,
     *  -1056.8851    , -938.07904    , -819.40419    , -700.83191    ,
     *  -582.33338    , -463.87945    , -345.44068    , -226.98722    ,
     *  -108.48880    ,
     *  -1062.1915    , -943.49589    , -824.93496    , -706.48031    ,
     *  -588.10328    , -469.77497    , -351.46614    , -233.14721    ,
     *  -114.78819    ,
     *  -1067.7421    , -949.16154    , -830.71933    , -712.38722    ,
     *  -594.13676    , -475.93927    , -357.76574    , -239.58685    ,
     *  -121.37291    ,
     *  -1073.5472    , -955.08652    , -836.76798    , -718.56350    ,
     *  -600.44485    , -482.38354    , -364.35085    , -246.31770    ,
     *  -128.25468    /
        DATA ((ENTRF (J,K),J= 19, 27),K=100,108) /
     *  -1079.6175    , -961.28173    , -843.09198    , -725.02039    ,
     *  -607.03894    , -489.11938    , -371.23322    , -253.35168    ,
     *  -135.44562    ,
     *  -1085.9642    , -967.75844    , -849.70277    , -731.76950    ,
     *  -613.93082    , -496.15873    , -378.42498    , -260.70108    ,
     *  -142.95821    ,
     *  -1092.5987    , -974.52830    , -856.61217    , -738.82282    ,
     *  -621.13265    , -503.51392    , -385.93865    , -268.37861    ,
     *  -150.80531    ,
     *  -1099.5328    , -981.60333    , -863.83237    , -746.19270    ,
     *  -628.65697    , -511.19767    , -393.78710    , -276.39733    ,
     *  -159.00017    ,
     *  -1106.7789    , -988.99595    , -871.37595    , -753.89191    ,
     *  -636.51671    , -519.22309    , -401.98363    , -284.77070    ,
     *  -167.55644    ,
     *  -1114.3496    , -996.71896    , -879.25589    , -761.93359    ,
     *  -644.72518    , -527.60366    , -410.54190    , -293.51256    ,
     *  -176.48811    ,
     *  -1122.2579    , -1004.7855    , -887.48553    , -770.33126    ,
     *  -653.29608    , -536.35326    , -419.47594    , -302.63712    ,
     *  -185.80959    ,
     *  -1130.5171    , -1013.2092    , -896.07863    , -779.09884    ,
     *  -662.24350    , -545.48615    , -428.80021    , -312.15899    ,
     *  -195.53565    ,
     *  -1139.1411    , -1022.0041    , -905.04931    , -788.25064    ,
     *  -671.58192    , -555.01696    , -438.52950    , -322.09316    ,
     *  -205.68143    /
        DATA ((ENTRF (J,K),J= 19, 27),K=109,117) /
     *  -1148.1440    , -1031.1843    , -914.41209    , -797.80133    ,
     *  -681.32618    , -564.96072    , -448.67900    , -332.45497    ,
     *  -216.26246    ,
     *  -1157.5404    , -1040.7648    , -924.18188    , -807.76599    ,
     *  -691.49152    , -575.33283    , -459.26427    , -343.26013    ,
     *  -227.29460    ,
     *  -1167.3454    , -1050.7606    , -934.37395    , -818.16006    ,
     *  -702.09354    , -586.14904    , -470.30123    , -354.52473    ,
     *  -238.79408    ,
     *  -1177.5741    , -1061.1872    , -945.00396    , -828.99934    ,
     *  -713.14820    , -597.42548    , -481.80616    , -366.26518    ,
     *  -250.77748    ,
     *  -1188.2423    , -1072.0604    , -956.08793    , -840.30002    ,
     *  -724.67184    , -609.17862    , -493.79566    , -378.49825    ,
     *  -263.26168    ,
     *  -1199.3662    , -1083.3965    , -967.64222    , -852.07860    ,
     *  -736.68111    , -621.42527    , -506.28669    , -391.24102    ,
     *  -276.26390    ,
     *  -1210.9620    , -1095.2121    , -979.68356    , -864.35196    ,
     *  -749.19302    , -634.18257    , -519.29652    , -404.51088    ,
     *  -289.80167    ,
     *  -1223.0466    , -1107.5240    , -992.22900    , -877.13729    ,
     *  -762.22490    , -647.46796    , -532.84272    , -418.32553    ,
     *  -303.89277    ,
     *  -1235.6371    , -1120.3496    , -1005.2959    , -890.45208    ,
     *  -775.79436    , -661.29920    , -546.94315    , -432.70293    ,
     *  -318.55529    /
        DATA ((ENTRF (J,K),J= 19, 27),K=118,126) /
     *  -1248.7509    , -1133.7064    , -1018.9020    , -904.31415    ,
     *  -789.91933    , -675.69430    , -561.61595    , -447.66131    ,
     *  -333.80753    ,
     *  -1262.4058    , -1147.6122    , -1033.0652    , -918.74156    ,
     *  -804.61799    , -690.67156    , -576.87948    , -463.21913    ,
     *  -349.66804    ,
     *  -1276.6198    , -1162.0851    , -1047.8038    , -933.75266    ,
     *  -819.90878    , -706.24949    , -592.75234    , -479.39507    ,
     *  -366.15556    ,
     *  -1291.4112    , -1177.1437    , -1063.1363    , -949.36603    ,
     *  -835.81035    , -722.44684    , -609.25336    , -496.20799    ,
     *  -383.28900    ,
     *  -1306.7985    , -1192.8064    , -1079.0813    , -965.60046    ,
     *  -852.34156    , -739.28252    , -626.40150    , -513.67693    ,
     *  -401.08743    ,
     *  -1322.8004    , -1209.0921    , -1095.6578    , -982.47492    ,
     *  -869.52146    , -756.77563    , -644.21590    , -531.82104    ,
     *  -419.57005    ,
     *  -1339.4360    , -1226.0199    , -1112.8848    , -1000.0086    ,
     *  -887.36924    , -774.94539    , -662.71581    , -550.65960    ,
     *  -438.75612    ,
     *  -1356.7243    , -1243.6090    , -1130.7817    , -1018.2206    ,
     *  -905.90419    , -793.81113    , -681.92057    , -570.21196    ,
     *  -458.66498    ,
     *  -1374.6847    , -1261.8786    , -1149.3677    , -1037.1306    ,
     *  -925.14571    , -813.39225    , -701.84959    , -590.49749    ,
     *  -479.31600    /
        DATA ((ENTRF (J,K),J= 19, 27),K=127,135) /
     *  -1393.3366    , -1280.8481    , -1168.6624    , -1056.7578    ,
     *  -945.11326    , -833.70819    , -722.52229    , -611.53560    ,
     *  -500.72854    ,
     *  -1412.6993    , -1300.5372    , -1188.6851    , -1077.1217    ,
     *  -965.82629    , -854.77841    , -743.95807    , -633.34565    ,
     *  -522.92189    ,
     *  -1432.7925    , -1320.9652    , -1209.4554    , -1098.2419    ,
     *  -987.30428    , -876.62231    , -766.17631    , -655.94695    ,
     *  -545.91530    ,
     *  -1453.6356    , -1342.1517    , -1230.9927    , -1120.1378    ,
     *  -1009.5666    , -899.25925    , -789.19629    , -679.35870    ,
     *  -569.72787    ,
     *  -1475.2482    , -1364.1162    , -1253.3166    , -1142.8288    ,
     *  -1032.6326    , -922.70847    , -813.03717    , -703.59997    ,
     *  -594.37856    ,
     *  -1497.6497    , -1386.8780    , -1276.4462    , -1166.3341    ,
     *  -1056.5215    , -946.98906    , -837.71793    , -728.68963    ,
     *  -619.88613    ,
     *  -1520.8594    , -1410.4564    , -1300.4009    , -1190.6728    ,
     *  -1081.2522    , -972.11993    , -863.25739    , -754.64636    ,
     *  -646.26910    ,
     *  -1544.8965    , -1434.8705    , -1325.1997    , -1215.8639    ,
     *  -1106.8435    , -998.11976    , -889.67408    , -781.48856    ,
     *  -673.54573    ,
     *  -1569.7800    , -1460.1393    , -1350.8612    , -1241.9260    ,
     *  -1133.3141    , -1025.0070    , -916.98627    , -809.23433    ,
     *  -701.73395    /
        DATA ((ENTRF (J,K),J= 19, 27),K=136,144) /
     *  -1595.5288    , -1486.2813    , -1377.4042    , -1268.8775    ,
     *  -1160.6822    , -1052.7997    , -945.21189    , -837.90144    ,
     *  -730.85133    ,
     *  -1622.1612    , -1513.3150    , -1404.8466    , -1296.7365    ,
     *  -1188.9656    , -1081.5156    , -974.36852    , -867.50726    ,
     *  -760.91506    ,
     *  -1649.6954    , -1541.2583    , -1433.2066    , -1325.5208    ,
     *  -1218.1820    , -1111.1720    , -1004.4733    , -898.06874    ,
     *  -791.94186    ,
     *  -1678.1493    , -1570.1289    , -1462.5014    , -1355.2475    ,
     *  -1248.3483    , -1141.7860    , -1035.5429    , -929.60237    ,
     *  -823.94799    ,
     *  -1707.5403    , -1599.9440    , -1492.7482    , -1385.9335    ,
     *  -1279.4813    , -1173.3738    , -1067.5936    , -962.12412    ,
     *  -856.94920    ,
     *  -1737.8851    , -1630.7203    , -1523.9633    , -1417.5951    ,
     *  -1311.5970    , -1205.9514    , -1100.6410    , -995.64940    ,
     *  -890.96064    ,
     *  -1769.2004    , -1662.4740    , -1556.1629    , -1450.2481    ,
     *  -1344.7110    , -1239.5340    , -1134.7002    , -1030.1930    ,
     *  -925.99690    ,
     *  -1801.5018    , -1695.2207    , -1589.3624    , -1483.9076    ,
     *  -1378.8382    , -1274.1364    , -1169.7855    , -1065.7692    ,
     *  -962.07188    ,
     *  -1834.8046    , -1728.9754    , -1623.5763    , -1518.5882    ,
     *  -1413.9928    , -1309.7726    , -1205.9109    , -1102.3914    ,
     *  -999.19882    /
        DATA ((ENTRF (J,K),J= 19, 27),K=145,153) /
     *  -1869.1233    , -1763.7525    , -1658.8189    , -1554.3037    ,
     *  -1450.1884    , -1346.4559    , -1243.0892    , -1140.0724    ,
     *  -1037.3902    ,
     *  -1904.4718    , -1799.5653    , -1695.1034    , -1591.0670    ,
     *  -1487.4379    , -1384.1987    , -1281.3328    , -1178.8243    ,
     *  -1076.6578    ,
     *  -1940.8630    , -1836.4269    , -1732.4424    , -1628.8906    ,
     *  -1525.7532    , -1423.0129    , -1320.6531    , -1218.6581    ,
     *  -1117.0125    ,
     *  -1978.3093    , -1874.3490    , -1770.8475    , -1667.7857    ,
     *  -1565.1454    , -1462.9093    , -1361.0608    , -1259.5842    ,
     *  -1158.4644    ,
     *  -2016.8219    , -1913.3427    , -1810.3294    , -1707.7628    ,
     *  -1605.6247    , -1503.8978    , -1402.5655    , -1301.6121    ,
     *  -1201.0225    ,
     *  -2056.4111    , -1953.4182    , -1850.8981    , -1748.8316    ,
     *  -1647.2005    , -1545.9875    , -1445.1760    , -1344.7503    ,
     *  -1244.6952    ,
     *  -2097.0862    , -1994.5843    , -1892.5621    , -1791.0005    ,
     *  -1689.8810    , -1589.1863    , -1488.8999    , -1389.0061    ,
     *  -1289.4897    ,
     *  -2138.8555    , -2036.8491    , -1935.3294    , -1834.2769    ,
     *  -1733.6733    , -1633.5012    , -1533.7440    , -1434.3859    ,
     *  -1335.4119    ,
     *  -2181.7261    , -2080.2194    , -1979.2062    , -1878.6670    ,
     *  -1778.5834    , -1678.9379    , -1579.7137    , -1480.8952    ,
     *  -1382.4672    /
        DATA ((ENTRF (J,K),J= 19, 27),K=154,162) /
     *  -2225.7037    , -2124.7007    , -2024.1981    , -1924.1761    ,
     *  -1824.6163    , -1725.5010    , -1626.8135    , -1528.5379    ,
     *  -1430.6592    ,
     *  -2270.7929    , -2170.2973    , -2070.3089    , -1970.8078    ,
     *  -1871.7753    , -1773.1937    , -1675.0463    , -1577.3171    ,
     *  -1479.9908    ,
     *  -2316.9967    , -2217.0121    , -2117.5413    , -2018.5644    ,
     *  -1920.0627    , -1822.0182    , -1724.4140    , -1627.2341    ,
     *  -1530.4632    ,
     *  -2364.3168    , -2264.8463    , -2165.8964    , -2067.4471    ,
     *  -1969.4792    , -1871.9749    , -1774.9170    , -1678.2893    ,
     *  -1582.0766    ,
     *  -2412.7531    , -2313.7998    , -2215.3739    , -2117.4551    ,
     *  -2020.0242    , -1923.0629    , -1826.5541    , -1730.4815    ,
     *  -1634.8296    ,
     *  -2462.3039    , -2363.8707    , -2265.9717    , -2168.5863    ,
     *  -2071.6951    , -1975.2797    , -1879.3228    , -1783.8078    ,
     *  -1688.7192    ,
     *  -2512.9658    , -2415.0553    , -2317.6859    , -2220.8366    ,
     *  -2124.4879    , -2028.6211    , -1933.2186    , -1838.2639    ,
     *  -1743.7410    ,
     *  -2564.7332    , -2467.3481    , -2370.5108    , -2274.2004    ,
     *  -2178.3967    , -2083.0811    , -1988.2357    , -1893.8436    ,
     *  -1799.8889    ,
     *  -2617.5986    , -2520.7413    , -2424.4389    , -2328.6698    ,
     *  -2233.4138    , -2138.6519    , -2044.3660    , -1950.5391    ,
     *  -1857.1549    /
        DATA ((ENTRF (J,K),J= 28, 36),K=  1,  9) /
     *   335.23082    ,  462.53719    ,  590.39379    ,  689.68867    ,
     *   789.38464    ,  889.51608    ,  990.11943    ,  1091.2335    ,
     *   1192.8995    ,
     *   334.93032    ,  462.22760    ,  590.07460    ,  689.36166    ,
     *   789.04946    ,  889.17233    ,  989.76668    ,  1090.8713    ,
     *   1192.5274    ,
     *   334.59438    ,  461.88152    ,  589.71778    ,  688.99612    ,
     *   788.67477    ,  888.78806    ,  989.37236    ,  1090.4664    ,
     *   1192.1113    ,
     *   334.22036    ,  461.49619    ,  589.32052    ,  688.58914    ,
     *   788.25762    ,  888.36025    ,  988.93336    ,  1090.0156    ,
     *   1191.6482    ,
     *   333.80552    ,  461.06883    ,  588.87991    ,  688.13776    ,
     *   787.79497    ,  887.88578    ,  988.44648    ,  1089.5157    ,
     *   1191.1345    ,
     *   333.34707    ,  460.59654    ,  588.39301    ,  687.63895    ,
     *   787.28371    ,  887.36146    ,  987.90846    ,  1088.9632    ,
     *   1190.5669    ,
     *   332.84217    ,  460.07641    ,  587.85678    ,  687.08963    ,
     *   786.72067    ,  886.78405    ,  987.31597    ,  1088.3549    ,
     *   1189.9419    ,
     *   332.28793    ,  459.50545    ,  587.26815    ,  686.48663    ,
     *   786.10263    ,  886.15025    ,  986.66562    ,  1087.6872    ,
     *   1189.2558    ,
     *   331.68138    ,  458.88063    ,  586.62400    ,  685.82676    ,
     *   785.42631    ,  885.45669    ,  985.95396    ,  1086.9565    ,
     *   1188.5051    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 10, 18) /
     *   331.01955    ,  458.19886    ,  585.92116    ,  685.10679    ,
     *   784.68840    ,  884.69997    ,  985.17752    ,  1086.1593    ,
     *   1187.6861    ,
     *   330.29940    ,  457.45703    ,  585.15642    ,  684.32341    ,
     *   783.88552    ,  883.87665    ,  984.33275    ,  1085.2920    ,
     *   1186.7951    ,
     *   329.51788    ,  456.65199    ,  584.32654    ,  683.47332    ,
     *   783.01428    ,  882.98325    ,  983.41608    ,  1084.3509    ,
     *   1185.8282    ,
     *   328.67189    ,  455.78057    ,  583.42824    ,  682.55316    ,
     *   782.07124    ,  882.01625    ,  982.42393    ,  1083.3323    ,
     *   1184.7818    ,
     *   327.75832    ,  454.83956    ,  582.45823    ,  681.55956    ,
     *   781.05297    ,  880.97211    ,  981.35266    ,  1082.2325    ,
     *   1183.6520    ,
     *   326.77404    ,  453.82573    ,  581.41318    ,  680.48913    ,
     *   779.95597    ,  879.84729    ,  980.19863    ,  1081.0478    ,
     *   1182.4350    ,
     *   325.71589    ,  452.73585    ,  580.28978    ,  679.33846    ,
     *   778.77678    ,  878.63820    ,  978.95819    ,  1079.7744    ,
     *   1181.1270    ,
     *   324.58072    ,  451.56666    ,  579.08466    ,  678.10413    ,
     *   777.51188    ,  877.34129    ,  977.62768    ,  1078.4086    ,
     *   1179.7240    ,
     *   323.36536    ,  450.31492    ,  577.79449    ,  676.78272    ,
     *   776.15778    ,  875.95295    ,  976.20343    ,  1076.9466    ,
     *   1178.2223    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 19, 27) /
     *   322.06663    ,  448.97736    ,  576.41592    ,  675.37080    ,
     *   774.71099    ,  874.46961    ,  974.68177    ,  1075.3847    ,
     *   1176.6181    ,
     *   320.68136    ,  447.55072    ,  574.94560    ,  673.86496    ,
     *   773.16799    ,  872.88771    ,  973.05905    ,  1073.7191    ,
     *   1174.9074    ,
     *   319.20640    ,  446.03177    ,  573.38018    ,  672.26178    ,
     *   771.52531    ,  871.20366    ,  971.33162    ,  1071.9461    ,
     *   1173.0865    ,
     *   317.63858    ,  444.41724    ,  571.71634    ,  670.55786    ,
     *   769.77947    ,  869.41392    ,  969.49585    ,  1070.0620    ,
     *   1171.1515    ,
     *   315.97475    ,  442.70392    ,  569.95077    ,  668.74981    ,
     *   767.92702    ,  867.51497    ,  967.54815    ,  1068.0631    ,
     *   1169.0988    ,
     *   314.21179    ,  440.88860    ,  568.08016    ,  666.83429    ,
     *   765.96452    ,  865.50329    ,  965.48491    ,  1065.9457    ,
     *   1166.9245    ,
     *   312.34658    ,  438.96807    ,  566.10125    ,  664.80794    ,
     *   763.88857    ,  863.37542    ,  963.30260    ,  1063.7063    ,
     *   1164.6249    ,
     *   310.37604    ,  436.93919    ,  564.01079    ,  662.66745    ,
     *   761.69578    ,  861.12789    ,  960.99770    ,  1061.3412    ,
     *   1162.1965    ,
     *   308.29710    ,  434.79881    ,  561.80557    ,  660.40955    ,
     *   759.38283    ,  858.75731    ,  958.56672    ,  1058.8468    ,
     *   1159.6355    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 28, 36) /
     *   306.10673    ,  432.54381    ,  559.48239    ,  658.03100    ,
     *   756.94639    ,  856.26030    ,  956.00625    ,  1056.2197    ,
     *   1156.9385    ,
     *   303.80191    ,  430.17113    ,  557.03811    ,  655.52857    ,
     *   754.38321    ,  853.63354    ,  953.31287    ,  1053.4565    ,
     *   1154.1018    ,
     *   301.37968    ,  427.67772    ,  554.46963    ,  652.89912    ,
     *   751.69005    ,  850.87374    ,  950.48326    ,  1050.5536    ,
     *   1151.1220    ,
     *   299.42412    ,  425.66481    ,  552.39622    ,  650.77660    ,
     *   749.51622    ,  848.64623    ,  948.19953    ,  1048.2109    ,
     *   1148.7173    ,
     *   297.39524    ,  423.57652    ,  550.24529    ,  648.57481    ,
     *   747.26130    ,  846.33575    ,  945.83085    ,  1045.7812    ,
     *   1146.2235    ,
     *   295.29172    ,  421.41152    ,  548.01546    ,  646.29236    ,
     *   744.92389    ,  843.94085    ,  943.37576    ,  1043.2630    ,
     *   1143.6391    ,
     *   293.11225    ,  419.16845    ,  545.70536    ,  643.92785    ,
     *   742.50256    ,  841.46010    ,  940.83280    ,  1040.6548    ,
     *   1140.9624    ,
     *   290.85552    ,  416.84601    ,  543.31364    ,  641.47992    ,
     *   739.99592    ,  838.89209    ,  938.20053    ,  1037.9552    ,
     *   1138.1921    ,
     *   288.52025    ,  414.44287    ,  540.83897    ,  638.94721    ,
     *   737.40261    ,  836.23542    ,  935.47755    ,  1035.1627    ,
     *   1135.3266    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 37, 45) /
     *   286.10519    ,  411.95776    ,  538.28004    ,  636.32839    ,
     *   734.72127    ,  833.48873    ,  932.66247    ,  1032.2759    ,
     *   1132.3646    ,
     *   283.60907    ,  409.38940    ,  535.63555    ,  633.62216    ,
     *   731.95058    ,  830.65068    ,  929.75392    ,  1029.2935    ,
     *   1129.3047    ,
     *   281.03069    ,  406.73654    ,  532.90424    ,  630.82722    ,
     *   729.08923    ,  827.71993    ,  926.75057    ,  1026.2141    ,
     *   1126.1455    ,
     *   278.36881    ,  403.99795    ,  530.08485    ,  627.94231    ,
     *   726.13594    ,  824.69520    ,  923.65110    ,  1023.0364    ,
     *   1122.8857    ,
     *   275.62224    ,  401.17242    ,  527.17615    ,  624.96618    ,
     *   723.08945    ,  821.57521    ,  920.45424    ,  1019.7590    ,
     *   1119.5239    ,
     *   272.78982    ,  398.25874    ,  524.17693    ,  621.89760    ,
     *   719.94852    ,  818.35871    ,  917.15870    ,  1016.3807    ,
     *   1116.0588    ,
     *   269.87037    ,  395.25575    ,  521.08599    ,  618.73537    ,
     *   716.71193    ,  815.04447    ,  913.76327    ,  1012.9003    ,
     *   1112.4893    ,
     *   266.86277    ,  392.16230    ,  517.90216    ,  615.47832    ,
     *   713.37850    ,  811.63129    ,  910.26673    ,  1009.3165    ,
     *   1108.8140    ,
     *   263.76588    ,  388.97723    ,  514.62431    ,  612.12528    ,
     *   709.94706    ,  808.11800    ,  906.66789    ,  1005.6281    ,
     *   1105.0318    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 46, 54) /
     *   260.57860    ,  385.69945    ,  511.25129    ,  608.67511    ,
     *   706.41646    ,  804.50344    ,  902.96559    ,  1001.8340    ,
     *   1101.1416    ,
     *   257.29986    ,  382.32785    ,  507.78200    ,  605.12671    ,
     *   702.78558    ,  800.78649    ,  899.15871    ,  997.93306    ,
     *   1097.1421    ,
     *   253.92857    ,  378.86135    ,  504.21537    ,  601.47897    ,
     *   699.05332    ,  796.96605    ,  895.24614    ,  993.92414    ,
     *   1093.0322    ,
     *   250.46370    ,  375.29890    ,  500.55031    ,  597.73084    ,
     *   695.21862    ,  793.04103    ,  891.22680    ,  989.80616    ,
     *   1088.8110    ,
     *   246.90422    ,  371.63946    ,  496.78579    ,  593.88126    ,
     *   691.28041    ,  789.01038    ,  887.09962    ,  985.57807    ,
     *   1084.4773    ,
     *   243.24910    ,  367.88202    ,  492.92078    ,  589.92919    ,
     *   687.23766    ,  784.87307    ,  882.86359    ,  981.23885    ,
     *   1080.0301    ,
     *   239.49735    ,  364.02555    ,  488.95427    ,  585.87364    ,
     *   683.08937    ,  780.62809    ,  878.51769    ,  976.78748    ,
     *   1075.4683    ,
     *   235.64799    ,  360.06909    ,  484.88529    ,  581.71362    ,
     *   678.83455    ,  776.27445    ,  874.06094    ,  972.22300    ,
     *   1070.7912    ,
     *   231.70006    ,  356.01167    ,  480.71284    ,  577.44815    ,
     *   674.47224    ,  771.81120    ,  869.49237    ,  967.54443    ,
     *   1065.9976    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 55, 63) /
     *   227.65260    ,  351.85232    ,  476.43600    ,  573.07629    ,
     *   670.00147    ,  767.23738    ,  864.81106    ,  962.75086    ,
     *   1061.0866    ,
     *   223.50468    ,  347.59012    ,  472.05382    ,  568.59710    ,
     *   665.42133    ,  762.55207    ,  860.01607    ,  957.84137    ,
     *   1056.0574    ,
     *   219.25537    ,  343.22415    ,  467.56537    ,  564.00966    ,
     *   660.73089    ,  757.75436    ,  855.10651    ,  952.81507    ,
     *   1050.9091    ,
     *   214.90377    ,  338.75348    ,  462.96975    ,  559.31307    ,
     *   655.92926    ,  752.84336    ,  850.08150    ,  947.67108    ,
     *   1045.6409    ,
     *   210.44896    ,  334.17722    ,  458.26607    ,  554.50644    ,
     *   651.01556    ,  747.81819    ,  844.94017    ,  942.40856    ,
     *   1040.2518    ,
     *   205.89005    ,  329.49448    ,  453.45344    ,  549.58889    ,
     *   645.98891    ,  742.67799    ,  839.68166    ,  937.02666    ,
     *   1034.7410    ,
     *   200.04368    ,  323.48997    ,  447.28310    ,  543.28464    ,
     *   639.54546    ,  736.08968    ,  832.94247    ,  930.13014    ,
     *   1027.6803    ,
     *   194.03155    ,  317.31599    ,  440.93946    ,  536.80403    ,
     *   632.92250    ,  729.31865    ,  826.01726    ,  923.04421    ,
     *   1020.4266    ,
     *   187.85193    ,  310.97082    ,  434.42081    ,  530.14538    ,
     *   626.11839    ,  722.36327    ,  818.90441    ,  915.76728    ,
     *   1012.9785    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 64, 72) /
     *   181.50308    ,  304.45275    ,  427.72546    ,  523.30700    ,
     *   619.13146    ,  715.22190    ,  811.60232    ,  908.29777    ,
     *   1005.3344    ,
     *   174.98327    ,  297.76005    ,  420.85169    ,  516.28720    ,
     *   611.96003    ,  707.89288    ,  804.10936    ,  900.63409    ,
     *   997.49281    ,
     *   168.29071    ,  290.89094    ,  413.79776    ,  509.08426    ,
     *   604.60240    ,  700.37453    ,  796.42388    ,  892.77463    ,
     *   989.45205    ,
     *   161.42357    ,  283.84361    ,  406.56188    ,  501.69640    ,
     *   597.05682    ,  692.66514    ,  788.54419    ,  884.71773    ,
     *   981.21056    ,
     *   154.37995    ,  276.61619    ,  399.14218    ,  494.12177    ,
     *   589.32147    ,  684.76291    ,  780.46853    ,  876.46165    ,
     *   972.76663    ,
     *   147.15786    ,  269.20669    ,  391.53670    ,  486.35844    ,
     *   581.39444    ,  676.66595    ,  772.19503    ,  868.00458    ,
     *   964.11849    ,
     *   139.75518    ,  261.61302    ,  383.74336    ,  478.40434    ,
     *   573.27366    ,  668.37223    ,  763.72170    ,  859.34455    ,
     *   955.26420    ,
     *   132.16963    ,  253.83289    ,  375.75990    ,  470.25722    ,
     *   564.95693    ,  659.87955    ,  755.04636    ,  850.47941    ,
     *   946.20165    ,
     *   124.39869    ,  245.86381    ,  367.58384    ,  461.91462    ,
     *   556.44178    ,  651.18548    ,  746.16659    ,  841.40676    ,
     *   936.92848    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 73, 81) /
     *   116.43958    ,  237.70298    ,  359.21238    ,  453.37375    ,
     *   547.72543    ,  642.28724    ,  737.07966    ,  832.12390    ,
     *   927.44199    ,
     *   108.28910    ,  229.34720    ,  350.64233    ,  444.63142    ,
     *   538.80471    ,  633.18167    ,  727.78239    ,  822.62765    ,
     *   917.73905    ,
     *   99.943537    ,  220.79275    ,  341.86994    ,  435.68386    ,
     *   529.67584    ,  623.86499    ,  718.27101    ,  812.91427    ,
     *   907.81590    ,
     *   91.398427    ,  212.03514    ,  332.89069    ,  426.52654    ,
     *   520.33428    ,  614.33263    ,  708.54093    ,  802.97914    ,
     *   897.66792    ,
     *   82.648266    ,  203.06879    ,  323.69897    ,  417.15381    ,
     *   510.77432    ,  604.57887    ,  698.58641    ,  792.81648    ,
     *   887.28930    ,
     *   73.685976    ,  193.88655    ,  314.28752    ,  407.55835    ,
     *   500.98858    ,  594.59625    ,  688.39990    ,  782.41869    ,
     *   876.67238    ,
     *   61.591413    ,  181.49750    ,  301.59174    ,  394.61641    ,
     *   487.79223    ,  581.13675    ,  674.66804    ,  768.40469    ,
     *   862.36592    ,
     *   49.080215    ,  168.68446    ,  288.46447    ,  381.23711    ,
     *   474.15255    ,  567.22789    ,  660.48070    ,  753.92905    ,
     *   847.59157    ,
     *   36.093776    ,  155.38766    ,  274.84475    ,  367.35852    ,
     *   460.00665    ,  552.80578    ,  645.77298    ,  738.92581    ,
     *   832.28231    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 82, 90) /
     *   35.902127    ,  155.19145    ,  274.64380    ,  367.15377    ,
     *   459.79798    ,  552.59305    ,  645.55607    ,  738.70456    ,
     *   832.05658    ,
     *   35.518898    ,  154.79911    ,  274.24198    ,  366.74435    ,
     *   459.38072    ,  552.16770    ,  645.12234    ,  738.26217    ,
     *   831.60522    ,
     *   34.363017    ,  153.61576    ,  273.03006    ,  365.50954    ,
     *   458.12226    ,  550.88482    ,  643.81423    ,  736.92795    ,
     *   830.24398    ,
     *   33.195490    ,  152.42051    ,  271.80598    ,  364.26235    ,
     *   456.85123    ,  549.58915    ,  642.49309    ,  735.58047    ,
     *   828.86923    ,
     *   32.016208    ,  151.21325    ,  270.56962    ,  363.00268    ,
     *   455.56749    ,  548.28055    ,  641.15879    ,  734.21960    ,
     *   827.48086    ,
     *   30.825061    ,  149.99387    ,  269.32088    ,  361.73041    ,
     *   454.27093    ,  546.95891    ,  639.81123    ,  732.84522    ,
     *   826.07873    ,
     *   29.621939    ,  148.76225    ,  268.05963    ,  360.44542    ,
     *   452.96144    ,  545.62411    ,  638.45028    ,  731.45722    ,
     *   824.66273    ,
     *   28.406729    ,  147.51829    ,  266.78577    ,  359.14760    ,
     *   451.63890    ,  544.27604    ,  637.07581    ,  730.05546    ,
     *   823.23273    ,
     *   27.179320    ,  146.26186    ,  265.49918    ,  357.83684    ,
     *   450.30318    ,  542.91456    ,  635.68771    ,  728.63983    ,
     *   821.78861    /
        DATA ((ENTRF (J,K),J= 28, 36),K= 91, 99) /
     *   25.939598    ,  144.99286    ,  264.19973    ,  356.51300    ,
     *   448.95418    ,  541.53956    ,  634.28585    ,  727.21019    ,
     *   820.33023    ,
     *   24.687449    ,  143.71116    ,  262.88731    ,  355.17597    ,
     *   447.59175    ,  540.15091    ,  632.87010    ,  725.76643    ,
     *   818.85748    ,
     *   23.422758    ,  142.41666    ,  261.56181    ,  353.82564    ,
     *   446.21580    ,  538.74850    ,  631.44035    ,  724.30841    ,
     *   817.37021    ,
     *   22.145409    ,  141.10922    ,  260.22310    ,  352.46187    ,
     *   444.82618    ,  537.33219    ,  629.99646    ,  722.83601    ,
     *   815.86831    ,
     *   16.249601    ,  135.07491    ,  254.04482    ,  346.16830    ,
     *   438.41364    ,  530.79683    ,  623.33424    ,  716.04263    ,
     *   808.93926    ,
     *   10.085311    ,  128.76644    ,  247.58653    ,  339.59004    ,
     *   431.71164    ,  523.96711    ,  616.37259    ,  708.94465    ,
     *   801.70028    ,
     *   3.6413723    ,  122.17247    ,  240.83670    ,  332.71544    ,
     *   424.70836    ,  516.83105    ,  609.09942    ,  701.52982    ,
     *   794.13897    ,
     *  -3.0937479    ,  115.28128    ,  233.78343    ,  325.53245    ,
     *   417.39162    ,  509.37632    ,  601.50225    ,  693.78550    ,
     *   786.24256    ,
     *  -10.131958    ,  108.08079    ,  226.41444    ,  318.02865    ,
     *   409.74885    ,  501.59022    ,  593.56822    ,  685.69871    ,
     *   777.99791    /
        DATA ((ENTRF (J,K),J= 28, 36),K=100,108) /
     *  -17.485544    ,  100.55853    ,  218.71709    ,  310.19125    ,
     *   401.76712    ,  493.45966    ,  585.28411    ,  677.25606    ,
     *   769.39149    ,
     *  -25.167171    ,  92.701646    ,  210.67835    ,  302.00707    ,
     *   393.43311    ,  484.97119    ,  576.63631    ,  668.44382    ,
     *   760.40941    ,
     *  -33.189885    ,  84.496914    ,  202.28480    ,  293.46258    ,
     *   384.73314    ,  476.11097    ,  567.61086    ,  659.24787    ,
     *   751.03744    ,
     *  -41.567115    ,  75.930726    ,  193.52266    ,  284.54383    ,
     *   375.65312    ,  466.86481    ,  558.19340    ,  649.65373    ,
     *   741.26094    ,
     *  -50.312671    ,  66.989094    ,  184.37776    ,  275.23653    ,
     *   366.17864    ,  457.21811    ,  548.36924    ,  639.64656    ,
     *   731.06495    ,
     *  -59.440743    ,  57.657652    ,  174.83557    ,  265.52600    ,
     *   356.29487    ,  447.15595    ,  538.12329    ,  629.21116    ,
     *   720.43413    ,
     *  -68.965902    ,  47.921658    ,  164.88116    ,  255.39720    ,
     *   345.98664    ,  436.66303    ,  527.44014    ,  618.33197    ,
     *   709.35281    ,
     *  -78.903089    ,  37.766001    ,  154.49926    ,  244.83472    ,
     *   335.23843    ,  425.72368    ,  516.30400    ,  606.99311    ,
     *   697.80500    ,
     *  -89.267617    ,  27.175207    ,  143.67424    ,  233.82281    ,
     *   324.03435    ,  414.32192    ,  504.69877    ,  595.17835    ,
     *   685.77435    /
        DATA ((ENTRF (J,K),J= 28, 36),K=109,117) /
     *  -100.07516    ,  16.133442    ,  132.39011    ,  222.34536    ,
     *   312.35819    ,  402.44141    ,  492.60801    ,  582.87115    ,
     *   673.24422    ,
     *  -111.34175    ,  4.6245240    ,  120.63053    ,  210.38593    ,
     *   300.19340    ,  390.06550    ,  480.01495    ,  570.05464    ,
     *   660.19766    ,
     *  -123.08376    , -7.3680658    ,  108.37885    ,  197.92775    ,
     *   287.52310    ,  377.17722    ,  466.90255    ,  556.71170    ,
     *   646.61744    ,
     *  -135.31790    , -19.861175    ,  95.618094    ,  184.95375    ,
     *   274.33014    ,  363.75932    ,  453.25346    ,  542.82488    ,
     *   632.48606    ,
     *  -148.06120    , -32.871963    ,  82.330972    ,  171.44655    ,
     *   260.59704    ,  349.79424    ,  439.05005    ,  528.37650    ,
     *   617.78578    ,
     *  -161.33100    , -46.417890    ,  68.499914    ,  157.38850    ,
     *   246.30609    ,  335.26420    ,  424.27447    ,  513.34865    ,
     *   602.49861    ,
     *  -175.14493    , -60.516696    ,  54.107079    ,  142.76170    ,
     *   231.43929    ,  320.15114    ,  408.90861    ,  497.72316    ,
     *   586.60636    ,
     *  -189.52091    , -75.186386    ,  39.134372    ,  127.54797    ,
     *   215.97843    ,  304.43680    ,  392.93417    ,  481.48170    ,
     *   570.09066    ,
     *  -204.47709    , -90.445208    ,  23.563468    ,  111.72894    ,
     *   199.90510    ,  288.10272    ,  376.33264    ,  464.60573    ,
     *   552.93296    /
        DATA ((ENTRF (J,K),J= 28, 36),K=118,126) /
     *  -220.03187    , -106.31163    ,  7.3758332    ,  95.286030    ,
     *   183.20067    ,  271.13026    ,  359.08536    ,  447.07658    ,
     *   535.11460    ,
     *  -236.20386    , -122.80433    , -9.4472519    ,  78.200498    ,
     *   165.84637    ,  253.50062    ,  341.17355    ,  428.87547    ,
     *   516.61677    ,
     *  -253.01186    , -139.94215    , -26.924665    ,  60.453444    ,
     *   147.82329    ,  235.19490    ,  322.57828    ,  409.98349    ,
     *   497.42062    ,
     *  -270.47483    , -157.74406    , -45.075417    ,  42.025851    ,
     *   129.11243    ,  216.19408    ,  303.28058    ,  390.38169    ,
     *   477.50722    ,
     *  -288.61186    , -176.22920    , -63.918620    ,  22.898611    ,
     *   109.69468    ,  196.47910    ,  283.26140    ,  370.05107    ,
     *   456.85763    ,
     *  -307.44214    , -195.41675    , -83.473462    ,  3.0525575    ,
     *   89.550905    ,  176.03086    ,  262.50169    ,  348.97263    ,
     *   435.45292    ,
     *  -326.98496    , -215.32597    , -103.75917    , -17.531506    ,
     *   68.661953    ,  154.83025    ,  240.98241    ,  327.12740    ,
     *   413.27419    ,
     *  -347.25964    , -235.97615    , -124.79498    , -38.872772    ,
     *   47.008685    ,  132.85820    ,  218.68455    ,  304.49646    ,
     *   390.30262    ,
     *  -368.28549    , -257.38656    , -146.60011    , -60.990392    ,
     *   24.572017    ,  110.09571    ,  195.58920    ,  281.06099    ,
     *   366.51951    /
        DATA ((ENTRF (J,K),J= 28, 36),K=127,135) /
     *  -390.08181    , -279.57644    , -169.19371    , -83.903448    ,
     *   1.3329518    ,  86.523856    ,  171.67756    ,  256.80231    ,
     *   341.90629    ,
     *  -412.66786    , -302.56494    , -192.59483    , -107.63091    ,
     *  -22.727387    ,  62.123884    ,  146.93098    ,  231.70189    ,
     *   316.44458    ,
     *  -436.06276    , -326.37111    , -216.82241    , -132.19160    ,
     *  -47.627715    ,  36.877194    ,  121.33098    ,  205.74141    ,
     *   290.11620    ,
     *  -460.28554    , -351.01383    , -241.89520    , -157.60417    ,
     *  -73.386552    ,  10.765399    ,  94.859321    ,  178.90277    ,
     *   262.90322    ,
     *  -485.35501    , -376.51180    , -267.83175    , -183.88704    ,
     *  -100.02219    , -16.229646    ,  67.498021    ,  151.16815    ,
     *   234.78801    ,
     *  -511.28982    , -402.88351    , -294.65037    , -211.05838    ,
     *  -127.55264    , -44.125799    ,  39.229384    ,  122.52005    ,
     *   205.75323    ,
     *  -538.10832    , -430.14714    , -322.36908    , -239.13606    ,
     *  -155.99562    , -72.940604    ,  10.036048    ,  92.941276    ,
     *   175.78191    ,
     *  -565.82861    , -458.32060    , -351.00557    , -268.13761    ,
     *  -185.36850    , -102.69125    , -20.098983    ,  62.415043    ,
     *   144.85747    ,
     *  -594.46841    , -487.42144    , -380.57720    , -298.08020    ,
     *  -215.68825    , -133.39452    , -51.192306    ,  30.924964    ,
     *   112.96374    /
        DATA ((ENTRF (J,K),J= 28, 36),K=136,144) /
     *  -624.04513    , -517.46683    , -411.10089    , -328.98060    ,
     *  -246.97146    , -165.06679    , -83.260077    , -1.5449032    ,
     *   80.085004    ,
     *  -654.57571    , -548.47350    , -442.59317    , -360.85511    ,
     *  -279.23422    , -197.72397    , -116.31799    , -35.010020    ,
     *   46.206032    ,
     *  -686.07668    , -580.45774    , -475.07004    , -393.71957    ,
     *  -312.49217    , -231.38146    , -150.38121    , -69.485337    ,
     *   11.312114    ,
     *  -718.56405    , -613.43531    , -508.54704    , -427.58928    ,
     *  -346.76039    , -266.05412    , -185.46440    , -104.98526    ,
     *  -24.610912    ,
     *  -752.05331    , -647.42145    , -543.03912    , -462.47899    ,
     *  -382.05341    , -301.75628    , -221.58162    , -141.52362    ,
     *  -61.576630    ,
     *  -786.55939    , -682.43082    , -578.56067    , -498.40286    ,
     *  -418.38518    , -338.50162    , -258.74633    , -179.11364    ,
     *  -99.598013    ,
     *  -822.09657    , -718.47744    , -615.12543    , -535.37443    ,
     *  -455.76899    , -376.30321    , -296.97137    , -217.76791    ,
     *  -138.68740    ,
     *  -858.67852    , -755.57469    , -652.74650    , -573.40655    ,
     *  -494.21747    , -415.17346    , -336.26891    , -257.49834    ,
     *  -178.85645    ,
     *  -896.31819    , -793.73525    , -691.43627    , -612.51140    ,
     *  -533.74257    , -455.12408    , -376.65039    , -298.31615    ,
     *  -220.11615    /
        DATA ((ENTRF (J,K),J= 28, 36),K=145,153) /
     *  -935.02781    , -832.97106    , -731.20640    , -652.70040    ,
     *  -574.35548    , -496.16601    , -418.12655    , -340.23183    ,
     *  -262.47673    ,
     *  -974.81883    , -873.29329    , -772.06777    , -693.98422    ,
     *  -616.06663    , -538.30947    , -460.70736    , -383.25511    ,
     *  -305.94770    ,
     *  -1015.7019    , -914.71231    , -814.03044    , -736.37269    ,
     *  -658.88566    , -581.56386    , -504.40200    , -427.39495    ,
     *  -350.53776    ,
     *  -1057.6868    , -957.23761    , -857.10366    , -779.87484    ,
     *  -702.82135    , -625.93774    , -549.21880    , -472.65945    ,
     *  -396.25482    ,
     *  -1100.7824    , -1000.8778    , -901.29575    , -824.49879    ,
     *  -747.88161    , -671.43882    , -595.16525    , -519.05589    ,
     *  -443.10593    ,
     *  -1144.9966    , -1045.6406    , -946.61413    , -870.25174    ,
     *  -794.07344    , -718.07389    , -642.24795    , -566.59067    ,
     *  -491.09727    ,
     *  -1190.3364    , -1091.5326    , -993.06524    , -917.13994    ,
     *  -841.40290    , -765.84880    , -690.47256    , -615.26924    ,
     *  -540.23412    ,
     *  -1236.8077    , -1138.5596    , -1040.6545    , -965.16862    ,
     *  -889.87503    , -814.76844    , -739.84376    , -665.09612    ,
     *  -590.52081    ,
     *  -1284.4153    , -1186.7260    , -1089.3863    , -1014.3420    ,
     *  -939.49386    , -864.83663    , -790.36525    , -716.07482    ,
     *  -641.96070    /
        DATA ((ENTRF (J,K),J= 28, 36),K=154,162) /
     *  -1333.1630    , -1236.0355    , -1139.2638    , -1064.6631    ,
     *  -990.26232    , -916.05618    , -842.03964    , -768.20783    ,
     *  -694.55611    ,
     *  -1383.0531    , -1286.4902    , -1190.2892    , -1116.1340    ,
     *  -1042.1822    , -968.42875    , -894.86847    , -821.49655    ,
     *  -748.30833    ,
     *  -1434.0869    , -1338.0912    , -1242.4633    , -1168.7553    ,
     *  -1095.2542    , -1021.9548    , -948.85212    , -875.94123    ,
     *  -803.21751    ,
     *  -1486.2642    , -1390.8383    , -1295.7857    , -1222.5265    ,
     *  -1149.4776    , -1076.6337    , -1003.9898    , -931.54098    ,
     *  -859.28264    ,
     *  -1539.5836    , -1444.7297    , -1350.2547    , -1277.4458    ,
     *  -1204.8505    , -1132.4633    , -1060.2793    , -988.29363    ,
     *  -916.50151    ,
     *  -1594.0421    , -1499.7625    , -1405.8671    , -1333.5100    ,
     *  -1261.3696    , -1189.4404    , -1117.7174    , -1046.1957    ,
     *  -974.87063    ,
     *  -1649.6351    , -1555.9319    , -1462.6181    , -1390.7143    ,
     *  -1319.0301    , -1247.5601    , -1176.2992    , -1105.2425    ,
     *  -1034.3852    ,
     *  -1706.3564    , -1613.2318    , -1520.5016    , -1449.0525    ,
     *  -1377.8258    , -1306.8162    , -1236.0185    , -1165.4276    ,
     *  -1095.0388    ,
     *  -1764.1981    , -1671.6543    , -1579.5097    , -1508.5167    ,
     *  -1437.7489    , -1367.2009    , -1296.8673    , -1226.7433    ,
     *  -1156.8239    /
        DATA ((ENTRF (J,K),J= 37, 45),K=  1,  9) /
     *   1295.1619    ,  1398.0681    ,  1501.6695    ,  1606.0215    ,
     *   1711.1843    ,  1817.2238    ,  1924.2121    ,  2032.2283    ,
     *   2141.3603    ,
     *   1294.7792    ,  1397.6744    ,  1501.2640    ,  1605.6035    ,
     *   1710.7531    ,  1816.7784    ,  1923.7515    ,  2031.7515    ,
     *   2140.8661    ,
     *   1294.3515    ,  1397.2342    ,  1500.8106    ,  1605.1362    ,
     *   1710.2710    ,  1816.2805    ,  1923.2367    ,  2031.2187    ,
     *   2140.3138    ,
     *   1293.8752    ,  1396.7441    ,  1500.3060    ,  1604.6160    ,
     *   1709.7343    ,  1815.7263    ,  1922.6637    ,  2030.6255    ,
     *   2139.6990    ,
     *   1293.3471    ,  1396.2007    ,  1499.7463    ,  1604.0392    ,
     *   1709.1392    ,  1815.1117    ,  1922.0283    ,  2029.9678    ,
     *   2139.0173    ,
     *   1292.7635    ,  1395.6002    ,  1499.1279    ,  1603.4018    ,
     *   1708.4816    ,  1814.4326    ,  1921.3262    ,  2029.2411    ,
     *   2138.2642    ,
     *   1292.1208    ,  1394.9389    ,  1498.4470    ,  1602.7000    ,
     *   1707.7576    ,  1813.6849    ,  1920.5532    ,  2028.4410    ,
     *   2137.4349    ,
     *   1291.4155    ,  1394.2132    ,  1497.6996    ,  1601.9297    ,
     *   1706.9629    ,  1812.8643    ,  1919.7049    ,  2027.5629    ,
     *   2136.5250    ,
     *   1290.6437    ,  1393.4190    ,  1496.8819    ,  1601.0869    ,
     *   1706.0935    ,  1811.9665    ,  1918.7768    ,  2026.6024    ,
     *   2135.5295    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 10, 18) /
     *   1289.8016    ,  1392.5527    ,  1495.9898    ,  1600.1675    ,
     *   1705.1451    ,  1810.9871    ,  1917.7644    ,  2025.5546    ,
     *   2134.4437    ,
     *   1288.8855    ,  1391.6102    ,  1495.0193    ,  1599.1673    ,
     *   1704.1133    ,  1809.9218    ,  1916.6632    ,  2024.4149    ,
     *   2133.2628    ,
     *   1287.8916    ,  1390.5875    ,  1493.9663    ,  1598.0822    ,
     *   1702.9940    ,  1808.7661    ,  1915.4685    ,  2023.1787    ,
     *   2131.9818    ,
     *   1286.8158    ,  1389.4808    ,  1492.8268    ,  1596.9079    ,
     *   1701.7828    ,  1807.5155    ,  1914.1759    ,  2021.8410    ,
     *   2130.5958    ,
     *   1285.6544    ,  1388.2859    ,  1491.5966    ,  1595.6402    ,
     *   1700.4752    ,  1806.1655    ,  1912.7806    ,  2020.3973    ,
     *   2129.1000    ,
     *   1284.4033    ,  1386.9989    ,  1490.2715    ,  1594.2748    ,
     *   1699.0670    ,  1804.7116    ,  1911.2781    ,  2018.8425    ,
     *   2127.4892    ,
     *   1283.0587    ,  1385.6157    ,  1488.8475    ,  1592.8075    ,
     *   1697.5537    ,  1803.1494    ,  1909.6636    ,  2017.1721    ,
     *   2125.7587    ,
     *   1281.6166    ,  1384.1323    ,  1487.3204    ,  1591.2340    ,
     *   1695.9310    ,  1801.4743    ,  1907.9325    ,  2015.3811    ,
     *   2123.9035    ,
     *   1280.0731    ,  1382.5446    ,  1485.6859    ,  1589.5501    ,
     *   1694.1945    ,  1799.6817    ,  1906.0802    ,  2013.4649    ,
     *   2121.9187    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 19, 27) /
     *   1278.4242    ,  1380.8486    ,  1483.9401    ,  1587.7514    ,
     *   1692.3397    ,  1797.7673    ,  1904.1020    ,  2011.4186    ,
     *   2119.7993    ,
     *   1276.6660    ,  1379.0402    ,  1482.0787    ,  1585.8338    ,
     *   1690.3625    ,  1795.7265    ,  1901.9935    ,  2009.2376    ,
     *   2117.5406    ,
     *   1274.7946    ,  1377.1155    ,  1480.0976    ,  1583.7930    ,
     *   1688.2583    ,  1793.5549    ,  1899.7500    ,  2006.9172    ,
     *   2115.1376    ,
     *   1272.8061    ,  1375.0705    ,  1477.9929    ,  1581.6250    ,
     *   1686.0231    ,  1791.2482    ,  1897.3671    ,  2004.4527    ,
     *   2112.5858    ,
     *   1270.6966    ,  1372.9012    ,  1475.7603    ,  1579.3254    ,
     *   1683.6524    ,  1788.8020    ,  1894.8402    ,  2001.8396    ,
     *   2109.8803    ,
     *   1268.4624    ,  1370.6038    ,  1473.3960    ,  1576.8904    ,
     *   1681.1422    ,  1786.2119    ,  1892.1650    ,  1999.0734    ,
     *   2107.0165    ,
     *   1266.0996    ,  1368.1742    ,  1470.8960    ,  1574.3157    ,
     *   1678.4883    ,  1783.4738    ,  1889.3371    ,  1996.1496    ,
     *   2103.9900    ,
     *   1263.6045    ,  1365.6088    ,  1468.2563    ,  1571.5974    ,
     *   1675.6866    ,  1780.5834    ,  1886.3522    ,  1993.0639    ,
     *   2100.7961    ,
     *   1260.9734    ,  1362.9038    ,  1465.4731    ,  1568.7315    ,
     *   1672.7331    ,  1777.5367    ,  1883.2063    ,  1989.8119    ,
     *   2097.4306    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 28, 36) /
     *   1258.2027    ,  1360.0554    ,  1462.5427    ,  1565.7143    ,
     *   1669.6238    ,  1774.3296    ,  1879.8950    ,  1986.3895    ,
     *   2093.8891    ,
     *   1255.2887    ,  1357.0599    ,  1459.4612    ,  1562.5418    ,
     *   1666.3549    ,  1770.9582    ,  1876.4145    ,  1982.7925    ,
     *   2090.1675    ,
     *   1252.2280    ,  1353.9139    ,  1456.2251    ,  1559.2104    ,
     *   1662.9226    ,  1767.4186    ,  1872.7608    ,  1979.0170    ,
     *   2086.2617    ,
     *   1249.7582    ,  1351.3754    ,  1453.6142    ,  1556.5228    ,
     *   1660.1538    ,  1764.5636    ,  1869.8140    ,  1975.9723    ,
     *   2083.1123    ,
     *   1247.1969    ,  1348.7432    ,  1450.9069    ,  1553.7364    ,
     *   1657.2833    ,  1761.6041    ,  1866.7596    ,  1972.8168    ,
     *   2079.8486    ,
     *   1244.5428    ,  1346.0156    ,  1448.1019    ,  1550.8494    ,
     *   1654.3096    ,  1758.5383    ,  1863.5959    ,  1969.5486    ,
     *   2076.4689    ,
     *   1241.7941    ,  1343.1910    ,  1445.1973    ,  1547.8603    ,
     *   1651.2310    ,  1755.3646    ,  1860.3212    ,  1966.1662    ,
     *   2072.9714    ,
     *   1238.9494    ,  1340.2681    ,  1442.1918    ,  1544.7675    ,
     *   1648.0458    ,  1752.0815    ,  1856.9339    ,  1962.6679    ,
     *   2069.3545    ,
     *   1236.0073    ,  1337.2452    ,  1439.0838    ,  1541.5695    ,
     *   1644.7526    ,  1748.6873    ,  1853.4324    ,  1959.0521    ,
     *   2065.6165    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 37, 45) /
     *   1232.9662    ,  1334.1210    ,  1435.8718    ,  1538.2649    ,
     *   1641.3499    ,  1745.1806    ,  1849.8152    ,  1955.3172    ,
     *   2061.7560    ,
     *   1229.8249    ,  1330.8939    ,  1432.5544    ,  1534.8521    ,
     *   1637.8362    ,  1741.5599    ,  1846.0808    ,  1951.4617    ,
     *   2057.7713    ,
     *   1226.5819    ,  1327.5627    ,  1429.1302    ,  1531.3297    ,
     *   1634.2100    ,  1737.8236    ,  1842.2277    ,  1947.4843    ,
     *   2053.6611    ,
     *   1223.2358    ,  1324.1258    ,  1425.5977    ,  1527.6963    ,
     *   1630.4699    ,  1733.9705    ,  1838.2545    ,  1943.3833    ,
     *   2049.4240    ,
     *   1219.7853    ,  1320.5821    ,  1421.9557    ,  1523.9507    ,
     *   1626.6146    ,  1729.9991    ,  1834.1599    ,  1939.1576    ,
     *   2045.0585    ,
     *   1216.2291    ,  1316.9301    ,  1418.2029    ,  1520.0914    ,
     *   1622.6428    ,  1725.9081    ,  1829.9425    ,  1934.8058    ,
     *   2040.5633    ,
     *   1212.5660    ,  1313.1687    ,  1414.3379    ,  1516.1171    ,
     *   1618.5532    ,  1721.6963    ,  1825.6011    ,  1930.3266    ,
     *   2035.9373    ,
     *   1208.7948    ,  1309.2966    ,  1410.3595    ,  1512.0268    ,
     *   1614.3445    ,  1717.3624    ,  1821.1344    ,  1925.7188    ,
     *   2031.1791    ,
     *   1204.9142    ,  1305.3125    ,  1406.2666    ,  1507.8190    ,
     *   1610.0155    ,  1712.9052    ,  1816.5412    ,  1920.9811    ,
     *   2026.2877    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 46, 54) /
     *   1200.9230    ,  1301.2153    ,  1402.0579    ,  1503.4927    ,
     *   1605.5651    ,  1708.3235    ,  1811.8204    ,  1916.1126    ,
     *   2021.2619    ,
     *   1196.8201    ,  1297.0039    ,  1397.7322    ,  1499.0468    ,
     *   1600.9922    ,  1703.6163    ,  1806.9709    ,  1911.1120    ,
     *   2016.1007    ,
     *   1192.6045    ,  1292.6771    ,  1393.2886    ,  1494.4801    ,
     *   1596.2956    ,  1698.7824    ,  1801.9916    ,  1905.9784    ,
     *   2010.8030    ,
     *   1188.2750    ,  1288.2340    ,  1388.7259    ,  1489.7916    ,
     *   1591.4743    ,  1693.8208    ,  1796.8815    ,  1900.7108    ,
     *   2005.3678    ,
     *   1183.8306    ,  1283.6733    ,  1384.0432    ,  1484.9802    ,
     *   1586.5273    ,  1688.7305    ,  1791.6396    ,  1895.3082    ,
     *   1999.7944    ,
     *   1179.2702    ,  1278.9942    ,  1379.2392    ,  1480.0449    ,
     *   1581.4536    ,  1683.5107    ,  1786.2651    ,  1889.7696    ,
     *   1994.0817    ,
     *   1174.5929    ,  1274.1956    ,  1374.3133    ,  1474.9849    ,
     *   1576.2523    ,  1678.1602    ,  1780.7569    ,  1884.0944    ,
     *   1988.2289    ,
     *   1169.7977    ,  1269.2766    ,  1369.2642    ,  1469.7991    ,
     *   1570.9224    ,  1672.6783    ,  1775.1143    ,  1878.2815    ,
     *   1982.2354    ,
     *   1164.8836    ,  1264.2363    ,  1364.0913    ,  1464.4867    ,
     *   1565.4632    ,  1667.0642    ,  1769.3364    ,  1872.3303    ,
     *   1976.1003    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 55, 63) /
     *   1159.8498    ,  1259.0737    ,  1358.7935    ,  1459.0469    ,
     *   1559.8737    ,  1661.3169    ,  1763.4225    ,  1866.2400    ,
     *   1969.8230    ,
     *   1154.6954    ,  1253.7880    ,  1353.3701    ,  1453.4787    ,
     *   1554.1532    ,  1655.4358    ,  1757.3718    ,  1860.0099    ,
     *   1963.4027    ,
     *   1149.4194    ,  1248.3783    ,  1347.8201    ,  1447.7814    ,
     *   1548.3008    ,  1649.4201    ,  1751.1836    ,  1853.6393    ,
     *   1956.8389    ,
     *   1144.0211    ,  1242.8439    ,  1342.1429    ,  1441.9541    ,
     *   1542.3159    ,  1643.2690    ,  1744.8572    ,  1847.1276    ,
     *   1950.1309    ,
     *   1138.4997    ,  1237.1838    ,  1336.3375    ,  1435.9962    ,
     *   1536.1976    ,  1636.9818    ,  1738.3919    ,  1840.4742    ,
     *   1943.2783    ,
     *   1132.8542    ,  1231.3974    ,  1330.4033    ,  1429.9070    ,
     *   1529.9453    ,  1630.5580    ,  1731.7872    ,  1833.6784    ,
     *   1936.2804    ,
     *   1125.6219    ,  1223.9854    ,  1322.8032    ,  1422.1095    ,
     *   1521.9405    ,  1622.3350    ,  1723.3343    ,  1824.9827    ,
     *   1927.3281    ,
     *   1118.1930    ,  1216.3733    ,  1314.9992    ,  1414.1042    ,
     *   1513.7239    ,  1613.8961    ,  1714.6613    ,  1816.0628    ,
     *   1918.1471    ,
     *   1110.5662    ,  1208.5596    ,  1306.9898    ,  1405.8897    ,
     *   1505.2942    ,  1605.2401    ,  1705.7671    ,  1806.9175    ,
     *   1908.7365    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 64, 72) /
     *   1102.7398    ,  1200.5428    ,  1298.7737    ,  1397.4648    ,
     *   1496.6501    ,  1596.3659    ,  1696.6508    ,  1797.5459    ,
     *   1899.0955    ,
     *   1094.7125    ,  1192.3214    ,  1290.3494    ,  1388.8280    ,
     *   1487.7905    ,  1587.2723    ,  1687.3110    ,  1787.9469    ,
     *   1889.2231    ,
     *   1086.4826    ,  1183.8940    ,  1281.7156    ,  1379.9780    ,
     *   1478.7140    ,  1577.9580    ,  1677.7468    ,  1778.1197    ,
     *   1879.1185    ,
     *   1078.0486    ,  1175.2591    ,  1272.8707    ,  1370.9135    ,
     *   1469.4192    ,  1568.4218    ,  1667.9570    ,  1768.0630    ,
     *   1868.7807    ,
     *   1069.4089    ,  1166.4151    ,  1263.8133    ,  1361.6328    ,
     *   1459.9049    ,  1558.6624    ,  1657.9403    ,  1757.7758    ,
     *   1858.2086    ,
     *   1060.5617    ,  1157.3602    ,  1254.5416    ,  1352.1345    ,
     *   1450.1693    ,  1548.6783    ,  1647.6954    ,  1747.2568    ,
     *   1847.4012    ,
     *   1051.5051    ,  1148.0927    ,  1245.0539    ,  1342.4168    ,
     *   1440.2110    ,  1538.4680    ,  1637.2208    ,  1736.5046    ,
     *   1836.3571    ,
     *   1042.2370    ,  1138.6105    ,  1235.3482    ,  1332.4778    ,
     *   1430.0281    ,  1528.0296    ,  1626.5147    ,  1725.5177    ,
     *   1825.0749    ,
     *   1032.7552    ,  1128.9113    ,  1225.4224    ,  1322.3153    ,
     *   1419.6183    ,  1517.3612    ,  1615.5753    ,  1714.2940    ,
     *   1813.5526    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 73, 81) /
     *   1023.0569    ,  1118.9924    ,  1215.2737    ,  1311.9268    ,
     *   1408.9793    ,  1506.4602    ,  1604.4001    ,  1702.8313    ,
     *   1801.7881    ,
     *   1013.1390    ,  1108.8509    ,  1204.8991    ,  1301.3092    ,
     *   1398.1081    ,  1495.3238    ,  1592.9862    ,  1691.1267    ,
     *   1789.7787    ,
     *   1002.9978    ,  1098.4829    ,  1194.2950    ,  1290.4589    ,
     *   1387.0009    ,  1483.9483    ,  1581.3301    ,  1679.1768    ,
     *   1777.5208    ,
     *   992.62873    ,  1087.8839    ,  1183.4566    ,  1279.3712    ,
     *   1375.6532    ,  1472.3291    ,  1569.4272    ,  1666.9771    ,
     *   1765.0100    ,
     *   982.02585    ,  1077.0479    ,  1172.3782    ,  1268.0403    ,
     *   1364.0590    ,  1460.4604    ,  1557.2716    ,  1654.5214    ,
     *   1752.2402    ,
     *   971.18148    ,  1065.9672    ,  1161.0518    ,  1256.4581    ,
     *   1352.2104    ,  1448.3339    ,  1544.8551    ,  1641.8017    ,
     *   1739.2033    ,
     *   956.57158    ,  1051.0423    ,  1145.7994    ,  1240.8651    ,
     *   1336.2628    ,  1432.0167    ,  1528.1523    ,  1624.6963    ,
     *   1721.6769    ,
     *   941.48751    ,  1035.6368    ,  1130.0601    ,  1224.7789    ,
     *   1319.8155    ,  1415.1934    ,  1510.9370    ,  1607.0720    ,
     *   1703.6253    ,
     *   925.86114    ,  1019.6815    ,  1113.7635    ,  1208.1277    ,
     *   1302.7956    ,  1397.7899    ,  1493.1338    ,  1588.8521    ,
     *   1684.9704    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 82, 90) /
     *   925.63076    ,  1019.4463    ,  1113.5233    ,  1207.8823    ,
     *   1302.5449    ,  1397.5335    ,  1492.8716    ,  1588.5838    ,
     *   1684.6958    ,
     *   925.17011    ,  1018.9761    ,  1113.0430    ,  1207.3916    ,
     *   1302.0434    ,  1397.0208    ,  1492.3473    ,  1588.0472    ,
     *   1684.1465    ,
     *   923.78087    ,  1017.5578    ,  1111.5946    ,  1205.9120    ,
     *   1300.5313    ,  1395.4749    ,  1490.7661    ,  1586.4294    ,
     *   1682.4904    ,
     *   922.37788    ,  1016.1255    ,  1110.1320    ,  1204.4178    ,
     *   1299.0043    ,  1393.9138    ,  1489.1696    ,  1584.7959    ,
     *   1680.8183    ,
     *   920.96101    ,  1014.6791    ,  1108.6549    ,  1202.9089    ,
     *   1297.4624    ,  1392.3375    ,  1487.5575    ,  1583.1465    ,
     *   1679.1300    ,
     *   919.53014    ,  1013.2185    ,  1107.1634    ,  1201.3853    ,
     *   1295.9054    ,  1390.7458    ,  1485.9297    ,  1581.4811    ,
     *   1677.4254    ,
     *   918.08515    ,  1011.7434    ,  1105.6572    ,  1199.8467    ,
     *   1294.3332    ,  1389.1387    ,  1484.2861    ,  1579.7996    ,
     *   1675.7044    ,
     *   916.62590    ,  1010.2539    ,  1104.1361    ,  1198.2930    ,
     *   1292.7456    ,  1387.5158    ,  1482.6266    ,  1578.1018    ,
     *   1673.9667    ,
     *   915.15227    ,  1008.7497    ,  1102.6002    ,  1196.7242    ,
     *   1291.1426    ,  1385.8772    ,  1480.9510    ,  1576.3877    ,
     *   1672.2123    /
        DATA ((ENTRF (J,K),J= 37, 45),K= 91, 99) /
     *   913.66413    ,  1007.2307    ,  1101.0493    ,  1195.1400    ,
     *   1289.5239    ,  1384.2227    ,  1479.2591    ,  1574.6570    ,
     *   1670.4411    ,
     *   912.16136    ,  1005.6968    ,  1099.4831    ,  1193.5404    ,
     *   1287.8895    ,  1382.5521    ,  1477.5509    ,  1572.9096    ,
     *   1668.6528    ,
     *   910.64381    ,  1004.1479    ,  1097.9017    ,  1191.9252    ,
     *   1286.2392    ,  1380.8654    ,  1475.8262    ,  1571.1453    ,
     *   1666.8474    ,
     *   909.11137    ,  1002.5838    ,  1096.3047    ,  1190.2942    ,
     *   1284.5729    ,  1379.1623    ,  1474.0849    ,  1569.3642    ,
     *   1665.0247    ,
     *   902.04187    ,  995.36877    ,  1088.9389    ,  1182.7719    ,
     *   1276.8880    ,  1371.3085    ,  1466.0554    ,  1561.1517    ,
     *   1656.6216    ,
     *   894.65696    ,  987.83274    ,  1081.2462    ,  1174.9167    ,
     *   1268.8642    ,  1363.1094    ,  1457.6741    ,  1552.5807    ,
     *   1647.8530    ,
     *   886.94411    ,  979.96298    ,  1073.2139    ,  1166.7158    ,
     *   1260.4883    ,  1354.5518    ,  1448.9276    ,  1543.6377    ,
     *   1638.7054    ,
     *   878.89039    ,  971.74641    ,  1064.8286    ,  1158.1557    ,
     *   1251.7468    ,  1345.6220    ,  1439.8021    ,  1534.3087    ,
     *   1629.1644    ,
     *   870.48249    ,  963.16961    ,  1056.0769    ,  1149.2227    ,
     *   1242.6259    ,  1336.3060    ,  1430.2834    ,  1524.5793    ,
     *   1619.2158    /
        DATA ((ENTRF (J,K),J= 37, 45),K=100,108) /
     *   861.70677    ,  954.21875    ,  1046.9448    ,  1139.9028    ,
     *   1233.1112    ,  1326.5893    ,  1420.3569    ,  1514.4349    ,
     *   1608.8447    ,
     *   852.54919    ,  944.87967    ,  1037.4179    ,  1130.1814    ,
     *   1223.1882    ,  1316.4573    ,  1410.0080    ,  1503.8605    ,
     *   1598.0360    ,
     *   842.99535    ,  935.13784    ,  1027.4816    ,  1120.0437    ,
     *   1212.8421    ,  1305.8949    ,  1399.2213    ,  1492.8409    ,
     *   1586.7743    ,
     *   833.03052    ,  924.97838    ,  1017.1208    ,  1109.4747    ,
     *   1202.0574    ,  1294.8867    ,  1387.9813    ,  1481.3604    ,
     *   1575.0439    ,
     *   822.63958    ,  914.38605    ,  1006.3203    ,  1098.4589    ,
     *   1190.8186    ,  1283.4170    ,  1376.2723    ,  1469.4030    ,
     *   1562.8288    ,
     *   811.80709    ,  903.34528    ,  995.06435    ,  1086.9804    ,
     *   1179.1098    ,  1271.4698    ,  1364.0780    ,  1456.9526    ,
     *   1550.1125    ,
     *   800.51724    ,  891.84017    ,  983.33688    ,  1075.0231    ,
     *   1166.9148    ,  1259.0288    ,  1351.3822    ,  1443.9927    ,
     *   1536.8787    ,
     *   788.75393    ,  879.85449    ,  971.12158    ,  1062.5705    ,
     *   1154.2171    ,  1246.0773    ,  1338.1681    ,  1430.5065    ,
     *   1523.1104    ,
     *   776.50071    ,  867.37169    ,  958.40184    ,  1049.6061    ,
     *   1140.9997    ,  1232.5985    ,  1324.4187    ,  1416.4769    ,
     *   1508.7906    /
        DATA ((ENTRF (J,K),J= 37, 45),K=109,117) /
     *   763.74085    ,  854.37495    ,  945.16071    ,  1036.1127    ,
     *   1127.2457    ,  1218.5752    ,  1310.1168    ,  1401.8868    ,
     *   1493.9020    ,
     *   750.45730    ,  840.84715    ,  931.38103    ,  1022.0731    ,
     *   1112.9378    ,  1203.9901    ,  1295.2451    ,  1386.7187    ,
     *   1478.4271    ,
     *   736.63277    ,  826.77091    ,  917.04533    ,  1007.4698    ,
     *   1098.0584    ,  1188.8255    ,  1279.7860    ,  1370.9550    ,
     *   1462.3483    ,
     *   722.24968    ,  812.12860    ,  902.13594    ,  992.28507    ,
     *   1082.5897    ,  1173.0637    ,  1263.7215    ,  1354.5778    ,
     *   1445.6477    ,
     *   707.29022    ,  796.90236    ,  886.63496    ,  976.50099    ,
     *   1066.5137    ,  1156.6867    ,  1247.0337    ,  1337.5691    ,
     *   1428.3075    ,
     *   691.73637    ,  781.07414    ,  870.52429    ,  960.09943    ,
     *   1049.8124    ,  1139.6763    ,  1229.7046    ,  1319.9110    ,
     *   1410.3095    ,
     *   675.56991    ,  764.62568    ,  853.78567    ,  943.06213    ,
     *   1032.4675    ,  1122.0144    ,  1211.7159    ,  1301.5851    ,
     *   1391.6357    ,
     *   658.77244    ,  747.53856    ,  836.40069    ,  925.37067    ,
     *   1014.4605    ,  1103.6826    ,  1193.0492    ,  1282.5733    ,
     *   1372.2678    ,
     *   641.32541    ,  729.79426    ,  818.35082    ,  907.00656    ,
     *   995.77312    ,  1084.6623    ,  1173.6863    ,  1262.8572    ,
     *   1352.1877    /
        DATA ((ENTRF (J,K),J= 37, 45),K=118,126) /
     *   623.21015    ,  711.37410    ,  799.61742    ,  887.95119    ,
     *   976.38667    ,  1064.9353    ,  1153.6087    ,  1242.4186    ,
     *   1331.3772    ,
     *   604.40790    ,  692.25936    ,  780.18179    ,  868.18592    ,
     *   956.28262    ,  1044.4829    ,  1132.7979    ,  1221.2391    ,
     *   1309.8180    ,
     *   584.89981    ,  672.43124    ,  760.02521    ,  847.69209    ,
     *   935.44237    ,  1023.2866    ,  1111.2357    ,  1199.3004    ,
     *   1287.4920    ,
     *   564.66701    ,  651.87093    ,  739.12893    ,  826.45104    ,
     *   913.84736    ,  1001.3281    ,  1088.9037    ,  1176.5845    ,
     *   1264.3812    ,
     *   543.69063    ,  630.55962    ,  717.47423    ,  804.44414    ,
     *   891.47908    ,  978.58891    ,  1065.7836    ,  1153.0731    ,
     *   1240.4677    ,
     *   521.95180    ,  608.47855    ,  695.04245    ,  781.65284    ,
     *   868.31912    ,  955.05076    ,  1041.8573    ,  1128.7484    ,
     *   1215.7338    ,
     *   499.43174    ,  585.60902    ,  671.81500    ,  758.05870    ,
     *   844.34917    ,  930.69550    ,  1017.1069    ,  1103.5925    ,
     *   1190.1618    ,
     *   476.11172    ,  561.93243    ,  647.77343    ,  733.64341    ,
     *   819.55107    ,  905.50516    ,  991.51448    ,  1077.5879    ,
     *   1163.7343    ,
     *   451.97316    ,  537.43035    ,  622.89944    ,  708.38881    ,
     *   793.90684    ,  879.46194    ,  965.06255    ,  1050.7172    ,
     *   1136.4343    /
        DATA ((ENTRF (J,K),J= 37, 45),K=127,135) /
     *   426.99764    ,  512.08448    ,  597.17489    ,  682.27695    ,
     *   767.39873    ,  852.54829    ,  937.73374    ,  1022.9632    ,
     *   1108.2448    ,
     *   401.16692    ,  485.87676    ,  570.58190    ,  655.29013    ,
     *   740.00922    ,  824.74691    ,  909.51097    ,  994.30916    ,
     *   1079.1493    ,
     *   374.46298    ,  458.78934    ,  543.10281    ,  627.41090    ,
     *   711.72108    ,  796.04079    ,  880.37747    ,  964.73855    ,
     *   1049.1315    ,
     *   346.86807    ,  430.80466    ,  514.72026    ,  598.62210    ,
     *   682.51738    ,  766.41323    ,  850.31680    ,  934.23519    ,
     *   1018.1755    ,
     *   318.36475    ,  401.90547    ,  485.41721    ,  568.90692    ,
     *   652.38153    ,  735.84790    ,  819.31288    ,  902.78326    ,
     *   986.26583    ,
     *   288.93588    ,  372.07486    ,  455.17695    ,  538.24889    ,
     *   621.29732    ,  704.32884    ,  787.35002    ,  870.36736    ,
     *   953.38734    ,
     *   258.56470    ,  341.29627    ,  423.98319    ,  506.63194    ,
     *   589.24893    ,  671.84050    ,  754.41295    ,  836.97250    ,
     *   919.52535    ,
     *   227.23484    ,  309.55358    ,  391.82002    ,  474.04044    ,
     *   556.22099    ,  638.36777    ,  720.48683    ,  802.58414    ,
     *   884.66562    ,
     *   194.93037    ,  276.83108    ,  358.67200    ,  440.45917    ,
     *   522.19855    ,  603.89600    ,  685.55732    ,  767.18823    ,
     *   848.79440    /
        DATA ((ENTRF (J,K),J= 37, 45),K=136,144) /
     *   161.63580    ,  243.11353    ,  324.52413    ,  405.87343    ,
     *   487.16718    ,  568.41102    ,  649.61052    ,  730.77118    ,
     *   811.89842    ,
     *   127.33615    ,  208.38621    ,  289.36195    ,  370.26901    ,
     *   451.11294    ,  531.89919    ,  612.63310    ,  693.31995    ,
     *   773.96494    ,
     *   92.016961    ,  172.63490    ,  253.17150    ,  333.63224    ,
     *   414.02245    ,  494.34739    ,  574.61223    ,  654.82202    ,
     *   734.98175    ,
     *   55.664313    ,  135.84595    ,  215.93941    ,  295.94999    ,
     *   375.88286    ,  455.74309    ,  535.53566    ,  615.26544    ,
     *   694.93721    ,
     *   18.264880    ,  98.006295    ,  177.65287    ,  257.20974    ,
     *   336.68193    ,  416.07432    ,  495.39172    ,  574.63883    ,
     *   653.82023    ,
     *  -20.194058    ,  59.103471    ,  138.29969    ,  217.39958    ,
     *   296.40801    ,  375.32972    ,  454.16934    ,  532.93141    ,
     *   611.62035    ,
     *  -59.724582    ,  19.125660    ,  97.868308    ,  176.50821    ,
     *   255.05009    ,  333.49855    ,  411.85807    ,  490.13302    ,
     *   568.32768    ,
     *  -100.33811    , -21.938296    ,  56.347835    ,  134.52501    ,
     *   212.59782    ,  290.57073    ,  368.44809    ,  446.23414    ,
     *   523.93298    ,
     *  -142.04535    , -64.098864    ,  13.728059    ,  91.440027    ,
     *   169.04151    ,  246.53685    ,  323.93027    ,  401.22587    ,
     *   478.42764    /
        DATA ((ENTRF (J,K),J= 37, 45),K=145,153) /
     *  -184.85632    , -107.36580    , -30.000518    ,  47.244015    ,
     *   124.37217    ,  201.38817    ,  278.29612    ,  355.10002    ,
     *   431.80371    ,
     *  -228.78026    , -151.74810    , -74.846664    ,  1.9284569    ,
     *   78.581524    ,  155.11667    ,  231.53788    ,  307.84905    ,
     *   384.05392    ,
     *  -273.82566    , -197.25403    , -120.81839    , -44.514419    ,
     *   31.662045    ,  107.71505    ,  183.64849    ,  259.46615    ,
     *   335.17169    ,
     *  -320.00019    , -243.89102    , -167.92290    , -92.091611    ,
     *  -16.393039    ,  59.176764    ,  134.62162    ,  209.94522    ,
     *   285.15113    ,
     *  -367.31069    , -291.66570    , -216.16664    , -140.80932    ,
     *  -65.589715    ,  9.4960466    ,  84.451716    ,  159.28091    ,
     *   233.98711    ,
     *  -415.76314    , -340.58386    , -265.55515    , -190.67291    ,
     *  -115.93316    , -41.332083    ,  33.133994    ,  107.46862    ,
     *   181.67521    ,
     *  -465.36263    , -390.65038    , -316.09317    , -241.68691    ,
     *  -167.42770    , -93.311782    , -19.335524    ,  54.504558    ,
     *   128.21182    ,
     *  -516.11330    , -441.86925    , -367.78448    , -293.85496    ,
     *  -220.07682    , -146.44636    , -72.959984    , 0.38573264    ,
     *   73.594097    ,
     *  -568.01836    , -494.24351    , -420.63198    , -347.17978    ,
     *  -273.88310    , -200.73824    , -127.74167    , -54.890007    ,
     *   17.820022    /
        DATA ((ENTRF (J,K),J= 37, 45),K=154,162) /
     *  -621.08000    , -547.77519    , -474.63757    , -401.66316    ,
     *  -328.84817    , -256.18895    , -183.68199    , -111.32394    ,
     *  -39.111567    ,
     *  -675.29935    , -602.46533    , -529.80215    , -457.30588    ,
     *  -384.97272    , -312.79905    , -240.78140    , -168.91644    ,
     *  -97.200956    ,
     *  -730.67648    , -658.31388    , -586.12559    , -514.10769    ,
     *  -442.25642    , -370.56815    , -299.03942    , -227.66694    ,
     *  -156.44751    ,
     *  -787.21029    , -715.31966    , -643.60664    , -572.06730    ,
     *  -500.69788    , -429.49478    , -358.45455    , -287.57389    ,
     *  -216.84963    ,
     *  -844.89851    , -773.48035    , -702.24291    , -631.18226    ,
     *  -560.29464    , -489.57645    , -419.02424    , -348.63472    ,
     *  -278.40474    ,
     *  -903.73761    , -832.79237    , -762.03080    , -691.44895    ,
     *  -621.04306    , -550.80950    , -480.74485    , -410.84578    ,
     *  -341.10917    ,
     *  -963.72273    , -893.25088    , -822.96547    , -752.86253    ,
     *  -682.93829    , -613.18911    , -543.61155    , -474.20229    ,
     *  -404.95818    ,
     *  -1024.8476    , -954.84967    , -885.04073    , -815.41685    ,
     *  -745.97422    , -676.70921    , -607.61833    , -538.69827    ,
     *  -469.94586    ,
     *  -1087.1047    , -1017.5811    , -948.24899    , -879.10437    ,
     *  -810.14340    , -741.36240    , -672.75787    , -604.32650    ,
     *  -536.06507    /
        DATA ((ENTRF (J,K),J= 46, 54),K=  1,  9) /
     *   2251.7056    ,  2363.3735    ,  2476.4869    ,  2591.1849    ,
     *   2707.6266    ,  2825.9949    ,  2946.5024    ,  3069.3985    ,
     *   3194.9794    ,
     *   2251.1927    ,  2362.8403    ,  2475.9316    ,  2590.6055    ,
     *   2707.0207    ,  2825.3599    ,  2945.8350    ,  3068.6949    ,
     *   3194.2351    ,
     *   2250.6194    ,  2362.2443    ,  2475.3109    ,  2589.9579    ,
     *   2706.3436    ,  2824.6502    ,  2945.0892    ,  3067.9088    ,
     *   3193.4035    ,
     *   2249.9813    ,  2361.5810    ,  2474.6201    ,  2589.2372    ,
     *   2705.5901    ,  2823.8605    ,  2944.2593    ,  3067.0340    ,
     *   3192.4781    ,
     *   2249.2738    ,  2360.8454    ,  2473.8542    ,  2588.4381    ,
     *   2704.7546    ,  2822.9849    ,  2943.3393    ,  3066.0642    ,
     *   3191.4524    ,
     *   2248.4921    ,  2360.0329    ,  2473.0081    ,  2587.5554    ,
     *   2703.8318    ,  2822.0178    ,  2942.3231    ,  3064.9933    ,
     *   3190.3198    ,
     *   2247.6315    ,  2359.1383    ,  2472.0766    ,  2586.5837    ,
     *   2702.8160    ,  2820.9534    ,  2941.2047    ,  3063.8147    ,
     *   3189.0733    ,
     *   2246.6871    ,  2358.1567    ,  2471.0546    ,  2585.5176    ,
     *   2701.7015    ,  2819.7856    ,  2939.9779    ,  3062.5218    ,
     *   3187.7062    ,
     *   2245.6540    ,  2357.0829    ,  2469.9367    ,  2584.3514    ,
     *   2700.4826    ,  2818.5085    ,  2938.6362    ,  3061.1082    ,
     *   3186.2116    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 10, 18) /
     *   2244.5273    ,  2355.9119    ,  2468.7175    ,  2583.0798    ,
     *   2699.1534    ,  2817.1160    ,  2937.1735    ,  3059.5671    ,
     *   3184.5824    ,
     *   2243.3018    ,  2354.6383    ,  2467.3917    ,  2581.6970    ,
     *   2697.7082    ,  2815.6021    ,  2935.5834    ,  3057.8920    ,
     *   3182.8116    ,
     *   2241.9726    ,  2353.2570    ,  2465.9538    ,  2580.1974    ,
     *   2696.1411    ,  2813.9605    ,  2933.8594    ,  3056.0760    ,
     *   3180.8923    ,
     *   2240.5346    ,  2351.7627    ,  2464.3984    ,  2578.5754    ,
     *   2694.4461    ,  2812.1852    ,  2931.9951    ,  3054.1126    ,
     *   3178.8174    ,
     *   2238.9826    ,  2350.1501    ,  2462.7199    ,  2576.8252    ,
     *   2692.6174    ,  2810.2700    ,  2929.9843    ,  3051.9950    ,
     *   3176.5799    ,
     *   2237.3116    ,  2348.4138    ,  2460.9130    ,  2574.9413    ,
     *   2690.6491    ,  2808.2089    ,  2927.8203    ,  3049.7166    ,
     *   3174.1729    ,
     *   2235.5164    ,  2346.5488    ,  2458.9721    ,  2572.9178    ,
     *   2688.5352    ,  2805.9957    ,  2925.4971    ,  3047.2707    ,
     *   3171.5895    ,
     *   2233.5920    ,  2344.5496    ,  2456.8919    ,  2570.7493    ,
     *   2686.2701    ,  2803.6243    ,  2923.0082    ,  3044.6509    ,
     *   3168.8229    ,
     *   2231.5333    ,  2342.4111    ,  2454.6669    ,  2568.4301    ,
     *   2683.8479    ,  2801.0888    ,  2920.3474    ,  3041.8508    ,
     *   3165.8663    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 19, 27) /
     *   2229.3353    ,  2340.1281    ,  2452.2918    ,  2565.9547    ,
     *   2681.2628    ,  2798.3832    ,  2917.5087    ,  3038.8638    ,
     *   3162.7133    ,
     *   2226.9929    ,  2337.6954    ,  2449.7612    ,  2563.3176    ,
     *   2678.5093    ,  2795.5018    ,  2914.4859    ,  3035.6838    ,
     *   3159.3572    ,
     *   2224.5012    ,  2335.1079    ,  2447.0699    ,  2560.5134    ,
     *   2675.5817    ,  2792.4386    ,  2911.2731    ,  3032.3047    ,
     *   3155.7918    ,
     *   2221.8553    ,  2332.3606    ,  2444.2127    ,  2557.5367    ,
     *   2672.4745    ,  2789.1882    ,  2907.8645    ,  3028.7204    ,
     *   3152.0109    ,
     *   2219.0505    ,  2329.4485    ,  2441.1846    ,  2554.3824    ,
     *   2669.1825    ,  2785.7450    ,  2904.2544    ,  3024.9250    ,
     *   3148.0084    ,
     *   2216.0819    ,  2326.3669    ,  2437.9805    ,  2551.0453    ,
     *   2665.7002    ,  2782.1034    ,  2900.4372    ,  3020.9130    ,
     *   3143.7786    ,
     *   2212.9448    ,  2323.1108    ,  2434.5956    ,  2547.5204    ,
     *   2662.0226    ,  2778.2584    ,  2896.4077    ,  3016.6788    ,
     *   3139.3159    ,
     *   2209.6349    ,  2319.6756    ,  2431.0250    ,  2543.8028    ,
     *   2658.1446    ,  2774.2048    ,  2892.1605    ,  3012.2170    ,
     *   3134.6147    ,
     *   2206.1474    ,  2316.0568    ,  2427.2641    ,  2539.8878    ,
     *   2654.0615    ,  2769.9375    ,  2887.6905    ,  3007.5226    ,
     *   3129.6700    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 28, 36) /
     *   2202.4781    ,  2312.2498    ,  2423.3084    ,  2535.7705    ,
     *   2649.7684    ,  2765.4519    ,  2882.9930    ,  3002.5906    ,
     *   3124.4768    ,
     *   2198.6227    ,  2308.2504    ,  2419.1533    ,  2531.4467    ,
     *   2645.2608    ,  2760.7432    ,  2878.0633    ,  2997.4164    ,
     *   3119.0303    ,
     *   2194.5771    ,  2304.0543    ,  2414.7947    ,  2526.9120    ,
     *   2640.5343    ,  2755.8071    ,  2872.8968    ,  2991.9954    ,
     *   3113.3261    ,
     *   2191.3154    ,  2300.6718    ,  2411.2818    ,  2523.2578    ,
     *   2636.7264    ,  2751.8312    ,  2868.7364    ,  2987.6312    ,
     *   3108.7354    ,
     *   2187.9358    ,  2297.1675    ,  2407.6429    ,  2519.4731    ,
     *   2632.7832    ,  2747.7149    ,  2864.4301    ,  2983.1150    ,
     *   3103.9863    ,
     *   2184.4364    ,  2293.5395    ,  2403.8761    ,  2515.5561    ,
     *   2628.7029    ,  2743.4563    ,  2859.9759    ,  2978.4451    ,
     *   3099.0770    ,
     *   2180.8156    ,  2289.7860    ,  2399.9797    ,  2511.5050    ,
     *   2624.4837    ,  2739.0537    ,  2855.3722    ,  2973.6198    ,
     *   3094.0057    ,
     *   2177.0716    ,  2285.9055    ,  2395.9520    ,  2507.3181    ,
     *   2620.1239    ,  2734.5054    ,  2850.6173    ,  2968.6373    ,
     *   3088.7711    ,
     *   2173.2028    ,  2281.8963    ,  2391.7914    ,  2502.9939    ,
     *   2615.6220    ,  2729.8099    ,  2845.7098    ,  2963.4963    ,
     *   3083.3716    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 37, 45) /
     *   2169.2078    ,  2277.7568    ,  2387.4964    ,  2498.5307    ,
     *   2610.9765    ,  2724.9656    ,  2840.6480    ,  2958.1953    ,
     *   3077.8058    ,
     *   2165.0849    ,  2273.4855    ,  2383.0654    ,  2493.9271    ,
     *   2606.1857    ,  2719.9711    ,  2835.4306    ,  2952.7329    ,
     *   3072.0725    ,
     *   2160.8327    ,  2269.0810    ,  2378.4969    ,  2489.1816    ,
     *   2601.2484    ,  2714.8251    ,  2830.0564    ,  2947.1080    ,
     *   3066.1706    ,
     *   2156.4498    ,  2264.5419    ,  2373.7897    ,  2484.2929    ,
     *   2596.1632    ,  2709.5261    ,  2824.5240    ,  2941.3193    ,
     *   3060.0990    ,
     *   2151.9349    ,  2259.8667    ,  2368.9423    ,  2479.2598    ,
     *   2590.9289    ,  2704.0732    ,  2818.8323    ,  2935.3658    ,
     *   3053.8568    ,
     *   2147.2866    ,  2255.0544    ,  2363.9536    ,  2474.0809    ,
     *   2585.5443    ,  2698.4650    ,  2812.9803    ,  2929.2465    ,
     *   3047.4430    ,
     *   2142.5038    ,  2250.1035    ,  2358.8223    ,  2468.7551    ,
     *   2580.0082    ,  2692.7006    ,  2806.9670    ,  2922.9606    ,
     *   3040.8569    ,
     *   2137.5851    ,  2245.0130    ,  2353.5473    ,  2463.2813    ,
     *   2574.3196    ,  2686.7790    ,  2800.7915    ,  2916.5072    ,
     *   3034.0978    ,
     *   2132.5295    ,  2239.7818    ,  2348.1275    ,  2457.6586    ,
     *   2568.4775    ,  2680.6992    ,  2794.4529    ,  2909.8856    ,
     *   3027.1651    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 46, 54) /
     *   2127.3359    ,  2234.4087    ,  2342.5619    ,  2451.8858    ,
     *   2562.4811    ,  2674.4605    ,  2787.9506    ,  2903.0952    ,
     *   3020.0584    ,
     *   2122.0033    ,  2228.8928    ,  2336.8495    ,  2445.9622    ,
     *   2556.3296    ,  2668.0620    ,  2781.2838    ,  2896.1354    ,
     *   3012.7772    ,
     *   2116.5306    ,  2223.2332    ,  2330.9895    ,  2439.8868    ,
     *   2550.0220    ,  2661.5032    ,  2774.4520    ,  2889.0058    ,
     *   3005.3212    ,
     *   2110.9170    ,  2217.4289    ,  2324.9811    ,  2433.6590    ,
     *   2543.5578    ,  2654.7833    ,  2767.4547    ,  2881.7060    ,
     *   2997.6901    ,
     *   2105.1616    ,  2211.4792    ,  2318.8233    ,  2427.2780    ,
     *   2536.9362    ,  2647.9019    ,  2760.2913    ,  2874.2357    ,
     *   2989.8839    ,
     *   2099.2635    ,  2205.3832    ,  2312.5156    ,  2420.7431    ,
     *   2530.1568    ,  2640.8584    ,  2752.9616    ,  2866.5946    ,
     *   2981.9023    ,
     *   2093.2219    ,  2199.1403    ,  2306.0572    ,  2414.0537    ,
     *   2523.2190    ,  2633.6525    ,  2745.4653    ,  2858.7825    ,
     *   2973.7455    ,
     *   2087.0362    ,  2192.7496    ,  2299.4476    ,  2407.2093    ,
     *   2516.1223    ,  2626.2837    ,  2737.8020    ,  2850.7993    ,
     *   2965.4133    ,
     *   2080.7056    ,  2186.2107    ,  2292.6861    ,  2400.2094    ,
     *   2508.8663    ,  2618.7517    ,  2729.9717    ,  2842.6451    ,
     *   2956.9061    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 55, 63) /
     *   2074.2295    ,  2179.5228    ,  2285.7722    ,  2393.0536    ,
     *   2501.4507    ,  2611.0564    ,  2721.9741    ,  2834.3198    ,
     *   2948.2238    ,
     *   2067.6072    ,  2172.6856    ,  2278.7055    ,  2385.7414    ,
     *   2493.8751    ,  2603.1975    ,  2713.8093    ,  2825.8234    ,
     *   2939.3669    ,
     *   2060.8383    ,  2165.6983    ,  2271.4855    ,  2378.2725    ,
     *   2486.1394    ,  2595.1749    ,  2705.4771    ,  2817.1562    ,
     *   2930.3355    ,
     *   2053.9221    ,  2158.5607    ,  2264.1118    ,  2370.6466    ,
     *   2478.2433    ,  2586.9884    ,  2696.9777    ,  2808.3182    ,
     *   2921.1300    ,
     *   2046.8581    ,  2151.2722    ,  2256.5841    ,  2362.8634    ,
     *   2470.1866    ,  2578.6380    ,  2688.3110    ,  2799.3098    ,
     *   2911.7508    ,
     *   2039.6460    ,  2143.8324    ,  2248.9020    ,  2354.9227    ,
     *   2461.9692    ,  2570.1237    ,  2679.4772    ,  2790.1310    ,
     *   2902.1982    ,
     *   2030.4217    ,  2134.3195    ,  2239.0819    ,  2344.7750    ,
     *   2451.4713    ,  2559.2504    ,  2668.2002    ,  2778.4185    ,
     *   2890.0145    ,
     *   2020.9644    ,  2124.5689    ,  2229.0195    ,  2334.3805    ,
     *   2440.7219    ,  2548.1209    ,  2656.6625    ,  2766.4411    ,
     *   2877.5615    ,
     *   2011.2731    ,  2114.5800    ,  2218.7145    ,  2323.7388    ,
     *   2429.7210    ,  2536.7355    ,  2644.8646    ,  2754.1992    ,
     *   2864.8403    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 64, 72) /
     *   2001.3472    ,  2104.3523    ,  2208.1663    ,  2312.8497    ,
     *   2418.4684    ,  2525.0943    ,  2632.8068    ,  2741.6936    ,
     *   2851.8517    ,
     *   1991.1859    ,  2093.8850    ,  2197.3745    ,  2301.7129    ,
     *   2406.9640    ,  2513.1973    ,  2620.4895    ,  2728.9248    ,
     *   2838.5968    ,
     *   1980.7883    ,  2083.1776    ,  2186.3386    ,  2290.3281    ,
     *   2395.2077    ,  2501.0447    ,  2607.9130    ,  2715.8936    ,
     *   2825.0764    ,
     *   1970.1538    ,  2072.2293    ,  2175.0581    ,  2278.6949    ,
     *   2383.1994    ,  2488.6366    ,  2595.0776    ,  2702.6004    ,
     *   2811.2913    ,
     *   1959.2813    ,  2061.0395    ,  2163.5323    ,  2266.8128    ,
     *   2370.9388    ,  2475.9728    ,  2581.9834    ,  2689.0456    ,
     *   2797.2422    ,
     *   1948.1699    ,  2049.6071    ,  2151.7605    ,  2254.6814    ,
     *   2358.4254    ,  2463.0532    ,  2568.6305    ,  2675.2295    ,
     *   2782.9296    ,
     *   1936.8184    ,  2037.9312    ,  2139.7417    ,  2242.2997    ,
     *   2345.6588    ,  2449.8773    ,  2555.0187    ,  2661.1522    ,
     *   2768.3539    ,
     *   1925.2253    ,  2026.0104    ,  2127.4750    ,  2229.6669    ,
     *   2332.6380    ,  2436.4446    ,  2541.1475    ,  2646.8133    ,
     *   2753.5149    ,
     *   1913.3889    ,  2013.8432    ,  2114.9586    ,  2216.7815    ,
     *   2319.3620    ,  2422.7539    ,  2527.0160    ,  2632.2122    ,
     *   2738.4122    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 73, 81) /
     *   1901.3072    ,  2001.4276    ,  2102.1909    ,  2203.6419    ,
     *   2305.8289    ,  2408.8038    ,  2512.6230    ,  2617.3478    ,
     *   2723.0449    ,
     *   1888.9775    ,  1988.7609    ,  2089.1692    ,  2190.2456    ,
     *   2292.0366    ,  2394.5922    ,  2497.9665    ,  2602.2182    ,
     *   2707.4112    ,
     *   1876.3963    ,  1975.8398    ,  2075.8903    ,  2176.5895    ,
     *   2277.9820    ,  2380.1161    ,  2483.0435    ,  2586.8207    ,
     *   2691.5086    ,
     *   1863.5592    ,  1962.6599    ,  2062.3499    ,  2162.6692    ,
     *   2263.6609    ,  2365.3712    ,  2467.8500    ,  2571.1512    ,
     *   2675.3332    ,
     *   1850.4601    ,  1949.2153    ,  2048.5419    ,  2148.4787    ,
     *   2249.0672    ,  2350.3517    ,  2452.3801    ,  2555.2039    ,
     *   2658.8790    ,
     *   1837.0910    ,  1935.4975    ,  2034.4581    ,  2134.0098    ,
     *   2234.1927    ,  2335.0493    ,  2436.6254    ,  2538.9704    ,
     *   2642.1375    ,
     *   1819.1238    ,  1917.0684    ,  2015.5443    ,  2114.5867    ,
     *   2214.2335    ,  2314.5252    ,  2415.5049    ,  2517.2194    ,
     *   2619.7186    ,
     *   1800.6253    ,  1898.1021    ,  1996.0874    ,  2094.6149    ,
     *   2193.7205    ,  2293.4424    ,  2393.8216    ,  2494.9018    ,
     *   2596.7301    ,
     *   1781.5160    ,  1878.5174    ,  1976.0048    ,  2074.0102    ,
     *   2172.5676    ,  2271.7132    ,  2371.4855    ,  2471.9258    ,
     *   2573.0783    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 82, 90) /
     *   1781.2347    ,  1878.2291    ,  1975.7093    ,  2073.7071    ,
     *   2172.2565    ,  2271.3937    ,  2371.1572    ,  2471.5881    ,
     *   2572.7308    ,
     *   1780.6722    ,  1877.6528    ,  1975.1184    ,  2073.1010    ,
     *   2171.6345    ,  2270.7549    ,  2370.5007    ,  2470.9130    ,
     *   2572.0361    ,
     *   1778.9761    ,  1875.9149    ,  1973.3368    ,  2071.2736    ,
     *   2169.7590    ,  2268.8289    ,  2368.5215    ,  2468.8779    ,
     *   2569.9418    ,
     *   1777.2637    ,  1874.1604    ,  1971.5382    ,  2069.4288    ,
     *   2167.8657    ,  2266.8847    ,  2366.5237    ,  2466.8237    ,
     *   2567.8280    ,
     *   1775.5348    ,  1872.3890    ,  1969.7224    ,  2067.5664    ,
     *   2165.9545    ,  2264.9221    ,  2364.5072    ,  2464.7503    ,
     *   2565.6947    ,
     *   1773.7892    ,  1870.6006    ,  1967.8892    ,  2065.6863    ,
     *   2164.0251    ,  2262.9411    ,  2362.4718    ,  2462.6576    ,
     *   2563.5416    ,
     *   1772.0269    ,  1868.7951    ,  1966.0386    ,  2063.7883    ,
     *   2162.0776    ,  2260.9414    ,  2360.4174    ,  2460.5455    ,
     *   2561.3686    ,
     *   1770.2476    ,  1866.9724    ,  1964.1703    ,  2061.8724    ,
     *   2160.1116    ,  2258.9230    ,  2358.3437    ,  2458.4137    ,
     *   2559.1755    ,
     *   1768.4513    ,  1865.1322    ,  1962.2842    ,  2059.9383    ,
     *   2158.1271    ,  2256.8856    ,  2356.2507    ,  2456.2621    ,
     *   2556.9622    /
        DATA ((ENTRF (J,K),J= 46, 54),K= 91, 99) /
     *   1766.6377    ,  1863.2744    ,  1960.3802    ,  2057.9859    ,
     *   2156.1240    ,  2254.8291    ,  2354.1382    ,  2454.0906    ,
     *   2554.7284    ,
     *   1764.8068    ,  1861.3990    ,  1958.4582    ,  2056.0150    ,
     *   2154.1020    ,  2252.7534    ,  2352.0060    ,  2451.8990    ,
     *   2552.4742    ,
     *   1762.9584    ,  1859.5057    ,  1956.5179    ,  2054.0256    ,
     *   2152.0609    ,  2250.6583    ,  2349.8540    ,  2449.6872    ,
     *   2550.1992    ,
     *   1761.0924    ,  1857.5943    ,  1954.5592    ,  2052.0173    ,
     *   2150.0008    ,  2248.5436    ,  2347.6821    ,  2447.4549    ,
     *   2547.9034    ,
     *   1752.4903    ,  1848.7846    ,  1945.5323    ,  2042.7631    ,
     *   2140.5084    ,  2238.8013    ,  2337.6772    ,  2437.1738    ,
     *   2537.3314    ,
     *   1743.5157    ,  1839.5949    ,  1936.1178    ,  2033.1135    ,
     *   2130.6125    ,  2228.6472    ,  2327.2519    ,  2426.4634    ,
     *   2526.3207    ,
     *   1734.1547    ,  1830.0113    ,  1926.3017    ,  2023.0543    ,
     *   2120.2987    ,  2218.0666    ,  2316.3914    ,  2415.3087    ,
     *   2514.8565    ,
     *   1724.3930    ,  1820.0193    ,  1916.0694    ,  2012.5707    ,
     *   2109.5522    ,  2207.0447    ,  2305.0807    ,  2403.6947    ,
     *   2502.9236    ,
     *   1714.2161    ,  1809.6043    ,  1905.4060    ,  2001.6478    ,
     *   2098.3580    ,  2195.5664    ,  2293.3046    ,  2391.6061    ,
     *   2490.5065    /
        DATA ((ENTRF (J,K),J= 46, 54),K=100,108) /
     *   1703.6090    ,  1798.7513    ,  1894.2964    ,  1990.2704    ,
     *   2086.7007    ,  2183.6162    ,  2281.0475    ,  2379.0272    ,
     *   2477.5896    ,
     *   1692.5564    ,  1787.4448    ,  1882.7252    ,  1978.4229    ,
     *   2074.5646    ,  2171.1783    ,  2268.2937    ,  2365.9421    ,
     *   2464.1570    ,
     *   1681.0430    ,  1775.6693    ,  1870.6766    ,  1966.0895    ,
     *   2061.9339    ,  2158.2368    ,  2255.0270    ,  2352.3349    ,
     *   2450.1926    ,
     *   1669.0528    ,  1763.4088    ,  1858.1347    ,  1953.2542    ,
     *   2048.7923    ,  2144.7755    ,  2241.2314    ,  2338.1893    ,
     *   2435.6803    ,
     *   1656.5698    ,  1750.6472    ,  1845.0831    ,  1939.9005    ,
     *   2035.1236    ,  2130.7780    ,  2226.8903    ,  2323.4888    ,
     *   2420.6034    ,
     *   1643.5775    ,  1737.3680    ,  1831.5053    ,  1926.0119    ,
     *   2020.9112    ,  2116.2276    ,  2211.9871    ,  2308.2168    ,
     *   2404.9454    ,
     *   1630.0593    ,  1723.5544    ,  1817.3847    ,  1911.5717    ,
     *   2006.1381    ,  2101.1076    ,  2196.5050    ,  2292.3565    ,
     *   2388.6897    ,
     *   1615.9984    ,  1709.1897    ,  1802.7042    ,  1896.5629    ,
     *   1990.7875    ,  2085.4010    ,  2180.4271    ,  2275.8911    ,
     *   2371.8194    ,
     *   1601.3776    ,  1694.2565    ,  1787.4467    ,  1880.9683    ,
     *   1974.8422    ,  2069.0906    ,  2163.7363    ,  2258.8035    ,
     *   2354.3176    /
        DATA ((ENTRF (J,K),J= 46, 54),K=109,117) /
     *   1586.1796    ,  1678.7377    ,  1771.5949    ,  1864.7706    ,
     *   1958.2850    ,  2052.1593    ,  2146.4155    ,  2241.0768    ,
     *   2336.1674    ,
     *   1570.3870    ,  1662.6157    ,  1755.1312    ,  1847.9523    ,
     *   1941.0984    ,  2034.5897    ,  2128.4474    ,  2222.6936    ,
     *   2317.3516    ,
     *   1553.9820    ,  1645.8729    ,  1738.0382    ,  1830.4960    ,
     *   1923.2649    ,  2016.3644    ,  2109.8147    ,  2203.6369    ,
     *   2297.8534    ,
     *   1536.9469    ,  1628.4915    ,  1720.2981    ,  1812.3839    ,
     *   1904.7670    ,  1997.4659    ,  2090.5000    ,  2183.8896    ,
     *   2277.6557    ,
     *   1519.2638    ,  1610.4537    ,  1701.8930    ,  1793.5984    ,
     *   1885.5871    ,  1977.8769    ,  2070.4862    ,  2163.4343    ,
     *   2256.7415    ,
     *   1500.9147    ,  1591.7415    ,  1682.8052    ,  1774.1218    ,
     *   1865.7076    ,  1957.5797    ,  2049.7557    ,  2142.2541    ,
     *   2235.0939    ,
     *   1481.8816    ,  1572.3370    ,  1663.0169    ,  1753.9362    ,
     *   1845.1108    ,  1936.5570    ,  2028.2915    ,  2120.3318    ,
     *   2212.6961    ,
     *   1462.1463    ,  1552.2223    ,  1642.5100    ,  1733.0240    ,
     *   1823.7793    ,  1914.7913    ,  2006.0762    ,  2097.6505    ,
     *   2189.5314    ,
     *   1441.6907    ,  1531.3792    ,  1621.2668    ,  1711.3674    ,
     *   1801.6954    ,  1892.2654    ,  1983.0928    ,  2074.1933    ,
     *   2165.5832    /
        DATA ((ENTRF (J,K),J= 46, 54),K=118,126) /
     *   1420.4967    ,  1509.7898    ,  1599.2695    ,  1688.9489    ,
     *   1778.8417    ,  1868.9621    ,  1959.3243    ,  2049.9435    ,
     *   2140.8351    ,
     *   1398.5464    ,  1487.4364    ,  1576.5003    ,  1665.7509    ,
     *   1755.2011    ,  1844.8642    ,  1934.7540    ,  2024.8846    ,
     *   2115.2708    ,
     *   1375.8217    ,  1464.3010    ,  1552.9417    ,  1641.7560    ,
     *   1730.7561    ,  1819.9548    ,  1909.3651    ,  1999.0003    ,
     *   2088.8743    ,
     *   1352.3047    ,  1440.3660    ,  1528.5762    ,  1616.9470    ,
     *   1705.4900    ,  1794.2173    ,  1883.1412    ,  1972.2743    ,
     *   2061.6298    ,
     *   1327.9778    ,  1415.6138    ,  1503.3865    ,  1591.3068    ,
     *   1679.3859    ,  1767.6351    ,  1856.0661    ,  1944.6909    ,
     *   2033.5218    ,
     *   1302.8234    ,  1390.0272    ,  1477.3555    ,  1564.8187    ,
     *   1652.4272    ,  1740.1919    ,  1828.1239    ,  1916.2344    ,
     *   2004.5350    ,
     *   1276.8241    ,  1363.5891    ,  1450.4664    ,  1537.4659    ,
     *   1624.5976    ,  1711.8718    ,  1799.2989    ,  1886.8894    ,
     *   1974.6544    ,
     *   1249.9628    ,  1336.2824    ,  1422.7024    ,  1509.2321    ,
     *   1595.8811    ,  1682.6590    ,  1769.5756    ,  1856.6410    ,
     *   1943.8654    ,
     *   1222.2225    ,  1308.0906    ,  1394.0472    ,  1480.1013    ,
     *   1566.2619    ,  1652.5381    ,  1738.9391    ,  1825.4744    ,
     *   1912.1536    /
        DATA ((ENTRF (J,K),J= 46, 54),K=127,135) /
     *   1193.5868    ,  1278.9973    ,  1364.4849    ,  1450.0578    ,
     *   1535.7246    ,  1621.4940    ,  1707.3745    ,  1793.3753    ,
     *   1879.5051    ,
     *   1164.0391    ,  1248.9866    ,  1333.9996    ,  1419.0861    ,
     *   1504.2542    ,  1589.5119    ,  1674.8676    ,  1760.3296    ,
     *   1845.9064    ,
     *   1133.5637    ,  1218.0427    ,  1302.5760    ,  1387.1712    ,
     *   1471.8359    ,  1556.5777    ,  1641.4044    ,  1726.3239    ,
     *   1811.3441    ,
     *   1102.1449    ,  1186.1504    ,  1270.1992    ,  1354.2984    ,
     *   1438.4554    ,  1522.6772    ,  1606.9712    ,  1691.3448    ,
     *   1775.8055    ,
     *   1069.7674    ,  1153.2947    ,  1236.8545    ,  1320.4536    ,
     *   1404.0988    ,  1487.7969    ,  1571.5549    ,  1655.3797    ,
     *   1739.2781    ,
     *   1036.4164    ,  1119.4611    ,  1202.5277    ,  1285.6228    ,
     *   1368.7526    ,  1451.9238    ,  1535.1428    ,  1618.4161    ,
     *   1701.7501    ,
     *   1002.0777    ,  1084.6356    ,  1167.2052    ,  1249.7926    ,
     *   1332.4039    ,  1415.0452    ,  1497.7226    ,  1580.4421    ,
     *   1663.2099    ,
     *   966.73715    ,  1048.8046    ,  1130.8737    ,  1212.9502    ,
     *   1295.0400    ,  1377.1488    ,  1459.2823    ,  1541.4463    ,
     *   1623.6464    ,
     *   930.38144    ,  1011.9549    ,  1093.5203    ,  1175.0832    ,
     *   1256.6489    ,  1338.2230    ,  1419.8107    ,  1501.4176    ,
     *   1583.0490    /
        DATA ((ENTRF (J,K),J= 46, 54),K=136,144) /
     *   892.99760    ,  974.07401    ,  1055.1329    ,  1136.1795    ,
     *   1217.2190    ,  1298.2564    ,  1379.2969    ,  1460.3456    ,
     *   1541.4075    ,
     *   854.57319    ,  935.14975    ,  1015.6996    ,  1096.2278    ,
     *   1176.7391    ,  1257.2384    ,  1337.7305    ,  1418.2202    ,
     *   1498.7123    ,
     *   815.09632    ,  895.17057    ,  975.20925    ,  1055.2171    ,
     *   1135.1987    ,  1215.1587    ,  1295.1016    ,  1375.0319    ,
     *   1454.9541    ,
     *   774.55567    ,  854.12543    ,  933.65106    ,  1013.1370    ,
     *   1092.5877    ,  1172.0075    ,  1251.4007    ,  1330.7716    ,
     *   1410.1243    ,
     *   732.94045    ,  812.00390    ,  891.01492    ,  969.97779    ,
     *   1048.8967    ,  1127.7758    ,  1206.6191    ,  1285.4307    ,
     *   1364.2146    ,
     *   690.24049    ,  768.79608    ,  847.29127    ,  925.73013    ,
     *   1004.1167    ,  1082.4548    ,  1160.7484    ,  1239.0013    ,
     *   1317.2173    ,
     *   646.44621    ,  724.49269    ,  802.47110    ,  880.38534    ,
     *   958.23923    ,  1036.0365    ,  1113.7809    ,  1191.4759    ,
     *   1269.1251    ,
     *   601.54865    ,  679.08506    ,  756.54604    ,  833.93532    ,
     *   911.25656    ,  988.51333    ,  1065.7091    ,  1142.8474    ,
     *   1219.9314    ,
     *   555.53946    ,  632.56512    ,  709.50828    ,  786.37255    ,
     *   863.16141    ,  939.87830    ,  1016.5265    ,  1093.1094    ,
     *   1169.6301    /
        DATA ((ENTRF (J,K),J= 46, 54),K=145,153) /
     *   508.41097    ,  584.92544    ,  661.35067    ,  737.69012    ,
     *   813.94714    ,  890.12502    ,  966.22694    ,  1042.2560    ,
     *   1118.2153    ,
     *   460.15615    ,  536.15926    ,  612.06668    ,  687.88175    ,
     *   763.60770    ,  839.24768    ,  914.80475    ,  990.28189    ,
     *   1065.6820    ,
     *   410.76864    ,  486.26045    ,  561.65042    ,  636.94178    ,
     *   712.13765    ,  787.24106    ,  862.25497    ,  937.18221    ,
     *   1012.0256    ,
     *   360.24280    ,  435.22357    ,  510.09666    ,  584.86519    ,
     *   659.53218    ,  734.10056    ,  808.57318    ,  882.95277    ,
     *   957.24201    ,
     *   308.57368    ,  383.04388    ,  457.40085    ,  531.64762    ,
     *   605.78712    ,  679.82219    ,  753.75557    ,  827.58991    ,
     *   901.32778    ,
     *   255.75707    ,  329.71736    ,  403.55916    ,  477.28541    ,
     *   550.89897    ,  624.40259    ,  697.79894    ,  771.09057    ,
     *   844.27998    ,
     *   201.78950    ,  275.24070    ,  348.56842    ,  421.77555    ,
     *   494.86488    ,  567.83907    ,  640.70072    ,  713.45232    ,
     *   786.09628    ,
     *   146.66829    ,  219.61136    ,  292.42625    ,  365.11579    ,
     *   437.68270    ,  510.12959    ,  582.45900    ,  654.67334    ,
     *   726.77495    ,
     *   90.391545    ,  162.82757    ,  235.13099    ,  307.30457    ,
     *   379.35100    ,  451.27283    ,  523.07252    ,  594.75246    ,
     *   666.31492    /
        DATA ((ENTRF (J,K),J= 46, 54),K=154,162) /
     *   32.958217    ,  104.88838    ,  176.68178    ,  248.34114    ,
     *   319.86910    ,  391.26816    ,  462.54075    ,  533.68919    ,
     *   604.71572    ,
     *  -25.631897    ,  45.793676    ,  117.07858    ,  188.22551    ,
     *   259.23707    ,  330.11572    ,  400.86385    ,  471.48374    ,
     *   541.97758    ,
     *  -85.378100    , -14.455796    ,  56.322192    ,  126.95853    ,
     *   197.45579    ,  267.81641    ,  338.04275    ,  408.13704    ,
     *   478.10146    ,
     *  -146.27876    , -75.858370    , -5.5856970    ,  64.541910    ,
     *   134.52699    ,  204.37196    ,  274.07916    ,  343.65080    ,
     *   413.08901    ,
     *  -208.33127    , -138.41143    , -68.642467    , 0.97825359    ,
     *   70.453255    ,  139.78495    ,  208.97563    ,  278.02752    ,
     *   346.94270    ,
     *  -271.53199    , -202.11136    , -132.84453    , -63.728876    ,
     *   5.2381117    ,  74.058834    ,  142.73558    ,  211.27054    ,
     *   279.66581    ,
     *  -335.87621    , -266.95348    , -198.18726    , -129.57492    ,
     *  -61.113951    ,  7.1980416    ,  75.363340    ,  143.38412    ,
     *   211.26247    ,
     *  -401.35808    , -332.93204    , -264.66498    , -196.55427    ,
     *  -128.59742    , -60.792013    ,  6.8642176    ,  74.373451    ,
     *   141.73776    ,
     *  -467.97057    , -400.04007    , -332.27083    , -264.66021    ,
     *  -197.20568    , -129.90486    , -62.755448    ,  4.2447209    ,
     *   71.097726    /
        DATA ((ENTRF (J,K),J= 55, 63),K=  1,  9) /
     *   3323.6016    ,  3455.7009    ,  3591.8198    ,  3732.6486    ,
     *   3879.0897    ,  4032.3625    ,  4236.2549    ,  4458.9834    ,
     *   4710.9315    ,
     *   3322.8110    ,  3454.8570    ,  3590.9138    ,  3731.6690    ,
     *   3878.0213    ,  4031.1842    ,  4234.8938    ,  4457.3531    ,
     *   4708.8491    ,
     *   3321.9277    ,  3453.9142    ,  3589.9017    ,  3730.5749    ,
     *   3876.8282    ,  4029.8685    ,  4233.3748    ,  4455.5347    ,
     *   4706.5292    ,
     *   3320.9448    ,  3452.8653    ,  3588.7758    ,  3729.3580    ,
     *   3875.5014    ,  4028.4058    ,  4231.6865    ,  4453.5152    ,
     *   4703.9560    ,
     *   3319.8555    ,  3451.7029    ,  3587.5283    ,  3728.0098    ,
     *   3874.0318    ,  4026.7859    ,  4229.8178    ,  4451.2814    ,
     *   4701.1139    ,
     *   3318.6527    ,  3450.4195    ,  3586.1512    ,  3726.5218    ,
     *   3872.4100    ,  4024.9988    ,  4227.7573    ,  4448.8203    ,
     *   4697.9874    ,
     *   3317.3292    ,  3449.0075    ,  3584.6362    ,  3724.8851    ,
     *   3870.6267    ,  4023.0344    ,  4225.4934    ,  4446.1188    ,
     *   4694.5614    ,
     *   3315.8778    ,  3447.4593    ,  3582.9753    ,  3723.0912    ,
     *   3868.6725    ,  4020.8824    ,  4223.0149    ,  4443.1639    ,
     *   4690.8209    ,
     *   3314.2912    ,  3445.7670    ,  3581.1602    ,  3721.1311    ,
     *   3866.5379    ,  4018.5327    ,  4220.3104    ,  4439.9430    ,
     *   4686.7516    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 10, 18) /
     *   3312.5619    ,  3443.9229    ,  3579.1827    ,  3718.9961    ,
     *   3864.2136    ,  4015.9751    ,  4217.3686    ,  4436.4434    ,
     *   4682.3397    ,
     *   3310.6826    ,  3441.9192    ,  3577.0345    ,  3716.6775    ,
     *   3861.6901    ,  4013.1995    ,  4214.1786    ,  4432.6530    ,
     *   4677.5720    ,
     *   3308.6460    ,  3439.7482    ,  3574.7074    ,  3714.1664    ,
     *   3858.9582    ,  4010.1959    ,  4210.7293    ,  4428.5600    ,
     *   4672.4359    ,
     *   3306.4447    ,  3437.4020    ,  3572.1932    ,  3711.4543    ,
     *   3856.0085    ,  4006.9547    ,  4207.0102    ,  4424.1528    ,
     *   4666.9198    ,
     *   3304.0713    ,  3434.8730    ,  3569.4838    ,  3708.5325    ,
     *   3852.8322    ,  4003.4661    ,  4203.0111    ,  4419.4207    ,
     *   4661.0128    ,
     *   3301.5187    ,  3432.1536    ,  3566.5711    ,  3705.3926    ,
     *   3849.4203    ,  3999.7209    ,  4198.7219    ,  4414.3532    ,
     *   4654.7050    ,
     *   3298.7795    ,  3429.2362    ,  3563.4474    ,  3702.0264    ,
     *   3845.7640    ,  3995.7099    ,  4194.1330    ,  4408.9405    ,
     *   4647.9874    ,
     *   3295.8467    ,  3426.1134    ,  3560.1047    ,  3698.4257    ,
     *   3841.8550    ,  3991.4242    ,  4189.2354    ,  4403.1735    ,
     *   4640.8521    ,
     *   3292.7133    ,  3422.7780    ,  3556.5357    ,  3694.5827    ,
     *   3837.6851    ,  3986.8555    ,  4184.0202    ,  4397.0436    ,
     *   4633.2920    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 19, 27) /
     *   3289.3725    ,  3419.2228    ,  3552.7328    ,  3690.4897    ,
     *   3833.2463    ,  3981.9956    ,  4178.4793    ,  4390.5431    ,
     *   4625.3014    ,
     *   3285.8175    ,  3415.4408    ,  3548.6890    ,  3686.1393    ,
     *   3828.5310    ,  3976.8368    ,  4172.6051    ,  4383.6650    ,
     *   4616.8753    ,
     *   3282.0418    ,  3411.4254    ,  3544.3971    ,  3681.5244    ,
     *   3823.5320    ,  3971.3717    ,  4166.3904    ,  4376.4029    ,
     *   4608.0100    ,
     *   3278.0391    ,  3407.1700    ,  3539.8507    ,  3676.6381    ,
     *   3818.2424    ,  3965.5935    ,  4159.8287    ,  4368.7514    ,
     *   4598.7028    ,
     *   3273.8031    ,  3402.6683    ,  3535.0432    ,  3671.4740    ,
     *   3812.6557    ,  3959.4959    ,  4152.9140    ,  4360.7056    ,
     *   4588.9520    ,
     *   3269.3280    ,  3397.9143    ,  3529.9685    ,  3666.0258    ,
     *   3806.7657    ,  3953.0728    ,  4145.6409    ,  4352.2617    ,
     *   4578.7567    ,
     *   3264.6080    ,  3392.9021    ,  3524.6207    ,  3660.2878    ,
     *   3800.5667    ,  3946.3188    ,  4138.0049    ,  4343.4165    ,
     *   4568.1173    ,
     *   3259.6376    ,  3387.6262    ,  3518.9944    ,  3654.2545    ,
     *   3794.0535    ,  3939.2290    ,  4130.0017    ,  4334.1676    ,
     *   4557.0350    ,
     *   3254.4116    ,  3382.0813    ,  3513.0843    ,  3647.9209    ,
     *   3787.2212    ,  3931.7990    ,  4121.6279    ,  4324.5135    ,
     *   4545.5117    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 28, 36) /
     *   3248.9251    ,  3376.2627    ,  3506.8856    ,  3641.2821    ,
     *   3780.0654    ,  3924.0248    ,  4112.8807    ,  4314.4532    ,
     *   4533.5503    ,
     *   3243.1733    ,  3370.1655    ,  3500.3938    ,  3634.3340    ,
     *   3772.5822    ,  3915.9032    ,  4103.7579    ,  4303.9865    ,
     *   4521.1544    ,
     *   3237.1518    ,  3363.7855    ,  3493.6047    ,  3627.0726    ,
     *   3764.7681    ,  3907.4311    ,  4094.2578    ,  4293.1142    ,
     *   4508.3282    ,
     *   3232.3076    ,  3358.6551    ,  3488.1482    ,  3621.2402    ,
     *   3758.4964    ,  3900.6377    ,  4086.6518    ,  4284.4287    ,
     *   4498.1174    ,
     *   3227.2979    ,  3353.3515    ,  3482.5100    ,  3615.2168    ,
     *   3752.0238    ,  3893.6324    ,  4078.8193    ,  4275.5022    ,
     *   4487.6547    ,
     *   3222.1210    ,  3347.8730    ,  3476.6887    ,  3609.0013    ,
     *   3745.3492    ,  3886.4146    ,  4070.7604    ,  4266.3355    ,
     *   4476.9428    ,
     *   3216.7752    ,  3342.2182    ,  3470.6828    ,  3602.5925    ,
     *   3738.4717    ,  3878.9838    ,  4062.4752    ,  4256.9301    ,
     *   4465.9847    ,
     *   3211.2591    ,  3336.3857    ,  3464.4913    ,  3595.9893    ,
     *   3731.3907    ,  3871.3397    ,  4053.9641    ,  4247.2871    ,
     *   4454.7832    ,
     *   3205.5714    ,  3330.3743    ,  3458.1130    ,  3589.1909    ,
     *   3724.1055    ,  3863.4820    ,  4045.2276    ,  4237.4084    ,
     *   4443.3417    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 37, 45) /
     *   3199.7108    ,  3324.1827    ,  3451.5469    ,  3582.1966    ,
     *   3716.6157    ,  3855.4108    ,  4036.2665    ,  4227.2957    ,
     *   4431.6634    ,
     *   3193.6761    ,  3317.8101    ,  3444.7922    ,  3575.0058    ,
     *   3708.9211    ,  3847.1262    ,  4027.0816    ,  4216.9509    ,
     *   4419.7516    ,
     *   3187.4663    ,  3311.2555    ,  3437.8483    ,  3567.6180    ,
     *   3701.0216    ,  3838.6286    ,  4017.6740    ,  4206.3762    ,
     *   4407.6098    ,
     *   3181.0804    ,  3304.5182    ,  3430.7146    ,  3560.0330    ,
     *   3692.9172    ,  3829.9184    ,  4008.0449    ,  4195.5736    ,
     *   4395.2416    ,
     *   3174.5177    ,  3297.5974    ,  3423.3905    ,  3552.2505    ,
     *   3684.6080    ,  3820.9962    ,  3998.1957    ,  4184.5456    ,
     *   4382.6507    ,
     *   3167.7774    ,  3290.4926    ,  3415.8758    ,  3544.2705    ,
     *   3676.0943    ,  3811.8627    ,  3988.1277    ,  4173.2947    ,
     *   4369.8405    ,
     *   3160.8588    ,  3283.2034    ,  3408.1702    ,  3536.0930    ,
     *   3667.3765    ,  3802.5189    ,  3977.8427    ,  4161.8234    ,
     *   4356.8150    ,
     *   3153.7615    ,  3275.7295    ,  3400.2736    ,  3527.7183    ,
     *   3658.4553    ,  3792.9657    ,  3967.3424    ,  4150.1343    ,
     *   4343.5777    ,
     *   3146.4850    ,  3268.0705    ,  3392.1861    ,  3519.1466    ,
     *   3649.3312    ,  3783.2042    ,  3956.6285    ,  4138.2301    ,
     *   4330.1324    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 46, 54) /
     *   3139.0290    ,  3260.2264    ,  3383.9078    ,  3510.3783    ,
     *   3640.0050    ,  3773.2357    ,  3945.7030    ,  4126.1137    ,
     *   4316.4829    ,
     *   3131.3933    ,  3252.1971    ,  3375.4387    ,  3501.4140    ,
     *   3630.4777    ,  3763.0614    ,  3934.5678    ,  4113.7878    ,
     *   4302.6328    ,
     *   3123.5776    ,  3243.9827    ,  3366.7794    ,  3492.2542    ,
     *   3620.7501    ,  3752.6828    ,  3923.2252    ,  4101.2554    ,
     *   4288.5860    ,
     *   3115.5819    ,  3235.5834    ,  3357.9301    ,  3482.8997    ,
     *   3610.8234    ,  3742.1014    ,  3911.6771    ,  4088.5193    ,
     *   4274.3460    ,
     *   3107.4063    ,  3226.9992    ,  3348.8913    ,  3473.3512    ,
     *   3600.6986    ,  3731.3188    ,  3899.9259    ,  4075.5826    ,
     *   4259.9164    ,
     *   3099.0508    ,  3218.2307    ,  3339.6637    ,  3463.6097    ,
     *   3590.3771    ,  3720.3366    ,  3887.9738    ,  4062.4481    ,
     *   4245.3010    ,
     *   3090.5156    ,  3209.2781    ,  3330.2478    ,  3453.6759    ,
     *   3579.8601    ,  3709.1565    ,  3875.8231    ,  4049.1188    ,
     *   4230.5033    ,
     *   3081.8009    ,  3200.1419    ,  3320.6443    ,  3443.5511    ,
     *   3569.1489    ,  3697.7802    ,  3863.4761    ,  4035.5978    ,
     *   4215.5267    ,
     *   3072.9071    ,  3190.8226    ,  3310.8541    ,  3433.2362    ,
     *   3558.2451    ,  3686.2097    ,  3850.9352    ,  4021.8878    ,
     *   4200.3748    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 55, 63) /
     *   3063.8345    ,  3181.3209    ,  3300.8780    ,  3422.7324    ,
     *   3547.1501    ,  3674.4467    ,  3838.2028    ,  4007.9919    ,
     *   4185.0507    ,
     *   3054.5835    ,  3171.6373    ,  3290.7169    ,  3412.0409    ,
     *   3535.8653    ,  3662.4932    ,  3825.2813    ,  3993.9130    ,
     *   4169.5579    ,
     *   3045.1547    ,  3161.7726    ,  3280.3717    ,  3401.1629    ,
     *   3524.3924    ,  3650.3510    ,  3812.1730    ,  3979.6539    ,
     *   4153.8996    ,
     *   3035.5485    ,  3151.7276    ,  3269.8435    ,  3390.0996    ,
     *   3512.7328    ,  3638.0220    ,  3798.8803    ,  3965.2175    ,
     *   4138.0788    ,
     *   3025.7655    ,  3141.5028    ,  3259.1331    ,  3378.8524    ,
     *   3500.8883    ,  3625.5082    ,  3785.4057    ,  3950.6064    ,
     *   4122.0986    ,
     *   3015.8063    ,  3131.0993    ,  3248.2418    ,  3367.4225    ,
     *   3488.8604    ,  3612.8115    ,  3771.7513    ,  3935.8236    ,
     *   4105.9619    ,
     *   3003.1104    ,  3117.8447    ,  3234.3747    ,  3352.8804    ,
     *   3473.5701    ,  3596.6863    ,  3754.4343    ,  3917.1073    ,
     *   4085.5753    ,
     *   2990.1415    ,  3104.3137    ,  3220.2285    ,  3338.0576    ,
     *   3457.9988    ,  3580.2819    ,  3736.8444    ,  3898.1316    ,
     *   4064.9539    ,
     *   2976.9009    ,  3090.5080    ,  3205.8053    ,  3322.9566    ,
     *   3442.1497    ,  3563.6021    ,  3718.9861    ,  3878.9014    ,
     *   4044.1026    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 64, 72) /
     *   2963.3897    ,  3076.4292    ,  3191.1073    ,  3307.5800    ,
     *   3426.0257    ,  3546.6502    ,  3700.8633    ,  3859.4211    ,
     *   4023.0261    ,
     *   2949.6093    ,  3062.0789    ,  3176.1364    ,  3291.9303    ,
     *   3409.6299    ,  3529.4297    ,  3682.4800    ,  3839.6950    ,
     *   4001.7287    ,
     *   2935.5610    ,  3047.4587    ,  3160.8946    ,  3276.0098    ,
     *   3392.9648    ,  3511.9436    ,  3663.8399    ,  3819.7272    ,
     *   3980.2145    ,
     *   2921.2457    ,  3032.5701    ,  3145.3837    ,  3259.8206    ,
     *   3376.0332    ,  3494.1951    ,  3644.9463    ,  3799.5214    ,
     *   3958.4869    ,
     *   2906.6646    ,  3017.4144    ,  3129.6053    ,  3243.3649    ,
     *   3358.8373    ,  3476.1867    ,  3625.8024    ,  3779.0807    ,
     *   3936.5492    ,
     *   2891.8183    ,  3001.9927    ,  3113.5609    ,  3226.6442    ,
     *   3341.3792    ,  3457.9209    ,  3606.4108    ,  3758.4082    ,
     *   3914.4040    ,
     *   2876.7075    ,  2986.3057    ,  3097.2515    ,  3209.6600    ,
     *   3323.6607    ,  3439.3996    ,  3586.7738    ,  3737.5060    ,
     *   3892.0533    ,
     *   2861.3323    ,  2970.3539    ,  3080.6779    ,  3192.4134    ,
     *   3305.6829    ,  3420.6244    ,  3566.8930    ,  3716.3760    ,
     *   3869.4987    ,
     *   2845.6925    ,  2954.1374    ,  3063.8403    ,  3174.9047    ,
     *   3287.4466    ,  3401.5961    ,  3546.7696    ,  3695.0192    ,
     *   3846.7407    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 73, 81) /
     *   2829.7874    ,  2937.6556    ,  3046.7384    ,  3157.1340    ,
     *   3268.9519    ,  3382.3150    ,  3526.4039    ,  3673.4358    ,
     *   3823.7792    ,
     *   2813.6154    ,  2920.9072    ,  3029.3710    ,  3139.1000    ,
     *   3250.1979    ,  3362.7802    ,  3505.7950    ,  3651.6250    ,
     *   3800.6128    ,
     *   2797.1740    ,  2903.8897    ,  3011.7358    ,  3120.8008    ,
     *   3231.1824    ,  3342.9898    ,  3484.9411    ,  3629.5844    ,
     *   3777.2387    ,
     *   2780.4594    ,  2886.5994    ,  2993.8293    ,  3102.2326    ,
     *   3211.9020    ,  3322.9401    ,  3463.8383    ,  3607.3100    ,
     *   3753.6522    ,
     *   2763.4659    ,  2869.0306    ,  2975.6455    ,  3083.3898    ,
     *   3192.3508    ,  3302.6253    ,  3442.4804    ,  3584.7952    ,
     *   3729.8459    ,
     *   2746.1847    ,  2851.1746    ,  2957.1758    ,  3064.2634    ,
     *   3172.5198    ,  3282.0361    ,  3420.8579    ,  3562.0298    ,
     *   3705.8088    ,
     *   2723.0569    ,  2827.2929    ,  2932.4907    ,  3038.7200    ,
     *   3146.0572    ,  3254.5864    ,  3392.0666    ,  3531.7591    ,
     *   3673.8979    ,
     *   2699.3575    ,  2802.8388    ,  2907.2336    ,  3012.6068    ,
     *   3119.0291    ,  3226.5782    ,  3362.7298    ,  3500.9626    ,
     *   3641.4893    ,
     *   2674.9905    ,  2777.7139    ,  2881.3038    ,  2985.8204    ,
     *   3091.3293    ,  3197.9019    ,  3332.7337    ,  3469.5211    ,
     *   3608.4577    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 82, 90) /
     *   2674.6327    ,  2777.3450    ,  2880.9233    ,  2985.4275    ,
     *   3090.9232    ,  3197.4817    ,  3332.2944    ,  3469.0610    ,
     *   3607.9746    ,
     *   2673.9172    ,  2776.6076    ,  2880.1625    ,  2984.6420    ,
     *   3090.1112    ,  3196.6415    ,  3331.4162    ,  3468.1412    ,
     *   3607.0091    ,
     *   2671.7604    ,  2774.3847    ,  2877.8694    ,  2982.2742    ,
     *   3087.6640    ,  3194.1095    ,  3328.7697    ,  3465.3696    ,
     *   3604.1001    ,
     *   2669.5838    ,  2772.1414    ,  2875.5554    ,  2979.8852    ,
     *   3085.1950    ,  3191.5551    ,  3326.1000    ,  3462.5740    ,
     *   3601.1665    ,
     *   2667.3870    ,  2769.8775    ,  2873.2204    ,  2977.4745    ,
     *   3082.7038    ,  3188.9780    ,  3323.4070    ,  3459.7544    ,
     *   3598.2080    ,
     *   2665.1701    ,  2767.5930    ,  2870.8642    ,  2975.0422    ,
     *   3080.1905    ,  3186.3781    ,  3320.6906    ,  3456.9106    ,
     *   3595.2245    ,
     *   2662.9328    ,  2765.2876    ,  2868.4867    ,  2972.5881    ,
     *   3077.6547    ,  3183.7554    ,  3317.9505    ,  3454.0425    ,
     *   3592.2159    ,
     *   2660.6749    ,  2762.9612    ,  2866.0877    ,  2970.1119    ,
     *   3075.0964    ,  3181.1095    ,  3315.1866    ,  3451.1497    ,
     *   3589.1820    ,
     *   2658.3963    ,  2760.6137    ,  2863.6670    ,  2967.6135    ,
     *   3072.5154    ,  3178.4404    ,  3312.3987    ,  3448.2323    ,
     *   3586.1226    /
        DATA ((ENTRF (J,K),J= 55, 63),K= 91, 99) /
     *   2656.0970    ,  2758.2448    ,  2861.2245    ,  2965.0928    ,
     *   3069.9116    ,  3175.7479    ,  3309.5867    ,  3445.2900    ,
     *   3583.0376    ,
     *   2653.7765    ,  2755.8544    ,  2858.7600    ,  2962.5496    ,
     *   3067.2847    ,  3173.0318    ,  3306.7504    ,  3442.3227    ,
     *   3579.9268    ,
     *   2651.4350    ,  2753.4424    ,  2856.2733    ,  2959.9838    ,
     *   3064.6346    ,  3170.2919    ,  3303.8897    ,  3439.3302    ,
     *   3576.7900    ,
     *   2649.0721    ,  2751.0086    ,  2853.7644    ,  2957.3951    ,
     *   3061.9612    ,  3167.5282    ,  3301.0043    ,  3436.3123    ,
     *   3573.6272    ,
     *   2638.1930    ,  2739.8050    ,  2842.2172    ,  2945.4835    ,
     *   3049.6623    ,  3154.8169    ,  3287.7383    ,  3422.4421    ,
     *   3559.0965    ,
     *   2626.8657    ,  2728.1434    ,  2830.2019    ,  2933.0933    ,
     *   3036.8740    ,  3141.6052    ,  3273.9574    ,  3408.0424    ,
     *   3544.0212    ,
     *   2615.0753    ,  2716.0087    ,  2817.7033    ,  2920.2093    ,
     *   3023.5812    ,  3127.8778    ,  3259.6466    ,  3393.0982    ,
     *   3528.3866    ,
     *   2602.8065    ,  2703.3856    ,  2804.7060    ,  2906.8162    ,
     *   3009.7685    ,  3113.6194    ,  3244.7908    ,  3377.5945    ,
     *   3512.1778    ,
     *   2590.0438    ,  2690.2587    ,  2791.1947    ,  2892.8984    ,
     *   2995.4203    ,  3098.8146    ,  3229.3745    ,  3361.5161    ,
     *   3495.3800    /
        DATA ((ENTRF (J,K),J= 55, 63),K=100,108) /
     *   2576.7715    ,  2676.6121    ,  2777.1534    ,  2878.4402    ,
     *   2980.5210    ,  3083.4479    ,  3213.3824    ,  3344.8479    ,
     *   3477.9783    ,
     *   2562.9737    ,  2662.4301    ,  2762.5664    ,  2863.4259    ,
     *   2965.0549    ,  3067.5035    ,  3196.7991    ,  3327.5747    ,
     *   3459.9578    ,
     *   2548.6343    ,  2647.6964    ,  2747.4175    ,  2847.8393    ,
     *   2949.0061    ,  3050.9657    ,  3179.6089    ,  3309.6811    ,
     *   3441.3036    ,
     *   2533.7371    ,  2632.3949    ,  2731.6907    ,  2831.6645    ,
     *   2932.3586    ,  3033.8188    ,  3161.7963    ,  3291.1520    ,
     *   3422.0010    ,
     *   2518.2657    ,  2616.5092    ,  2715.3697    ,  2814.8853    ,
     *   2915.0965    ,  3016.0469    ,  3143.3459    ,  3271.9723    ,
     *   3402.0351    ,
     *   2502.2034    ,  2600.0229    ,  2698.4381    ,  2797.4854    ,
     *   2897.2036    ,  2997.6341    ,  3124.2420    ,  3252.1266    ,
     *   3381.3912    ,
     *   2485.5338    ,  2582.9195    ,  2680.8796    ,  2779.4487    ,
     *   2878.6639    ,  2978.5647    ,  3104.4692    ,  3231.6001    ,
     *   3360.0549    ,
     *   2468.2400    ,  2565.1823    ,  2662.6775    ,  2760.7589    ,
     *   2859.4614    ,  2958.8228    ,  3084.0120    ,  3210.3776    ,
     *   3338.0115    ,
     *   2450.3053    ,  2546.7947    ,  2643.8156    ,  2741.3996    ,
     *   2839.5800    ,  2938.3926    ,  3062.8551    ,  3188.4442    ,
     *   3315.2467    /
        DATA ((ENTRF (J,K),J= 55, 63),K=109,117) /
     *   2431.7128    ,  2527.7400    ,  2624.2772    ,  2721.3546    ,
     *   2819.0037    ,  2917.2584    ,  3040.9831    ,  3165.7852    ,
     *   3291.7463    ,
     *   2412.4457    ,  2508.0015    ,  2604.0460    ,  2700.6077    ,
     *   2797.7167    ,  2895.4048    ,  3018.3810    ,  3142.3860    ,
     *   3267.4963    ,
     *   2392.4872    ,  2487.5627    ,  2583.1056    ,  2679.1428    ,
     *   2775.7029    ,  2872.8160    ,  2995.0337    ,  3118.2320    ,
     *   3242.4828    ,
     *   2371.8204    ,  2466.4069    ,  2561.4396    ,  2656.9439    ,
     *   2752.9469    ,  2849.4769    ,  2970.9264    ,  3093.3091    ,
     *   3216.6922    ,
     *   2350.4286    ,  2444.5177    ,  2539.0318    ,  2633.9950    ,
     *   2729.4329    ,  2825.3721    ,  2946.0444    ,  3067.6030    ,
     *   3190.1109    ,
     *   2328.2951    ,  2421.8785    ,  2515.8660    ,  2610.2804    ,
     *   2705.1455    ,  2800.4867    ,  2920.3732    ,  3041.0999    ,
     *   3162.7258    ,
     *   2305.4034    ,  2398.4733    ,  2491.9264    ,  2585.7843    ,
     *   2680.0696    ,  2774.8059    ,  2893.8985    ,  3013.7861    ,
     *   3134.5237    ,
     *   2281.7369    ,  2374.2857    ,  2467.1971    ,  2560.4915    ,
     *   2654.1900    ,  2748.3149    ,  2866.6062    ,  2985.6482    ,
     *   3105.4921    ,
     *   2257.2795    ,  2349.2998    ,  2441.6625    ,  2534.3865    ,
     *   2627.4919    ,  2720.9995    ,  2838.4826    ,  2956.6730    ,
     *   3075.6182    /
        DATA ((ENTRF (J,K),J= 55, 63),K=118,126) /
     *   2232.0150    ,  2323.4999    ,  2415.3071    ,  2507.4545    ,
     *   2599.9608    ,  2692.8453    ,  2809.5141    ,  2926.8476    ,
     *   3044.8900    ,
     *   2205.9275    ,  2296.8705    ,  2388.1159    ,  2479.6806    ,
     *   2571.5822    ,  2663.8387    ,  2779.6874    ,  2896.1593    ,
     *   3013.2955    ,
     *   2179.0013    ,  2269.3961    ,  2360.0739    ,  2451.0504    ,
     *   2542.3420    ,  2633.9658    ,  2748.9895    ,  2864.5959    ,
     *   2980.8229    ,
     *   2151.2210    ,  2241.0617    ,  2331.1663    ,  2421.5495    ,
     *   2512.2266    ,  2603.2135    ,  2717.4077    ,  2832.1451    ,
     *   2947.4609    ,
     *   2122.5713    ,  2211.8526    ,  2301.3789    ,  2391.1641    ,
     *   2481.2224    ,  2571.5686    ,  2684.9295    ,  2798.7953    ,
     *   2913.1983    ,
     *   2093.0375    ,  2181.7541    ,  2270.6975    ,  2359.8804    ,
     *   2449.3162    ,  2539.0185    ,  2651.5430    ,  2764.5350    ,
     *   2878.0244    ,
     *   2062.6049    ,  2150.7523    ,  2239.1084    ,  2327.6852    ,
     *   2416.4951    ,  2505.5508    ,  2617.2363    ,  2729.3530    ,
     *   2841.9288    ,
     *   2031.2592    ,  2118.8331    ,  2206.5981    ,  2294.5655    ,
     *   2382.7466    ,  2471.1535    ,  2581.9979    ,  2693.2386    ,
     *   2804.9011    ,
     *   1998.9865    ,  2085.9831    ,  2173.1537    ,  2260.5086    ,
     *   2348.0586    ,  2435.8148    ,  2545.8169    ,  2656.1813    ,
     *   2766.9316    /
        DATA ((ENTRF (J,K),J= 55, 63),K=127,135) /
     *   1965.7733    ,  2052.1892    ,  2138.7623    ,  2225.5024    ,
     *   2312.4193    ,  2399.5233    ,  2508.6824    ,  2618.1709    ,
     *   2728.0106    ,
     *   1931.6064    ,  2017.4386    ,  2103.4117    ,  2189.5348    ,
     *   2275.8172    ,  2362.2682    ,  2470.5840    ,  2579.1976    ,
     *   2688.1290    ,
     *   1896.4730    ,  1981.7188    ,  2067.0898    ,  2152.5944    ,
     *   2238.2412    ,  2324.0388    ,  2431.5116    ,  2539.2519    ,
     *   2647.2779    ,
     *   1860.3606    ,  1945.0180    ,  2029.7852    ,  2114.6701    ,
     *   2199.6806    ,  2284.8248    ,  2391.4557    ,  2498.3247    ,
     *   2605.4486    ,
     *   1823.2574    ,  1907.3245    ,  1991.4866    ,  2075.7510    ,
     *   2160.1252    ,  2244.6164    ,  2350.4068    ,  2456.4071    ,
     *   2562.6328    ,
     *   1785.1516    ,  1868.6271    ,  1952.1833    ,  2035.8270    ,
     *   2119.5649    ,  2203.4041    ,  2308.3560    ,  2413.4908    ,
     *   2518.8226    ,
     *   1746.0322    ,  1828.9152    ,  1911.8650    ,  1994.8880    ,
     *   2077.9904    ,  2161.1787    ,  2265.2946    ,  2369.5675    ,
     *   2474.0103    ,
     *   1705.8885    ,  1788.1784    ,  1870.5218    ,  1952.9245    ,
     *   2035.3925    ,  2117.9315    ,  2221.2144    ,  2324.6295    ,
     *   2428.1886    ,
     *   1664.7103    ,  1746.4069    ,  1828.1441    ,  1909.9275    ,
     *   1991.7624    ,  2073.6542    ,  2176.1076    ,  2278.6694    ,
     *   2381.3504    /
        DATA ((ENTRF (J,K),J= 55, 63),K=136,144) /
     *   1622.4877    ,  1703.5912    ,  1784.7230    ,  1865.8882    ,
     *   1947.0918    ,  2028.3389    ,  2129.9665    ,  2231.6800    ,
     *   2333.4891    ,
     *   1579.2115    ,  1659.7224    ,  1740.2499    ,  1820.7985    ,
     *   1901.3729    ,  1981.9779    ,  2082.7841    ,  2183.6545    ,
     *   2284.5982    ,
     *   1534.8727    ,  1614.7920    ,  1694.7165    ,  1774.6504    ,
     *   1854.5981    ,  1934.5640    ,  2034.5536    ,  2134.5866    ,
     *   2234.6717    ,
     *   1489.4630    ,  1568.7919    ,  1648.1151    ,  1727.4365    ,
     *   1806.7604    ,  1886.0906    ,  1985.2684    ,  2084.4702    ,
     *   2183.7038    ,
     *   1442.9746    ,  1521.7146    ,  1600.4385    ,  1679.1500    ,
     *   1757.8530    ,  1836.5511    ,  1934.9226    ,  2033.2995    ,
     *   2131.6890    ,
     *   1395.3999    ,  1473.5529    ,  1551.6798    ,  1629.7842    ,
     *   1707.8697    ,  1785.9396    ,  1883.5104    ,  1981.0690    ,
     *   2078.6220    ,
     *   1346.7321    ,  1424.3001    ,  1501.8327    ,  1579.3330    ,
     *   1656.8045    ,  1734.2504    ,  1831.0265    ,  1927.7738    ,
     *   2024.4982    ,
     *   1296.9646    ,  1373.9501    ,  1450.8912    ,  1527.7908    ,
     *   1604.6522    ,  1681.4783    ,  1777.4660    ,  1873.4089    ,
     *   1969.3129    ,
     *   1246.0917    ,  1322.4972    ,  1398.8498    ,  1475.1523    ,
     *   1551.4076    ,  1627.6186    ,  1722.8242    ,  1817.9702    ,
     *   1913.0618    /
        DATA ((ENTRF (J,K),J= 55, 63),K=145,153) /
     *   1194.1077    ,  1269.9362    ,  1345.7036    ,  1421.4127    ,
     *   1497.0661    ,  1572.6667    ,  1667.0968    ,  1761.4534    ,
     *   1855.7411    ,
     *   1141.0079    ,  1216.2624    ,  1291.4481    ,  1366.5676    ,
     *   1441.6236    ,  1516.6186    ,  1610.2802    ,  1703.8548    ,
     *   1797.3472    ,
     *   1086.7878    ,  1161.4714    ,  1236.0791    ,  1310.6132    ,
     *   1385.0763    ,  1459.4707    ,  1552.3706    ,  1645.1712    ,
     *   1737.8767    ,
     *   1031.4435    ,  1105.5597    ,  1179.5931    ,  1253.5461    ,
     *   1327.4209    ,  1401.2199    ,  1493.3652    ,  1585.3995    ,
     *   1677.3269    ,
     *   974.97167    ,  1048.5240    ,  1121.9871    ,  1195.3632    ,
     *   1268.6546    ,  1341.8633    ,  1433.2612    ,  1524.5371    ,
     *   1615.6949    ,
     *   917.36955    ,  990.36162    ,  1063.2584    ,  1136.0621    ,
     *   1208.7749    ,  1281.3986    ,  1372.0563    ,  1462.5818    ,
     *   1552.9787    ,
     *   858.63491    ,  931.07045    ,  1003.4051    ,  1075.6409    ,
     *   1147.7799    ,  1219.8240    ,  1309.7487    ,  1399.5317    ,
     *   1489.1764    ,
     *   798.76610    ,  870.64894    ,  942.42557    ,  1014.0980    ,
     *   1085.6682    ,  1157.1381    ,  1246.3370    ,  1335.3853    ,
     *   1424.2864    ,
     *   737.76209    ,  809.09608    ,  880.31893    ,  951.43259    ,
     *   1022.4389    ,  1093.3398    ,  1181.8202    ,  1270.1418    ,
     *   1358.3077    /
        DATA ((ENTRF (J,K),J= 55, 63),K=154,162) /
     *   675.62247    ,  746.41150    ,  817.08479    ,  887.64425    ,
     *   958.09170    ,  1028.4289    ,  1116.1980    ,  1203.8006    ,
     *   1291.2397    ,
     *   612.34748    ,  682.59544    ,  752.72339    ,  822.73321    ,
     *   892.62666    ,  962.40547    ,  1049.4703    ,  1136.3615    ,
     *   1223.0822    ,
     *   547.93805    ,  617.64880    ,  687.23561    ,  756.70030    ,
     *   826.04460    ,  895.27019    ,  981.63768    ,  1067.8252    ,
     *   1153.8355    ,
     *   482.39583    ,  551.57320    ,  620.62299    ,  689.54699    ,
     *   758.34690    ,  827.02438    ,  912.70142    ,  998.19252    ,
     *   1083.5004    ,
     *   415.72320    ,  484.37094    ,  552.88777    ,  621.27544    ,
     *   689.53563    ,  757.66997    ,  842.66325    ,  927.46513    ,
     *   1012.0784    ,
     *   347.92337    ,  416.04515    ,  484.03295    ,  551.88853    ,
     *   619.61354    ,  687.20958    ,  771.52557    ,  855.64524    ,
     *   939.57124    ,
     *   279.00037    ,  346.59972    ,  414.06232    ,  481.38991    ,
     *   548.58413    ,  615.64655    ,  699.29152    ,  782.73570    ,
     *   865.98171    ,
     *   208.95914    ,  276.03946    ,  342.98052    ,  409.78405    ,
     *   476.45169    ,  542.98498    ,  625.96496    ,  708.74013    ,
     *   791.31308    ,
     *   137.80554    ,  204.37006    ,  270.79308    ,  337.07630    ,
     *   403.22137    ,  469.22982    ,  551.55055    ,  633.66288    ,
     *   715.56940    /
        DATA ((ENTRF (J,K),J= 64, 72),K=  1,  9) /
     *   5018.1088    ,  5551.0057    ,  7487.8444    ,  9425.2444    ,
     *   11362.444    ,  13300.444    ,  15238.444    ,  17175.444    ,
     *   19113.444    ,
     *   5015.0219    ,  5537.0134    ,  7449.7444    ,  9362.3444    ,
     *   11274.444    ,  13187.444    ,  15100.444    ,  17013.444    ,
     *   18926.444    ,
     *   5011.5943    ,  5522.7975    ,  7407.6444    ,  9292.4444    ,
     *   11177.444    ,  13062.444    ,  14947.444    ,  16832.444    ,
     *   18717.444    ,
     *   5007.8062    ,  5508.3257    ,  7363.0444    ,  9217.9444    ,
     *   11072.444    ,  12927.444    ,  14783.444    ,  16638.444    ,
     *   18493.444    ,
     *   5003.6388    ,  5493.5751    ,  7317.1444    ,  9140.9444    ,
     *   10965.444    ,  12789.444    ,  14613.444    ,  16437.444    ,
     *   18262.444    ,
     *   4999.0739    ,  5478.5298    ,  7270.8444    ,  9063.5444    ,
     *   10856.444    ,  12649.444    ,  14442.444    ,  16236.444    ,
     *   18029.444    ,
     *   4994.0945    ,  5463.1787    ,  7224.8444    ,  8986.9444    ,
     *   10749.444    ,  12511.444    ,  14274.444    ,  16037.444    ,
     *   17799.444    ,
     *   4988.6849    ,  5447.5149    ,  7179.4444    ,  8911.7444    ,
     *   10644.444    ,  12376.444    ,  14109.444    ,  15842.444    ,
     *   17575.444    ,
     *   4982.8303    ,  5431.5342    ,  7134.5444    ,  8837.9444    ,
     *   10541.444    ,  12245.444    ,  13949.444    ,  15652.444    ,
     *   17356.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 10, 18) /
     *   4976.5179    ,  5415.2344    ,  7090.2444    ,  8765.6444    ,
     *   10441.444    ,  12116.444    ,  13792.444    ,  15468.444    ,
     *   17143.444    ,
     *   4969.7359    ,  5398.6155    ,  7046.5444    ,  8694.6444    ,
     *   10342.444    ,  11991.444    ,  13639.444    ,  15288.444    ,
     *   16936.444    ,
     *   4962.4745    ,  5381.6787    ,  7003.1444    ,  8624.8444    ,
     *   10246.444    ,  11868.444    ,  13490.444    ,  15112.444    ,
     *   16734.444    ,
     *   4954.7252    ,  5364.4262    ,  6960.2444    ,  8556.2444    ,
     *   10152.444    ,  11748.444    ,  13344.444    ,  14940.444    ,
     *   16537.444    ,
     *   4946.4814    ,  5346.8612    ,  6917.7444    ,  8488.6444    ,
     *   10059.444    ,  11630.444    ,  13201.444    ,  14773.444    ,
     *   16344.444    ,
     *   4937.7381    ,  5328.9877    ,  6875.4444    ,  8421.8444    ,
     *   9968.4444    ,  11515.444    ,  13061.444    ,  14608.444    ,
     *   16155.444    ,
     *   4928.4918    ,  5310.8102    ,  6833.2444    ,  8355.6444    ,
     *   9878.2444    ,  11401.444    ,  12924.444    ,  14447.444    ,
     *   15970.444    ,
     *   4918.7407    ,  5292.3334    ,  6790.8444    ,  8289.4444    ,
     *   9788.3444    ,  11287.444    ,  12787.444    ,  14287.444    ,
     *   15788.444    ,
     *   4908.4846    ,  5273.5627    ,  6747.7444    ,  8222.2444    ,
     *   9697.6444    ,  11173.444    ,  12651.444    ,  14129.444    ,
     *   15607.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 19, 27) /
     *   4897.7246    ,  5254.5036    ,  6702.9444    ,  8152.3444    ,
     *   9603.9444    ,  11057.444    ,  12513.444    ,  13969.444    ,
     *   15426.444    ,
     *   4886.4633    ,  5235.1618    ,  6654.3444    ,  8076.7444    ,
     *   9504.0444    ,  10935.444    ,  12370.444    ,  13806.444    ,
     *   15243.444    ,
     *   4874.7044    ,  5215.5432    ,  6598.0444    ,  7989.8444    ,
     *   9392.6444    ,  10803.444    ,  12219.444    ,  13636.444    ,
     *   15055.444    ,
     *   4862.4530    ,  5195.6538    ,  6525.1444    ,  7882.1444    ,
     *   9262.4444    ,  10655.444    ,  12055.444    ,  13457.444    ,
     *   14859.444    ,
     *   4849.7150    ,  5175.4996    ,  6414.1444    ,  7737.3444    ,
     *   9104.0444    ,  10487.444    ,  11875.444    ,  13265.444    ,
     *   14654.444    ,
     *   4836.4974    ,  5155.0866    ,  6203.1444    ,  7530.9444    ,
     *   8910.9444    ,  10297.444    ,  11680.444    ,  13060.444    ,
     *   14437.444    ,
     *   4822.8080    ,  5134.4209    ,  5686.0736    ,  7251.6444    ,
     *   8693.5444    ,  10093.444    ,  11474.444    ,  12846.444    ,
     *   14213.444    ,
     *   4808.6551    ,  5113.5085    ,  5602.6306    ,  7080.1444    ,
     *   8505.2444    ,  9896.7444    ,  11269.444    ,  12631.444    ,
     *   13987.444    ,
     *   4794.0480    ,  5092.3555    ,  5541.8943    ,  6955.6444    ,
     *   8346.2444    ,  9716.7444    ,  11073.444    ,  12422.444    ,
     *   13766.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 28, 36) /
     *   4778.9961    ,  5070.9676    ,  5490.7714    ,  6856.0444    ,
     *   8211.2444    ,  9556.3444    ,  10894.444    ,  12227.444    ,
     *   13557.444    ,
     *   4763.5095    ,  5049.3509    ,  5445.1774    ,  6771.6444    ,
     *   8094.3444    ,  9413.9444    ,  10731.444    ,  12047.444    ,
     *   13362.444    ,
     *   4747.5984    ,  5027.5110    ,  5403.2145    ,  6694.8444    ,
     *   7987.2444    ,  9282.1444    ,  10579.444    ,  11878.444    ,
     *   13177.444    ,
     *   4735.0094    ,  5010.4721    ,  5372.5655    ,  6634.6444    ,
     *   7903.1444    ,  9179.8444    ,  10462.444    ,  11749.444    ,
     *   13037.444    ,
     *   4722.1778    ,  4993.3057    ,  5343.1318    ,  6564.3444    ,
     *   7806.4444    ,  9067.0444    ,  10338.444    ,  11615.444    ,
     *   12894.444    ,
     *   4709.1085    ,  4976.0143    ,  5314.6841    ,  6465.5444    ,
     *   7681.5444    ,  8933.0444    ,  10199.444    ,  11470.444    ,
     *   12742.444    ,
     *   4695.8065    ,  4958.6004    ,  5287.0500    ,  6290.8444    ,
     *   7508.1444    ,  8770.6444    ,  10041.444    ,  11311.444    ,
     *   12580.444    ,
     *   4682.2768    ,  4941.0665    ,  5260.0964    ,  5887.0072    ,
     *   7274.6444    ,  8586.0444    ,  9870.4444    ,  11142.444    ,
     *   12408.444    ,
     *   4668.5244    ,  4923.4150    ,  5233.7183    ,  5744.0018    ,
     *   7105.6444    ,  8417.7444    ,  9702.3444    ,  10972.444    ,
     *   12234.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 37, 45) /
     *   4654.5542    ,  4905.6482    ,  5207.8314    ,  5666.2427    ,
     *   6981.3444    ,  8272.3444    ,  9545.4444    ,  10807.444    ,
     *   12063.444    ,
     *   4640.3711    ,  4887.7685    ,  5182.3668    ,  5605.3485    ,
     *   6881.4444    ,  8146.6444    ,  9402.9444    ,  10653.444    ,
     *   11900.444    ,
     *   4625.9800    ,  4869.7780    ,  5157.2676    ,  5553.2050    ,
     *   6795.6444    ,  8034.8444    ,  9272.7444    ,  10510.444    ,
     *   11747.444    ,
     *   4611.3856    ,  4851.6790    ,  5132.4864    ,  5506.5790    ,
     *   6714.9444    ,  7928.1444    ,  9148.0444    ,  10372.444    ,
     *   11600.444    ,
     *   4596.5926    ,  4833.4737    ,  5107.9828    ,  5463.7997    ,
     *   6627.8444    ,  7813.4444    ,  9017.8444    ,  10232.444    ,
     *   11452.444    ,
     *   4581.6058    ,  4815.1641    ,  5083.7227    ,  5423.8742    ,
     *   6512.8444    ,  7672.6444    ,  8869.4444    ,  10080.444    ,
     *   11297.444    ,
     *   4566.4297    ,  4796.7522    ,  5059.6767    ,  5386.1574    ,
     *   6316.8444    ,  7482.4444    ,  8693.7444    ,  9911.8444    ,
     *   11129.444    ,
     *   4551.0688    ,  4778.2402    ,  5035.8196    ,  5350.2037    ,
     *   5870.0677    ,  7231.5444    ,  8496.4444    ,  9729.6444    ,
     *   10950.444    ,
     *   4535.5273    ,  4759.6299    ,  5012.1292    ,  5315.6905    ,
     *   5769.4865    ,  7064.5444    ,  8318.3444    ,  9548.4444    ,
     *   10766.444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 46, 54) /
     *   4519.8097    ,  4740.9231    ,  4988.5862    ,  5282.3761    ,
     *   5694.7360    ,  6931.9444    ,  8156.0444    ,  9371.7444    ,
     *   10582.444    ,
     *   4503.9201    ,  4722.1218    ,  4965.1738    ,  5250.0742    ,
     *   5632.2188    ,  6809.4444    ,  7998.3444    ,  9196.6444    ,
     *   10399.444    ,
     *   4487.8625    ,  4703.2277    ,  4941.8770    ,  5218.6379    ,
     *   5577.1316    ,  6672.8444    ,  7828.9444    ,  9015.5444    ,
     *   10213.444    ,
     *   4471.6410    ,  4684.2425    ,  4918.6825    ,  5187.9491    ,
     *   5527.1223    ,  6471.1444    ,  7624.0444    ,  8819.3444    ,
     *   10021.444    ,
     *   4455.2593    ,  4665.1678    ,  4895.5786    ,  5157.9112    ,
     *   5480.8365    ,  6049.6334    ,  7367.6444    ,  8607.9444    ,
     *   9823.3444    ,
     *   4438.7212    ,  4646.0053    ,  4872.5546    ,  5128.4443    ,
     *   5437.4122    ,  5906.0633    ,  7178.6444    ,  8411.4444    ,
     *   9625.3444    ,
     *   4422.0304    ,  4626.7565    ,  4849.6011    ,  5099.4816    ,
     *   5396.2624    ,  5812.5800    ,  7021.5444    ,  8225.2444    ,
     *   9427.6444    ,
     *   4405.1903    ,  4607.4227    ,  4826.7095    ,  5070.9662    ,
     *   5356.9668    ,  5737.6885    ,  6864.6444    ,  8034.2444    ,
     *   9225.1444    ,
     *   4388.2043    ,  4588.0056    ,  4803.8723    ,  5042.8497    ,
     *   5319.2132    ,  5673.2035    ,  6660.4444    ,  7816.6444    ,
     *   9010.7444    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 55, 63) /
     *   4371.0757    ,  4568.5063    ,  4781.0823    ,  5015.0902    ,
     *   5282.7620    ,  5615.5354    ,  6278.8820    ,  7554.8444    ,
     *   8783.5444    ,
     *   4353.8076    ,  4548.9261    ,  4758.3333    ,  4987.6516    ,
     *   5247.4254    ,  5562.7379    ,  6050.5738    ,  7332.0444    ,
     *   8565.2444    ,
     *   4336.4030    ,  4529.2663    ,  4735.6193    ,  4960.5021    ,
     *   5213.0529    ,  5513.6197    ,  5936.3082    ,  7150.2444    ,
     *   8357.0444    ,
     *   4318.8649    ,  4509.5280    ,  4712.9352    ,  4933.6137    ,
     *   5179.5217    ,  5467.3910    ,  5848.8623    ,  6968.8444    ,
     *   8141.3444    ,
     *   4301.1960    ,  4489.7122    ,  4690.2759    ,  4906.9618    ,
     *   5146.7306    ,  5423.4973    ,  5775.2010    ,  6727.9444    ,
     *   7892.2444    ,
     *   4283.3990    ,  4469.8199    ,  4667.6370    ,  4880.5243    ,
     *   5114.5947    ,  5381.5327    ,  5710.2130    ,  6264.0274    ,
     *   7591.9444    ,
     *   4260.9762    ,  4444.8483    ,  4639.3606    ,  4847.7493    ,
     *   5075.2377    ,  5331.3282    ,  5637.2928    ,  6071.6952    ,
     *   7293.5444    ,
     *   4238.3618    ,  4419.7601    ,  4611.1018    ,  4815.2445    ,
     *   5036.6749    ,  5283.2070    ,  5570.9854    ,  5947.5659    ,
     *   6975.5444    ,
     *   4215.5598    ,  4394.5566    ,  4582.8534    ,  4782.9800    ,
     *   4998.8081    ,  5236.8253    ,  5509.5706    ,  5848.7192    ,
     *   6462.1822    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 64, 72) /
     *   4192.5742    ,  4369.2390    ,  4554.6090    ,  4750.9289    ,
     *   4961.5542    ,  5191.9168    ,  5451.9367    ,  5763.9634    ,
     *   6211.9680    ,
     *   4169.4086    ,  4343.8080    ,  4526.3623    ,  4719.0672    ,
     *   4924.8425    ,  5148.2699    ,  5397.3182    ,  5688.3983    ,
     *   6069.3498    ,
     *   4146.0661    ,  4318.2642    ,  4498.1072    ,  4687.3731    ,
     *   4888.6119    ,  5105.7137    ,  5345.1627    ,  5619.3727    ,
     *   5959.0307    ,
     *   4122.5493    ,  4292.6078    ,  4469.8379    ,  4655.8270    ,
     *   4852.8093    ,  5064.1076    ,  5295.0563    ,  5555.2666    ,
     *   5865.8159    ,
     *   4098.8605    ,  4266.8385    ,  4441.5486    ,  4624.4105    ,
     *   4817.3880    ,  5023.3341    ,  5246.6799    ,  5495.0078    ,
     *   5783.4794    ,
     *   4075.0015    ,  4240.9558    ,  4413.2336    ,  4593.1067    ,
     *   4782.3062    ,  4983.2939    ,  5199.7813    ,  5437.8440    ,
     *   5708.7650    ,
     *   4050.9734    ,  4214.9586    ,  4384.8869    ,  4561.8995    ,
     *   4747.5266    ,  4943.9018    ,  5154.1569    ,  5383.2246    ,
     *   5639.7246    ,
     *   4026.7766    ,  4188.8451    ,  4356.5022    ,  4530.7735    ,
     *   4713.0152    ,  4905.0837    ,  5109.6391    ,  5330.7319    ,
     *   5575.0867    ,
     *   4002.4109    ,  4162.6129    ,  4328.0729    ,  4499.7139    ,
     *   4678.7405    ,  4866.7743    ,  5066.0881    ,  5280.0402    ,
     *   5513.9684    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 73, 81) /
     *   3977.8750    ,  4136.2588    ,  4299.5917    ,  4468.7058    ,
     *   4644.6733    ,  4828.9154    ,  5023.3845    ,  5230.8890    ,
     *   5455.7273    ,
     *   3953.1665    ,  4109.7782    ,  4271.0503    ,  4437.7339    ,
     *   4610.7853    ,  4791.4540    ,  4981.4252    ,  5183.0653    ,
     *   5399.8786    ,
     *   3928.2816    ,  4083.1653    ,  4242.4392    ,  4406.7822    ,
     *   4577.0489    ,  4754.3409    ,  4940.1193    ,  5136.3913    ,
     *   5346.0441    ,
     *   3903.2143    ,  4056.4121    ,  4213.7471    ,  4375.8334    ,
     *   4543.4362    ,  4717.5295    ,  4899.3847    ,  5090.7147    ,
     *   5293.9205    ,
     *   3877.9560    ,  4029.5080    ,  4184.9599    ,  4344.8678    ,
     *   4509.9180    ,  4680.9735    ,  4859.1451    ,  5045.9022    ,
     *   5243.2573    ,
     *   3852.4944    ,  4002.4384    ,  4156.0595    ,  4313.8618    ,
     *   4476.4616    ,  4644.6255    ,  4819.3270    ,  5001.8325    ,
     *   5193.8411    ,
     *   3818.7536    ,  3966.6418    ,  4117.9347    ,  4273.0761    ,
     *   4432.6024    ,  4597.1719    ,  4767.6067    ,  4944.9558    ,
     *   5130.5921    ,
     *   3784.5543    ,  3930.4410    ,  4079.4803    ,  4232.0635    ,
     *   4388.6583    ,  4549.8313    ,  4716.2800    ,  4888.8785    ,
     *   5068.7463    ,
     *   3749.7640    ,  3893.6942    ,  4040.5429    ,  4190.6551    ,
     *   4344.4391    ,  4502.3837    ,  4665.0826    ,  4833.2675    ,
     *   5007.8578    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 82, 90) /
     *   3749.2558    ,  3893.1580    ,  4039.9754    ,  4190.0524    ,
     *   4343.7965    ,  4501.6956    ,  4664.3417    ,  4832.4650    ,
     *   5006.9820    ,
     *   3748.2399    ,  3892.0861    ,  4038.8411    ,  4188.8479    ,
     *   4342.5124    ,  4500.3205    ,  4662.8614    ,  4830.8617    ,
     *   5005.2328    ,
     *   3745.1793    ,  3888.8574    ,  4035.4247    ,  4185.2206    ,
     *   4338.6462    ,  4496.1811    ,  4658.4066    ,  4826.0382    ,
     *   4999.9721    ,
     *   3742.0933    ,  3885.6025    ,  4031.9813    ,  4181.5654    ,
     *   4334.7512    ,  4492.0123    ,  4653.9219    ,  4821.1844    ,
     *   4994.6813    ,
     *   3738.9817    ,  3882.3211    ,  4028.5106    ,  4177.8821    ,
     *   4330.8275    ,  4487.8141    ,  4649.4072    ,  4816.3004    ,
     *   4989.3604    ,
     *   3735.8442    ,  3879.0131    ,  4025.0125    ,  4174.1707    ,
     *   4326.8748    ,  4483.5862    ,  4644.8622    ,  4811.3860    ,
     *   4984.0093    ,
     *   3732.6809    ,  3875.6784    ,  4021.4869    ,  4170.4309    ,
     *   4322.8930    ,  4479.3286    ,  4640.2871    ,  4806.4410    ,
     *   4978.6279    ,
     *   3729.4915    ,  3872.3168    ,  4017.9335    ,  4166.6627    ,
     *   4318.8820    ,  4475.0411    ,  4635.6815    ,  4801.4655    ,
     *   4973.2162    ,
     *   3726.2758    ,  3868.9282    ,  4014.3524    ,  4162.8658    ,
     *   4314.8416    ,  4470.7235    ,  4631.0454    ,  4796.4592    ,
     *   4967.7741    /
        DATA ((ENTRF (J,K),J= 64, 72),K= 91, 99) /
     *   3723.0337    ,  3865.5124    ,  4010.7432    ,  4159.0401    ,
     *   4310.7717    ,  4466.3759    ,  4626.3788    ,  4791.4222    ,
     *   4962.3013    ,
     *   3719.7651    ,  3862.0692    ,  4007.1059    ,  4155.1856    ,
     *   4306.6722    ,  4461.9979    ,  4621.6814    ,  4786.3542    ,
     *   4956.7980    ,
     *   3716.4697    ,  3858.5985    ,  4003.4403    ,  4151.3019    ,
     *   4302.5430    ,  4457.5896    ,  4616.9532    ,  4781.2553    ,
     *   4951.2640    ,
     *   3713.1475    ,  3855.1001    ,  3999.7463    ,  4147.3891    ,
     *   4298.3838    ,  4453.1508    ,  4612.1940    ,  4776.1252    ,
     *   4945.6992    ,
     *   3697.8914    ,  3839.0436    ,  3982.8015    ,  4129.4526    ,
     *   4279.3324    ,  4432.8364    ,  4590.4358    ,  4752.6999    ,
     *   4920.3256    ,
     *   3682.0755    ,  3822.4119    ,  3965.2664    ,  4110.9112    ,
     *   4259.6629    ,  4411.8927    ,  4568.0410    ,  4728.6363    ,
     *   4894.3217    ,
     *   3665.6853    ,  3805.1908    ,  3947.1272    ,  4091.7519    ,
     *   4239.3630    ,  4390.3086    ,  4544.9994    ,  4703.9258    ,
     *   4867.6800    ,
     *   3648.7062    ,  3787.3663    ,  3928.3706    ,  4071.9620    ,
     *   4218.4208    ,  4368.0730    ,  4521.3013    ,  4678.5596    ,
     *   4840.3930    ,
     *   3631.1237    ,  3768.9243    ,  3908.9829    ,  4051.5285    ,
     *   4196.8243    ,  4345.1750    ,  4496.9367    ,  4652.5292    ,
     *   4812.4533    /
        DATA ((ENTRF (J,K),J= 64, 72),K=100,108) /
     *   3612.9233    ,  3749.8509    ,  3888.9508    ,  4030.4389    ,
     *   4174.5618    ,  4321.6040    ,  4471.8961    ,  4625.8261    ,
     *   4783.8535    ,
     *   3594.0906    ,  3730.1320    ,  3868.2611    ,  4008.6806    ,
     *   4151.6216    ,  4297.3492    ,  4446.1700    ,  4598.4420    ,
     *   4754.5863    ,
     *   3574.6111    ,  3709.7539    ,  3846.9005    ,  3986.2413    ,
     *   4127.9922    ,  4272.4001    ,  4419.7491    ,  4570.3686    ,
     *   4724.6444    ,
     *   3554.4706    ,  3688.7027    ,  3824.8560    ,  3963.1086    ,
     *   4103.6624    ,  4246.7466    ,  4392.6240    ,  4541.5978    ,
     *   4694.0206    ,
     *   3533.6548    ,  3666.9650    ,  3802.1146    ,  3939.2706    ,
     *   4078.6209    ,  4220.3783    ,  4364.7857    ,  4512.1214    ,
     *   4662.7077    ,
     *   3512.1495    ,  3644.5270    ,  3778.6636    ,  3914.7152    ,
     *   4052.8567    ,  4193.2854    ,  4336.2252    ,  4481.9317    ,
     *   4630.6987    ,
     *   3489.9407    ,  3621.3756    ,  3754.4905    ,  3889.4308    ,
     *   4026.3591    ,  4165.4580    ,  4306.9338    ,  4451.0206    ,
     *   4597.9862    ,
     *   3467.0145    ,  3597.4975    ,  3729.5827    ,  3863.4057    ,
     *   3999.1173    ,  4136.8864    ,  4276.9027    ,  4419.3804    ,
     *   4564.5634    ,
     *   3443.3572    ,  3572.8796    ,  3703.9280    ,  3836.6285    ,
     *   3971.1210    ,  4107.5612    ,  4246.1234    ,  4387.0035    ,
     *   4530.4232    /
        DATA ((ENTRF (J,K),J= 64, 72),K=109,117) /
     *   3418.9553    ,  3547.5091    ,  3677.5144    ,  3809.0881    ,
     *   3942.3598    ,  4077.4729    ,  4214.5874    ,  4353.8822    ,
     *   4495.5586    ,
     *   3393.7952    ,  3521.3734    ,  3650.3299    ,  3780.7735    ,
     *   3912.8236    ,  4046.6124    ,  4182.2865    ,  4320.0091    ,
     *   4459.9626    ,
     *   3367.8640    ,  3494.4600    ,  3622.3631    ,  3751.6738    ,
     *   3882.5025    ,  4014.9708    ,  4149.2126    ,  4285.3766    ,
     *   4423.6283    ,
     *   3341.1485    ,  3466.7567    ,  3593.6023    ,  3721.7785    ,
     *   3851.3869    ,  3982.5390    ,  4115.3575    ,  4249.9775    ,
     *   4386.5488    ,
     *   3313.6360    ,  3438.2514    ,  3564.0365    ,  3691.0772    ,
     *   3819.4672    ,  3949.3086    ,  4080.7134    ,  4213.8044    ,
     *   4348.7173    ,
     *   3285.3139    ,  3408.9324    ,  3533.6546    ,  3659.5598    ,
     *   3786.7340    ,  3915.2709    ,  4045.2725    ,  4176.8503    ,
     *   4310.1268    ,
     *   3256.1701    ,  3378.7882    ,  3502.4459    ,  3627.2163    ,
     *   3753.1784    ,  3880.4176    ,  4009.0271    ,  4139.1079    ,
     *   4270.7706    ,
     *   3226.1923    ,  3347.8074    ,  3470.3999    ,  3594.0370    ,
     *   3718.7912    ,  3844.7406    ,  3971.9697    ,  4100.5703    ,
     *   4230.6420    ,
     *   3195.3689    ,  3315.9790    ,  3437.5062    ,  3560.0124    ,
     *   3683.5638    ,  3808.2317    ,  3934.0929    ,  4061.2305    ,
     *   4189.7341    /
        DATA ((ENTRF (J,K),J= 64, 72),K=118,126) /
     *   3163.6883    ,  3283.2922    ,  3403.7549    ,  3525.1332    ,
     *   3647.4875    ,  3770.8830    ,  3895.3893    ,  4021.0815    ,
     *   4148.0403    ,
     *   3131.1392    ,  3249.7365    ,  3369.1362    ,  3489.3903    ,
     *   3610.5542    ,  3732.6870    ,  3855.8519    ,  3980.1166    ,
     *   4105.5539    ,
     *   3097.7106    ,  3215.3016    ,  3333.6405    ,  3452.7749    ,
     *   3572.7555    ,  3693.6359    ,  3815.4733    ,  3938.3291    ,
     *   4062.2683    ,
     *   3063.3920    ,  3179.9775    ,  3297.2584    ,  3415.2784    ,
     *   3534.0834    ,  3653.7223    ,  3774.2469    ,  3895.7122    ,
     *   4018.1769    ,
     *   3028.1727    ,  3143.7544    ,  3259.9811    ,  3376.8924    ,
     *   3494.5303    ,  3612.9391    ,  3732.1655    ,  3852.2593    ,
     *   3973.2731    ,
     *   2992.0428    ,  3106.6230    ,  3221.7995    ,  3337.6086    ,
     *   3454.0884    ,  3571.2790    ,  3689.2226    ,  3807.9641    ,
     *   3927.5505    ,
     *   2954.9924    ,  3068.5740    ,  3182.7053    ,  3297.4192    ,
     *   3412.7503    ,  3528.7350    ,  3645.4115    ,  3762.8199    ,
     *   3881.0025    ,
     *   2917.0118    ,  3029.5985    ,  3142.6900    ,  3256.3163    ,
     *   3370.5088    ,  3485.3005    ,  3600.7257    ,  3716.8205    ,
     *   3833.6227    ,
     *   2878.0920    ,  2989.6879    ,  3101.7456    ,  3214.2924    ,
     *   3327.3568    ,  3440.9685    ,  3555.1586    ,  3669.9594    ,
     *   3785.4048    /
        DATA ((ENTRF (J,K),J= 64, 72),K=127,135) /
     *   2838.2238    ,  2948.8337    ,  3059.8642    ,  3171.3401    ,
     *   3283.2873    ,  3395.7327    ,  3508.7041    ,  3622.2306    ,
     *   3736.3425    ,
     *   2797.3987    ,  2907.0278    ,  3017.0382    ,  3127.4524    ,
     *   3238.2938    ,  3349.5866    ,  3461.3560    ,  3573.6279    ,
     *   3686.4295    ,
     *   2755.6083    ,  2864.2625    ,  2973.2603    ,  3082.6223    ,
     *   3192.3695    ,  3302.5239    ,  3413.1080    ,  3524.1452    ,
     *   3635.6595    ,
     *   2712.8445    ,  2820.5300    ,  2928.5234    ,  3036.8430    ,
     *   3145.5082    ,  3254.5385    ,  3363.9543    ,  3473.7764    ,
     *   3584.0265    ,
     *   2669.0994    ,  2775.8232    ,  2882.8205    ,  2990.1082    ,
     *   3097.7036    ,  3205.6244    ,  3313.8889    ,  3422.5158    ,
     *   3531.5243    ,
     *   2624.3657    ,  2730.1349    ,  2836.1450    ,  2942.4114    ,
     *   3048.9497    ,  3155.7758    ,  3262.9062    ,  3370.3575    ,
     *   3478.1470    ,
     *   2578.6361    ,  2683.4583    ,  2788.4905    ,  2893.7465    ,
     *   2999.2405    ,  3104.9869    ,  3211.0003    ,  3317.2957    ,
     *   3423.8885    ,
     *   2531.9036    ,  2635.7869    ,  2739.8508    ,  2844.1077    ,
     *   2948.5705    ,  3053.2521    ,  3158.1658    ,  3263.3248    ,
     *   3368.7430    ,
     *   2484.1618    ,  2587.1145    ,  2690.2198    ,  2793.4892    ,
     *   2896.9340    ,  3000.5661    ,  3104.3972    ,  3208.4393    ,
     *   3312.7046    /
        DATA ((ENTRF (J,K),J= 64, 72),K=136,144) /
     *   2435.4041    ,  2537.4349    ,  2639.5919    ,  2741.8854    ,
     *   2844.3257    ,  2946.9234    ,  3049.6891    ,  3152.6336    ,
     *   3255.7677    ,
     *   2385.6245    ,  2486.7425    ,  2587.9616    ,  2689.2911    ,
     *   2790.7404    ,  2892.3190    ,  2994.0364    ,  3095.9024    ,
     *   3197.9265    ,
     *   2334.8173    ,  2435.0317    ,  2535.3234    ,  2635.7010    ,
     *   2736.1729    ,  2836.7477    ,  2937.4340    ,  3038.2403    ,
     *   3139.1755    ,
     *   2282.9769    ,  2382.2972    ,  2481.6724    ,  2581.1102    ,
     *   2680.6184    ,  2780.2047    ,  2879.8767    ,  2979.6423    ,
     *   3079.5092    ,
     *   2230.0981    ,  2328.5340    ,  2427.0036    ,  2525.5140    ,
     *   2624.0722    ,  2722.6852    ,  2821.3599    ,  2920.1032    ,
     *   3018.9221    ,
     *   2176.1760    ,  2273.7373    ,  2371.3125    ,  2468.9078    ,
     *   2566.5298    ,  2664.1846    ,  2761.8786    ,  2859.6180    ,
     *   2957.4091    ,
     *   2121.2058    ,  2217.9026    ,  2314.5945    ,  2411.2872    ,
     *   2507.9867    ,  2604.6985    ,  2701.4283    ,  2798.1819    ,
     *   2894.9647    ,
     *   2065.1833    ,  2161.0257    ,  2256.8455    ,  2352.6481    ,
     *   2448.4387    ,  2544.2224    ,  2640.0045    ,  2735.7901    ,
     *   2831.5841    ,
     *   2008.1042    ,  2103.1025    ,  2198.0616    ,  2292.9864    ,
     *   2387.8818    ,  2482.7524    ,  2577.6029    ,  2672.4380    ,
     *   2767.2621    /
        DATA ((ENTRF (J,K),J= 64, 72),K=145,153) /
     *   1949.9649    ,  2044.1293    ,  2138.2390    ,  2232.2985    ,
     *   2326.3121    ,  2420.2843    ,  2514.2192    ,  2608.1210    ,
     *   2701.9939    ,
     *   1890.7617    ,  1984.1026    ,  2077.3742    ,  2170.5807    ,
     *   2263.7261    ,  2356.8144    ,  2449.8494    ,  2542.8349    ,
     *   2635.7748    ,
     *   1830.4914    ,  1923.0191    ,  2015.4640    ,  2107.8298    ,
     *   2200.1202    ,  2292.3389    ,  2384.4895    ,  2476.5755    ,
     *   2568.6002    ,
     *   1769.1511    ,  1860.8761    ,  1952.5054    ,  2044.0426    ,
     *   2135.4912    ,  2226.8546    ,  2318.1360    ,  2409.3387    ,
     *   2500.4656    ,
     *   1706.7383    ,  1797.6707    ,  1888.4956    ,  1979.2163    ,
     *   2069.8361    ,  2160.3581    ,  2250.7852    ,  2341.1205    ,
     *   2431.3669    ,
     *   1643.2506    ,  1733.4006    ,  1823.4322    ,  1913.3483    ,
     *   2003.1521    ,  2092.8463    ,  2182.4339    ,  2271.9175    ,
     *   2361.2998    ,
     *   1578.6861    ,  1668.0640    ,  1757.3131    ,  1846.4364    ,
     *   1935.4367    ,  2024.3166    ,  2113.0789    ,  2201.7261    ,
     *   2290.2605    ,
     *   1513.0433    ,  1601.6590    ,  1690.1365    ,  1778.4784    ,
     *   1866.6875    ,  1954.7664    ,  2042.7174    ,  2130.5430    ,
     *   2218.2454    ,
     *   1446.3210    ,  1534.1844    ,  1621.9008    ,  1709.4727    ,
     *   1796.9028    ,  1884.1934    ,  1971.3468    ,  2058.3653    ,
     *   2145.2510    /
        DATA ((ENTRF (J,K),J= 64, 72),K=154,162) /
     *   1378.5184    ,  1465.6392    ,  1552.6049    ,  1639.4180    ,
     *   1726.0808    ,  1812.5956    ,  1898.9648    ,  1985.1903    ,
     *   2071.2742    ,
     *   1309.6352    ,  1396.0229    ,  1482.2481    ,  1568.3131    ,
     *   1654.2202    ,  1739.9716    ,  1825.5694    ,  1911.0155    ,
     *   1996.3120    ,
     *   1239.6714    ,  1325.3355    ,  1410.8300    ,  1496.1575    ,
     *   1581.3201    ,  1666.3199    ,  1751.1589    ,  1835.8390    ,
     *   1920.3621    ,
     *   1168.6278    ,  1253.5772    ,  1338.3508    ,  1422.9511    ,
     *   1507.3800    ,  1591.6397    ,  1675.7321    ,  1759.6590    ,
     *   1843.4221    ,
     *   1096.5055    ,  1180.7489    ,  1264.8110    ,  1348.6940    ,
     *   1432.3999    ,  1515.9306    ,  1599.2881    ,  1682.4741    ,
     *   1765.4904    ,
     *   1023.3061    ,  1106.8522    ,  1190.2118    ,  1273.3871    ,
     *   1356.3801    ,  1439.1926    ,  1521.8266    ,  1604.2837    ,
     *   1686.5655    ,
     *   949.03204    ,  1031.8890    ,  1114.5549    ,  1197.0318    ,
     *   1279.3216    ,  1361.4263    ,  1443.3476    ,  1525.0871    ,
     *   1606.6466    ,
     *   873.68628    ,  955.86204    ,  1037.8426    ,  1119.6299    ,
     *   1201.2260    ,  1282.6327    ,  1363.8517    ,  1444.8848    ,
     *   1525.7334    ,
     *   797.27255    ,  878.77462    ,  960.07778    ,  1041.1841    ,
     *   1122.0954    ,  1202.8136    ,  1283.3403    ,  1363.6773    ,
     *   1443.8260    /
        DATA ((ENTRF (J,K),J= 73, 81),K=  1,  9) /
     *   21051.444    ,  22989.444    ,  24926.444    ,  26863.444    ,
     *   28798.444    ,  30734.444    ,  33278.444    ,  35835.444    ,
     *   38435.671    ,
     *   20838.444    ,  22751.444    ,  24664.444    ,  26575.444    ,
     *   28484.444    ,  30390.444    ,  32883.444    ,  35365.444    ,
     *   37824.582    ,
     *   20602.444    ,  22487.444    ,  24372.444    ,  26255.444    ,
     *   28135.444    ,  30008.444    ,  32449.444    ,  34864.444    ,
     *   37233.339    ,
     *   20348.444    ,  22204.444    ,  24059.444    ,  25913.444    ,
     *   27762.444    ,  29603.444    ,  31995.444    ,  34354.444    ,
     *   36660.858    ,
     *   20086.444    ,  21911.444    ,  23735.444    ,  25558.444    ,
     *   27377.444    ,  29186.444    ,  31535.444    ,  33848.444    ,
     *   36106.129    ,
     *   19822.444    ,  21616.444    ,  23409.444    ,  25201.444    ,
     *   26990.444    ,  28768.444    ,  31077.444    ,  33349.444    ,
     *   35568.212    ,
     *   19562.444    ,  21325.444    ,  23088.444    ,  24849.444    ,
     *   26607.444    ,  28356.444    ,  30626.444    ,  32862.444    ,
     *   35046.228    ,
     *   19308.444    ,  21041.444    ,  22774.444    ,  24505.444    ,
     *   26234.444    ,  27954.444    ,  30187.444    ,  32387.444    ,
     *   34539.352    ,
     *   19060.444    ,  20764.444    ,  22468.444    ,  24171.444    ,
     *   25871.444    ,  27562.444    ,  29760.444    ,  31926.444    ,
     *   34046.815    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 10, 18) /
     *   18819.444    ,  20495.444    ,  22171.444    ,  23846.444    ,
     *   25517.444    ,  27182.444    ,  29344.444    ,  31478.444    ,
     *   33567.892    ,
     *   18585.444    ,  20233.444    ,  21882.444    ,  23529.444    ,
     *   25174.444    ,  26811.444    ,  28940.444    ,  31041.444    ,
     *   33101.904    ,
     *   18356.444    ,  19978.444    ,  21600.444    ,  23221.444    ,
     *   24840.444    ,  26451.444    ,  28547.444    ,  30617.444    ,
     *   32648.209    ,
     *   18133.444    ,  19729.444    ,  21326.444    ,  22921.444    ,
     *   24514.444    ,  26101.444    ,  28164.444    ,  30204.444    ,
     *   32206.206    ,
     *   17915.444    ,  19487.444    ,  21058.444    ,  22629.444    ,
     *   24197.444    ,  25759.444    ,  27791.444    ,  29801.444    ,
     *   31775.326    ,
     *   17702.444    ,  19250.444    ,  20797.444    ,  22343.444    ,
     *   23887.444    ,  25425.444    ,  27427.444    ,  29408.444    ,
     *   31355.031    ,
     *   17494.444    ,  19017.444    ,  20541.444    ,  22064.444    ,
     *   23584.444    ,  25099.444    ,  27072.444    ,  29024.444    ,
     *   30944.814    ,
     *   17288.444    ,  18789.444    ,  20290.444    ,  21790.444    ,
     *   23288.444    ,  24781.444    ,  26725.444    ,  28649.444    ,
     *   30544.194    ,
     *   17086.444    ,  18564.444    ,  20043.444    ,  21521.444    ,
     *   22997.444    ,  24468.444    ,  26385.444    ,  28283.444    ,
     *   30152.715    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 19, 27) /
     *   16884.444    ,  18341.444    ,  19799.444    ,  21256.444    ,
     *   22711.444    ,  24162.444    ,  26052.444    ,  27924.444    ,
     *   29769.945    ,
     *   16681.444    ,  18119.444    ,  19556.444    ,  20993.444    ,
     *   22429.444    ,  23859.444    ,  25724.444    ,  27572.444    ,
     *   29395.473    ,
     *   16474.444    ,  17894.444    ,  19313.444    ,  20731.444    ,
     *   22148.444    ,  23560.444    ,  25402.444    ,  27227.444    ,
     *   29028.910    ,
     *   16262.444    ,  17664.444    ,  19067.444    ,  20468.444    ,
     *   21868.444    ,  23263.444    ,  25083.444    ,  26888.444    ,
     *   28669.881    ,
     *   16042.444    ,  17429.444    ,  18816.444    ,  20202.444    ,
     *   21587.444    ,  22967.444    ,  24768.444    ,  26554.444    ,
     *   28318.034    ,
     *   15813.444    ,  17187.444    ,  18561.444    ,  19934.444    ,
     *   21305.444    ,  22672.444    ,  24455.444    ,  26225.444    ,
     *   27973.027    ,
     *   15577.444    ,  16940.444    ,  18302.444    ,  19663.444    ,
     *   21022.444    ,  22378.444    ,  24146.444    ,  25900.444    ,
     *   27634.539    ,
     *   15340.444    ,  16692.444    ,  18043.444    ,  19393.444    ,
     *   20741.444    ,  22086.444    ,  23840.444    ,  25581.444    ,
     *   27302.257    ,
     *   15108.444    ,  16448.444    ,  17787.444    ,  19126.444    ,
     *   20464.444    ,  21798.444    ,  23539.444    ,  25267.444    ,
     *   26975.883    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 28, 36) /
     *   14886.444    ,  16214.444    ,  17541.444    ,  18868.444    ,
     *   20194.444    ,  21517.444    ,  23243.444    ,  24958.444    ,
     *   26655.131    ,
     *   14677.444    ,  15991.444    ,  17305.444    ,  18619.444    ,
     *   19932.444    ,  21243.444    ,  22954.444    ,  24655.444    ,
     *   26339.726    ,
     *   14477.444    ,  15778.444    ,  17078.444    ,  18378.444    ,
     *   19677.444    ,  20974.444    ,  22669.444    ,  24356.444    ,
     *   26029.401    ,
     *   14326.444    ,  15616.444    ,  16906.444    ,  18195.444    ,
     *   19483.444    ,  20770.444    ,  22452.444    ,  24128.444    ,
     *   25792.736    ,
     *   14174.444    ,  15454.444    ,  16734.444    ,  18013.444    ,
     *   19292.444    ,  20569.444    ,  22239.444    ,  23904.444    ,
     *   25558.839    ,
     *   14015.444    ,  15287.444    ,  16558.444    ,  17829.444    ,
     *   19100.444    ,  20368.444    ,  22028.444    ,  23682.444    ,
     *   25327.598    ,
     *   13846.444    ,  15112.444    ,  16377.444    ,  17641.444    ,
     *   18905.444    ,  20166.444    ,  21817.444    ,  23462.444    ,
     *   25098.901    ,
     *   13671.444    ,  14931.444    ,  16191.444    ,  17449.444    ,
     *   18707.444    ,  19963.444    ,  21606.444    ,  23243.444    ,
     *   24872.641    ,
     *   13492.444    ,  14747.444    ,  16002.444    ,  17255.444    ,
     *   18508.444    ,  19759.444    ,  21395.444    ,  23026.444    ,
     *   24648.712    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 37, 45) /
     *   13315.444    ,  14565.444    ,  15814.444    ,  17063.444    ,
     *   18310.444    ,  19556.444    ,  21186.444    ,  22811.444    ,
     *   24427.007    ,
     *   13145.444    ,  14388.444    ,  15632.444    ,  16874.444    ,
     *   18117.444    ,  19357.444    ,  20980.444    ,  22598.444    ,
     *   24207.425    ,
     *   12983.444    ,  14220.444    ,  15456.444    ,  16693.444    ,
     *   17928.444    ,  19162.444    ,  20778.444    ,  22387.444    ,
     *   23989.864    ,
     *   12829.444    ,  14058.444    ,  15287.444    ,  16516.444    ,
     *   17744.444    ,  18972.444    ,  20578.444    ,  22180.444    ,
     *   23774.224    ,
     *   12674.444    ,  13897.444    ,  15119.444    ,  16341.444    ,
     *   17563.444    ,  18783.444    ,  20381.444    ,  21974.444    ,
     *   23560.404    ,
     *   12514.444    ,  13731.444    ,  14948.444    ,  16164.444    ,
     *   17380.444    ,  18594.444    ,  20183.444    ,  21769.444    ,
     *   23348.306    ,
     *   12344.444    ,  13558.444    ,  14770.444    ,  15982.444    ,
     *   17193.444    ,  18402.444    ,  19985.444    ,  21564.444    ,
     *   23137.831    ,
     *   12164.444    ,  13375.444    ,  14585.444    ,  15794.444    ,
     *   17001.444    ,  18207.444    ,  19786.444    ,  21360.444    ,
     *   22928.882    ,
     *   11978.444    ,  13187.444    ,  14394.444    ,  15601.444    ,
     *   16806.444    ,  18009.444    ,  19585.444    ,  21156.444    ,
     *   22721.359    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 46, 54) /
     *   11790.444    ,  12996.444    ,  14201.444    ,  15405.444    ,
     *   16608.444    ,  17810.444    ,  19383.444    ,  20952.444    ,
     *   22515.165    ,
     *   11602.444    ,  12805.444    ,  14008.444    ,  15210.444    ,
     *   16412.444    ,  17612.444    ,  19182.444    ,  20749.444    ,
     *   22310.199    ,
     *   11414.444    ,  12615.444    ,  13816.444    ,  15016.444    ,
     *   16216.444    ,  17414.444    ,  18982.444    ,  20547.444    ,
     *   22106.362    ,
     *   11224.444    ,  12424.444    ,  13624.444    ,  14823.444    ,
     *   16020.444    ,  17217.444    ,  18783.444    ,  20346.444    ,
     *   21903.553    ,
     *   11029.444    ,  12230.444    ,  13429.444    ,  14627.444    ,
     *   15823.444    ,  17019.444    ,  18584.444    ,  20145.444    ,
     *   21701.667    ,
     *   10830.444    ,  12031.444    ,  13230.444    ,  14428.444    ,
     *   15624.444    ,  16819.444    ,  18383.444    ,  19944.444    ,
     *   21500.601    ,
     *   10628.444    ,  11828.444    ,  13027.444    ,  14225.444    ,
     *   15422.444    ,  16617.444    ,  18182.444    ,  19743.444    ,
     *   21300.246    ,
     *   10423.444    ,  11622.444    ,  12821.444    ,  14020.444    ,
     *   15217.444    ,  16413.444    ,  17980.444    ,  19542.444    ,
     *   21100.491    ,
     *   10212.444    ,  11413.444    ,  12614.444    ,  13814.444    ,
     *   15012.444    ,  16209.444    ,  17777.444    ,  19341.444    ,
     *   20901.223    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 55, 63) /
     *   9996.1444    ,  11202.444    ,  12405.444    ,  13606.444    ,
     *   14806.444    ,  16004.444    ,  17574.444    ,  19140.444    ,
     *   20702.324    ,
     *   9780.2444    ,  10988.444    ,  12192.444    ,  13395.444    ,
     *   14597.444    ,  15797.444    ,  17369.444    ,  18938.444    ,
     *   20503.670    ,
     *   9563.5444    ,  10770.444    ,  11976.444    ,  13181.444    ,
     *   14385.444    ,  15588.444    ,  17164.444    ,  18736.444    ,
     *   20305.132    ,
     *   9338.9444    ,  10545.444    ,  11753.444    ,  12962.444    ,
     *   14169.444    ,  15376.444    ,  16956.444    ,  18533.444    ,
     *   20106.576    ,
     *   9097.4444    ,  10310.444    ,  11524.444    ,  12737.444    ,
     *   13949.444    ,  15160.444    ,  16746.444    ,  18329.444    ,
     *   19907.858    ,
     *   8838.2444    ,  10065.444    ,  11287.444    ,  12506.444    ,
     *   13724.444    ,  14940.444    ,  16533.444    ,  18123.444    ,
     *   19708.827    ,
     *   8520.1444    ,  9750.1444    ,  10979.444    ,  12207.444    ,
     *   13434.444    ,  14658.444    ,  16262.444    ,  17863.444    ,
     *   19459.350    ,
     *   8181.9444    ,  9418.5444    ,  10658.444    ,  11896.444    ,
     *   13133.444    ,  14368.444    ,  15985.444    ,  17599.444    ,
     *   19208.788    ,
     *   7796.8444    ,  9067.2444    ,  10322.444    ,  11573.444    ,
     *   12821.444    ,  14068.444    ,  15701.444    ,  17331.444    ,
     *   18956.764    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 64, 72) /
     *   7461.1444    ,  8715.9444    ,  9976.3444    ,  11237.444    ,
     *   12498.444    ,  13758.444    ,  15409.444    ,  17057.444    ,
     *   18702.857    ,
     *   7106.6444    ,  8344.2444    ,  9614.6444    ,  10889.444    ,
     *   12164.444    ,  13438.444    ,  15109.444    ,  16779.444    ,
     *   18446.595    ,
     *   6534.7282    ,  7923.6444    ,  9232.4444    ,  10525.444    ,
     *   11815.444    ,  13106.444    ,  14800.444    ,  16495.444    ,
     *   18187.441    ,
     *   6299.2350    ,  7566.2444    ,  8848.4444    ,  10144.444    ,
     *   11449.444    ,  12758.444    ,  14479.444    ,  16202.444    ,
     *   17924.777    ,
     *   6153.2243    ,  7176.6444    ,  8429.8444    ,  9735.3444    ,
     *   11058.444    ,  12390.444    ,  14143.444    ,  15900.444    ,
     *   17657.884    ,
     *   6038.7290    ,  6535.7170    ,  7935.6444    ,  9284.3444    ,
     *   10636.444    ,  11996.444    ,  13788.444    ,  15586.444    ,
     *   17385.911    ,
     *   5941.5152    ,  6341.1474    ,  7468.5444    ,  8803.5444    ,
     *   10180.444    ,  11573.444    ,  13412.444    ,  15257.444    ,
     *   17107.840    ,
     *   5855.4705    ,  6202.7925    ,  6767.6182    ,  8252.3444    ,
     *   9682.6444    ,  11116.444    ,  13010.444    ,  14913.444    ,
     *   16822.426    ,
     *   5777.3229    ,  6090.1219    ,  6514.4460    ,  7727.9444    ,
     *   9152.1444    ,  10623.444    ,  12578.444    ,  14548.444    ,
     *   16528.121    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 73, 81) /
     *   5705.0859    ,  5992.7511    ,  6352.7433    ,  6964.8636    ,
     *   8546.1444    ,  10082.444    ,  12112.444    ,  14161.444    ,
     *   16222.955    ,
     *   5637.4490    ,  5905.6936    ,  6225.7033    ,  6663.2608    ,
     *   7958.0444    ,  9502.8444    ,  11607.444    ,  13745.444    ,
     *   15904.351    ,
     *   5573.4940    ,  5826.1124    ,  6117.9849    ,  6483.4928    ,
     *   7091.9090    ,  8829.7444    ,  11048.444    ,  13294.444    ,
     *   15568.825    ,
     *   5512.5467    ,  5752.2149    ,  6022.8248    ,  6345.0740    ,
     *   6780.4621    ,  8184.6444    ,  10439.444    ,  12798.444    ,
     *   15211.478    ,
     *   5454.0917    ,  5682.7816    ,  5936.5516    ,  6228.9391    ,
     *   6591.6262    ,  7154.2276    ,  9701.3444    ,  12233.444    ,
     *   14825.034    ,
     *   5397.7197    ,  5616.9340    ,  5856.9107    ,  6127.0137    ,
     *   6446.0946    ,  6865.1564    ,  8953.6444    ,  11590.444    ,
     *   14397.902    ,
     *   5326.3703    ,  5534.8964    ,  5760.0284    ,  6007.8970    ,
     *   6289.3048    ,  6626.7503    ,  7288.9769    ,  10514.099    ,
     *   13739.221    ,
     *   5257.3552    ,  5456.7034    ,  5669.6173    ,  5900.3135    ,
     *   6155.5609    ,  6447.4547    ,  6933.7182    ,  7866.0801    ,
     *   12849.838    ,
     *   5190.0336    ,  5381.3508    ,  5583.9277    ,  5800.7706    ,
     *   6036.3806    ,  6298.0121    ,  6704.0107    ,  7259.3288    ,
     *   9972.5860    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 82, 90) /
     *   5189.0695    ,  5380.2775    ,  5582.7162    ,  5799.3775    ,
     *   6034.7377    ,  6296.0019    ,  6701.1295    ,  7254.0123    ,
     *   9011.2989    ,
     *   5187.1440    ,  5378.1346    ,  5580.2978    ,  5796.5977    ,
     *   6031.4614    ,  6291.9968    ,  6695.4020    ,  7243.5186    ,
     *   8750.1458    ,
     *   5181.3558    ,  5371.6965    ,  5573.0376    ,  5788.2615    ,
     *   6021.6510    ,  6280.0319    ,  6678.3917    ,  7212.9118    ,
     *   8423.7835    ,
     *   5175.5385    ,  5365.2318    ,  5565.7557    ,  5779.9133    ,
     *   6011.8482    ,  6268.1169    ,  6661.5966    ,  7183.4506    ,
     *   8245.2745    ,
     *   5169.6921    ,  5358.7403    ,  5558.4519    ,  5771.5529    ,
     *   6002.0524    ,  6256.2497    ,  6645.0055    ,  7155.0189    ,
     *   8117.0424    ,
     *   5163.8166    ,  5352.2220    ,  5551.1261    ,  5763.1799    ,
     *   5992.2628    ,  6244.4285    ,  6628.6079    ,  7127.5178    ,
     *   8015.1614    ,
     *   5157.9117    ,  5345.6768    ,  5543.7783    ,  5754.7942    ,
     *   5982.4788    ,  6232.6511    ,  6612.3942    ,  7100.8621    ,
     *   7929.7226    ,
     *   5151.9775    ,  5339.1046    ,  5536.4082    ,  5746.3954    ,
     *   5972.6999    ,  6220.9159    ,  6596.3552    ,  7074.9778    ,
     *   7855.6012    ,
     *   5146.0139    ,  5332.5054    ,  5529.0158    ,  5737.9835    ,
     *   5962.9253    ,  6209.2209    ,  6580.4825    ,  7049.8003    ,
     *   7789.7810    /
        DATA ((ENTRF (J,K),J= 73, 81),K= 91, 99) /
     *   5140.0209    ,  5325.8791    ,  5521.6011    ,  5729.5581    ,
     *   5953.1545    ,  6197.5644    ,  6564.7681    ,  7025.2728    ,
     *   7730.3286    ,
     *   5133.9982    ,  5319.2256    ,  5514.1638    ,  5721.1190    ,
     *   5943.3869    ,  6185.9449    ,  6549.2046    ,  7001.3450    ,
     *   7675.9257    ,
     *   5127.9460    ,  5312.5449    ,  5506.7039    ,  5712.6660    ,
     *   5933.6218    ,  6174.3607    ,  6533.7849    ,  6977.9722    ,
     *   7625.6313    ,
     *   5121.8640    ,  5305.8368    ,  5499.2213    ,  5704.1989    ,
     *   5923.8588    ,  6162.8102    ,  6518.5025    ,  6955.1146    ,
     *   7578.7490    ,
     *   5094.1816    ,  5275.3719    ,  5465.3338    ,  5665.9928    ,
     *   5880.0237    ,  6111.3146    ,  6451.4040    ,  6857.9338    ,
     *   7398.4821    ,
     *   5065.8920    ,  5244.3477    ,  5430.9763    ,  5627.4781    ,
     *   5836.1717    ,  6060.3487    ,  6386.4753    ,  6768.0004    ,
     *   7250.7166    ,
     *   5036.9886    ,  5212.7576    ,  5396.1396    ,  5588.6362    ,
     *   5792.2602    ,  6009.8063    ,  6323.3348    ,  6683.6287    ,
     *   7123.0626    ,
     *   5007.4648    ,  5180.5946    ,  5360.8140    ,  5549.4494    ,
     *   5748.2498    ,  5959.5948    ,  6261.6761    ,  6603.6367    ,
     *   7009.0921    ,
     *   4977.3139    ,  5147.8520    ,  5324.9903    ,  5509.9005    ,
     *   5704.1044    ,  5909.6331    ,  6201.2485    ,  6527.1599    ,
     *   6905.0153    /
        DATA ((ENTRF (J,K),J= 73, 81),K=100,108) /
     *   4946.5293    ,  5114.5228    ,  5288.6591    ,  5469.9734    ,
     *   5659.7907    ,  5859.8489    ,  6141.8442    ,  6453.5455    ,
     *   6808.3990    ,
     *   4915.1044    ,  5080.6001    ,  5251.8111    ,  5429.6519    ,
     *   5615.2776    ,  5810.1779    ,  6083.2883    ,  6382.2868    ,
     *   6717.5822    ,
     *   4883.0323    ,  5046.0769    ,  5214.4370    ,  5388.9209    ,
     *   5570.5361    ,  5760.5623    ,  6025.4320    ,  6312.9819    ,
     *   6631.3769    ,
     *   4850.3065    ,  5010.9460    ,  5176.5276    ,  5347.7654    ,
     *   5525.5391    ,  5710.9497    ,  5968.1472    ,  6245.3057    ,
     *   6548.9024    ,
     *   4816.9201    ,  4975.2003    ,  5138.0736    ,  5306.1709    ,
     *   5480.2609    ,  5661.2924    ,  5911.3227    ,  6178.9910    ,
     *   6469.4857    ,
     *   4782.8665    ,  4938.8327    ,  5099.0657    ,  5264.1234    ,
     *   5434.6775    ,  5611.5469    ,  5854.8608    ,  6113.8150    ,
     *   6392.6000    ,
     *   4748.1389    ,  4901.8358    ,  5059.4949    ,  5221.6091    ,
     *   5388.7659    ,  5561.6730    ,  5798.6757    ,  6049.5896    ,
     *   6317.8246    ,
     *   4712.7304    ,  4864.2025    ,  5019.3519    ,  5178.6145    ,
     *   5342.5043    ,  5511.6338    ,  5742.6906    ,  5986.1543    ,
     *   6244.8173    ,
     *   4676.6344    ,  4825.9253    ,  4978.6277    ,  5135.1266    ,
     *   5295.8721    ,  5461.3947    ,  5686.8369    ,  5923.3706    ,
     *   6173.2957    /
        DATA ((ENTRF (J,K),J= 73, 81),K=109,117) /
     *   4639.8440    ,  4786.9970    ,  4937.3131    ,  5091.1325    ,
     *   5248.8494    ,  5410.9239    ,  5631.0529    ,  5861.1181    ,
     *   6103.0232    ,
     *   4602.3524    ,  4747.4101    ,  4895.3990    ,  5046.6196    ,
     *   5201.4172    ,  5360.1912    ,  5575.2823    ,  5799.2909    ,
     *   6033.7999    ,
     *   4564.1527    ,  4707.1573    ,  4852.8764    ,  5001.5754    ,
     *   5153.5572    ,  5309.1685    ,  5519.4742    ,  5737.7956    ,
     *   5965.4544    ,
     *   4525.2381    ,  4666.2311    ,  4809.7362    ,  4955.9880    ,
     *   5105.2518    ,  5257.8293    ,  5463.5818    ,  5676.5491    ,
     *   5897.8388    ,
     *   4485.6017    ,  4624.6240    ,  4765.9695    ,  4909.8453    ,
     *   5056.4842    ,  5206.1484    ,  5407.5618    ,  5615.4767    ,
     *   5830.8241    ,
     *   4445.2367    ,  4582.3286    ,  4721.5673    ,  4863.1357    ,
     *   5007.2379    ,  5154.1022    ,  5351.3747    ,  5554.5114    ,
     *   5764.2972    ,
     *   4404.1362    ,  4539.3374    ,  4676.5207    ,  4815.8475    ,
     *   4957.4970    ,  5101.6679    ,  5294.9833    ,  5493.5921    ,
     *   5698.1579    ,
     *   4362.2933    ,  4495.6429    ,  4630.8208    ,  4767.9695    ,
     *   4907.2462    ,  5048.8241    ,  5238.3534    ,  5432.6635    ,
     *   5632.3169    ,
     *   4319.7012    ,  4451.2377    ,  4584.4588    ,  4719.4905    ,
     *   4856.4705    ,  4995.5501    ,  5181.4526    ,  5371.6748    ,
     *   5566.6944    /
        DATA ((ENTRF (J,K),J= 73, 81),K=118,126) /
     *   4276.3530    ,  4406.1141    ,  4537.4258    ,  4670.3993    ,
     *   4805.1555    ,  4941.8263    ,  5124.2509    ,  5310.5795    ,
     *   5501.2183    ,
     *   4232.2419    ,  4360.2647    ,  4489.7132    ,  4620.6853    ,
     *   4753.2871    ,  4887.6337    ,  5066.7199    ,  5249.3343    ,
     *   5435.8233    ,
     *   4187.3610    ,  4313.6822    ,  4441.3122    ,  4570.3376    ,
     *   4700.8515    ,  4832.9542    ,  5008.8327    ,  5187.8994    ,
     *   5370.4502    ,
     *   4141.7035    ,  4266.3589    ,  4392.2142    ,  4519.3457    ,
     *   4647.8352    ,  4777.7703    ,  4950.5640    ,  5126.2377    ,
     *   5305.0445    ,
     *   4095.2627    ,  4218.2874    ,  4342.4106    ,  4467.6993    ,
     *   4594.2253    ,  4722.0652    ,  4891.8897    ,  5064.3146    ,
     *   5239.5564    ,
     *   4048.0316    ,  4169.4604    ,  4291.8928    ,  4415.3880    ,
     *   4540.0090    ,  4665.8225    ,  4832.7870    ,  5002.0976    ,
     *   5173.9398    ,
     *   4000.0037    ,  4119.8705    ,  4240.6524    ,  4362.4018    ,
     *   4485.1737    ,  4609.0264    ,  4773.2341    ,  4939.5563    ,
     *   5108.1523    ,
     *   3951.1721    ,  4069.5103    ,  4188.6811    ,  4308.7306    ,
     *   4429.7072    ,  4551.6619    ,  4713.2101    ,  4876.6619    ,
     *   5042.1541    ,
     *   3901.5301    ,  4018.3724    ,  4135.9704    ,  4254.3646    ,
     *   4373.5977    ,  4493.7139    ,  4652.6952    ,  4813.3875    ,
     *   4975.9085    /
        DATA ((ENTRF (J,K),J= 73, 81),K=127,135) /
     *   3851.0712    ,  3966.4497    ,  4082.5121    ,  4199.2942    ,
     *   4316.8333    ,  4435.1683    ,  4591.6702    ,  4749.7074    ,
     *   4909.3810    ,
     *   3799.7887    ,  3913.7348    ,  4028.2980    ,  4143.5097    ,
     *   4259.4028    ,  4376.0110    ,  4530.1168    ,  4685.5972    ,
     *   4842.5392    ,
     *   3747.6760    ,  3860.2206    ,  3973.3199    ,  4087.0017    ,
     *   4201.2947    ,  4316.2286    ,  4468.0174    ,  4621.0338    ,
     *   4775.3528    ,
     *   3694.7267    ,  3805.8999    ,  3917.5699    ,  4029.7610    ,
     *   4142.4983    ,  4255.8077    ,  4405.3550    ,  4555.9952    ,
     *   4707.7930    ,
     *   3640.9342    ,  3750.7658    ,  3861.0400    ,  3971.7782    ,
     *   4083.0025    ,  4194.7356    ,  4342.1132    ,  4490.4603    ,
     *   4639.8327    ,
     *   3586.2922    ,  3694.8111    ,  3803.7222    ,  3913.0444    ,
     *   4022.7970    ,  4132.9998    ,  4278.2761    ,  4424.4089    ,
     *   4571.4464    ,
     *   3530.7942    ,  3638.0289    ,  3745.6088    ,  3853.5506    ,
     *   3961.8712    ,  4070.5880    ,  4213.8286    ,  4357.8219    ,
     *   4502.6095    ,
     *   3474.4341    ,  3580.4123    ,  3686.6921    ,  3793.2880    ,
     *   3900.2151    ,  4007.4883    ,  4148.7557    ,  4290.6807    ,
     *   4433.2990    ,
     *   3417.2055    ,  3521.9546    ,  3626.9645    ,  3732.2481    ,
     *   3837.8185    ,  3943.6890    ,  4083.0432    ,  4222.9674    ,
     *   4363.4927    /
        DATA ((ENTRF (J,K),J= 73, 81),K=136,144) /
     *   3359.1024    ,  3462.6489    ,  3566.4184    ,  3670.4222    ,
     *   3774.6718    ,  3879.1789    ,  4016.6771    ,  4154.6649    ,
     *   4293.1694    ,
     *   3300.1186    ,  3402.4886    ,  3505.0463    ,  3607.8019    ,
     *   3710.7653    ,  3813.9468    ,  3949.6438    ,  4085.7568    ,
     *   4222.3089    ,
     *   3240.2482    ,  3341.4671    ,  3442.8411    ,  3544.3789    ,
     *   3646.0895    ,  3747.9818    ,  3881.9304    ,  4016.2271    ,
     *   4150.8919    ,
     *   3179.4851    ,  3279.5779    ,  3379.7953    ,  3480.1451    ,
     *   3580.6352    ,  3681.2733    ,  3813.5240    ,  3946.0603    ,
     *   4078.8998    ,
     *   3117.8236    ,  3216.8146    ,  3315.9019    ,  3415.0925    ,
     *   3514.3933    ,  3613.8110    ,  3744.4121    ,  3875.2416    ,
     *   4006.3147    ,
     *   3055.2580    ,  3153.1709    ,  3251.1539    ,  3349.2132    ,
     *   3447.3548    ,  3545.5847    ,  3674.5829    ,  3803.7567    ,
     *   3933.1193    ,
     *   2991.7824    ,  3088.6405    ,  3185.5443    ,  3282.4994    ,
     *   3379.5110    ,  3476.5845    ,  3604.0243    ,  3731.5914    ,
     *   3859.2972    ,
     *   2927.3915    ,  3023.2173    ,  3119.0664    ,  3214.9434    ,
     *   3310.8533    ,  3406.8006    ,  3532.7251    ,  3658.7323    ,
     *   3784.8323    ,
     *   2862.0798    ,  2956.8954    ,  3051.7134    ,  3146.5380    ,
     *   3241.3733    ,  3336.2237    ,  3460.6741    ,  3585.1663    ,
     *   3709.7091    /
        DATA ((ENTRF (J,K),J= 73, 81),K=145,153) /
     *   2795.8419    ,  2889.6689    ,  2983.4788    ,  3077.2756    ,
     *   3171.0628    ,  3264.8443    ,  3387.8604    ,  3510.8806    ,
     *   3633.9128    ,
     *   2728.6726    ,  2821.5320    ,  2914.3563    ,  3007.1491    ,
     *   3099.9138    ,  3192.6535    ,  3314.2734    ,  3435.8629    ,
     *   3557.4290    ,
     *   2660.5670    ,  2752.4790    ,  2844.3396    ,  2936.1516    ,
     *   3027.9183    ,  3119.6424    ,  3239.9028    ,  3360.1012    ,
     *   3480.2437    ,
     *   2591.5200    ,  2682.5046    ,  2773.4225    ,  2864.2762    ,
     *   2955.0687    ,  3045.8025    ,  3164.7387    ,  3283.5839    ,
     *   3402.3435    ,
     *   2521.5270    ,  2611.6035    ,  2701.5991    ,  2791.5163    ,
     *   2881.3576    ,  2971.1253    ,  3088.7713    ,  3206.2997    ,
     *   3323.7152    ,
     *   2450.5833    ,  2539.7705    ,  2628.8638    ,  2717.8654    ,
     *   2806.7777    ,  2895.6028    ,  3011.9912    ,  3128.2377    ,
     *   3244.3465    ,
     *   2378.6846    ,  2467.0007    ,  2555.2109    ,  2643.3173    ,
     *   2731.3221    ,  2819.2271    ,  2934.3893    ,  3049.3873    ,
     *   3164.2250    ,
     *   2305.8268    ,  2393.2894    ,  2480.6351    ,  2567.8660    ,
     *   2654.9839    ,  2741.9905    ,  2855.9568    ,  2969.7384    ,
     *   3083.3390    ,
     *   2232.0059    ,  2318.6321    ,  2405.1314    ,  2491.5057    ,
     *   2577.7566    ,  2663.8859    ,  2776.6851    ,  2889.2812    ,
     *   3001.6773    /
        DATA ((ENTRF (J,K),J= 73, 81),K=154,162) /
     *   2157.2183    ,  2243.0247    ,  2328.6950    ,  2414.2309    ,
     *   2499.6341    ,  2584.9061    ,  2696.5661    ,  2808.0061    ,
     *   2919.2291    ,
     *   2081.4607    ,  2166.4632    ,  2251.3213    ,  2336.0365    ,
     *   2420.6104    ,  2505.0444    ,  2615.5919    ,  2725.9041    ,
     *   2835.9837    ,
     *   2004.7299    ,  2088.9440    ,  2173.0061    ,  2256.9176    ,
     *   2340.6800    ,  2424.2946    ,  2533.7552    ,  2642.9666    ,
     *   2751.9314    ,
     *   1927.0232    ,  2010.4639    ,  2093.7455    ,  2176.8696    ,
     *   2259.8376    ,  2342.6507    ,  2451.0489    ,  2559.1853    ,
     *   2667.0626    ,
     *   1848.3385    ,  1931.0199    ,  2013.5361    ,  2095.8885    ,
     *   2178.0784    ,  2260.1070    ,  2367.4663    ,  2474.5526    ,
     *   2581.3683    ,
     *   1768.6737    ,  1850.6097    ,  1932.3748    ,  2013.9705    ,
     *   2095.3980    ,  2176.6584    ,  2283.0013    ,  2389.0611    ,
     *   2494.8401    ,
     *   1688.0275    ,  1769.2312    ,  1850.2591    ,  1931.1124    ,
     *   2011.7925    ,  2092.3003    ,  2197.6482    ,  2302.7040    ,
     *   2407.4700    ,
     *   1606.3990    ,  1686.8830    ,  1767.1868    ,  1847.3115    ,
     *   1927.2584    ,  2007.0286    ,  2111.4019    ,  2215.4752    ,
     *   2319.2506    ,
     *   1523.7878    ,  1603.5642    ,  1683.1564    ,  1762.5656    ,
     *   1841.7930    ,  1920.8397    ,  2024.2578    ,  2127.3690    ,
     *   2230.1752    /
        DATA ((ENTRF (J,K),J= 82, 90),K=  1,  9) /
     *   38454.271    ,  38491.370    ,  38602.517    ,  38713.659    ,
     *   38824.794    ,  38935.923    ,  39047.046    ,  39158.164    ,
     *   39269.277    ,
     *   37843.190    ,  37880.305    ,  37991.499    ,  38102.685    ,
     *   38213.865    ,  38325.037    ,  38436.203    ,  38547.362    ,
     *   38658.516    ,
     *   37251.956    ,  37289.089    ,  37400.335    ,  37511.572    ,
     *   37622.801    ,  37734.022    ,  37845.235    ,  37956.440    ,
     *   38067.639    ,
     *   36679.485    ,  36716.637    ,  36827.941    ,  36939.235    ,
     *   37050.519    ,  37161.794    ,  37273.060    ,  37384.317    ,
     *   37495.566    ,
     *   36124.767    ,  36161.942    ,  36273.310    ,  36384.666    ,
     *   36496.012    ,  36607.347    ,  36718.672    ,  36829.986    ,
     *   36941.291    ,
     *   35586.862    ,  35624.061    ,  35735.500    ,  35846.927    ,
     *   35958.341    ,  36069.742    ,  36181.132    ,  36292.510    ,
     *   36403.876    ,
     *   35064.891    ,  35102.116    ,  35213.635    ,  35325.138    ,
     *   35436.627    ,  35548.102    ,  35659.563    ,  35771.011    ,
     *   35882.446    ,
     *   34558.030    ,  34595.285    ,  34706.890    ,  34818.479    ,
     *   34930.050    ,  35041.606    ,  35153.146    ,  35264.671    ,
     *   35376.181    ,
     *   34065.510    ,  34102.797    ,  34214.497    ,  34326.178    ,
     *   34437.841    ,  34549.485    ,  34661.112    ,  34772.722    ,
     *   34884.314    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 10, 18) /
     *   33586.605    ,  33623.927    ,  33735.732    ,  33847.515    ,
     *   33959.277    ,  34071.019    ,  34182.740    ,  34294.442    ,
     *   34406.125    ,
     *   33120.636    ,  33157.997    ,  33269.916    ,  33381.810    ,
     *   33493.681    ,  33605.529    ,  33717.354    ,  33829.157    ,
     *   33940.938    ,
     *   32666.963    ,  32704.366    ,  32816.409    ,  32928.425    ,
     *   33040.414    ,  33152.377    ,  33264.315    ,  33376.228    ,
     *   33488.118    ,
     *   32224.983    ,  32262.432    ,  32374.610    ,  32486.758    ,
     *   32598.876    ,  32710.965    ,  32823.025    ,  32935.058    ,
     *   33047.064    ,
     *   31794.128    ,  31831.626    ,  31943.951    ,  32056.242    ,
     *   32168.500    ,  32280.725    ,  32392.919    ,  32505.081    ,
     *   32617.214    ,
     *   31373.860    ,  31411.413    ,  31523.897    ,  31636.343    ,
     *   31748.752    ,  31861.124    ,  31973.462    ,  32085.765    ,
     *   32198.034    ,
     *   30963.672    ,  31001.283    ,  31113.939    ,  31226.553    ,
     *   31339.125    ,  31451.657    ,  31564.151    ,  31676.605    ,
     *   31789.023    ,
     *   30563.084    ,  30600.758    ,  30713.599    ,  30826.394    ,
     *   30939.143    ,  31051.847    ,  31164.508    ,  31277.127    ,
     *   31389.704    ,
     *   30171.639    ,  30209.381    ,  30322.422    ,  30435.412    ,
     *   30548.351    ,  30661.241    ,  30774.083    ,  30886.878    ,
     *   30999.627    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 19, 27) /
     *   29788.906    ,  29826.721    ,  29939.978    ,  30053.178    ,
     *   30166.322    ,  30279.411    ,  30392.447    ,  30505.432    ,
     *   30618.366    ,
     *   29414.474    ,  29452.368    ,  29565.856    ,  29679.282    ,
     *   29792.646    ,  29905.949    ,  30019.195    ,  30132.383    ,
     *   30245.516    ,
     *   29047.953    ,  29085.931    ,  29199.668    ,  29313.336    ,
     *   29426.936    ,  29540.470    ,  29653.939    ,  29767.346    ,
     *   29880.691    ,
     *   28688.970    ,  28727.039    ,  28841.043    ,  28954.971    ,
     *   29068.824    ,  29182.604    ,  29296.314    ,  29409.954    ,
     *   29523.528    ,
     *   28337.172    ,  28375.338    ,  28489.628    ,  28603.834    ,
     *   28717.958    ,  28832.002    ,  28945.969    ,  29059.860    ,
     *   29173.677    ,
     *   27992.218    ,  28030.488    ,  28145.084    ,  28259.588    ,
     *   28374.002    ,  28488.329    ,  28602.571    ,  28716.729    ,
     *   28830.807    ,
     *   27653.786    ,  27692.167    ,  27807.091    ,  27921.913    ,
     *   28036.637    ,  28151.266    ,  28265.801    ,  28380.245    ,
     *   28494.602    ,
     *   27321.564    ,  27360.064    ,  27475.338    ,  27590.501    ,
     *   27705.556    ,  27820.507    ,  27935.355    ,  28050.105    ,
     *   28164.758    ,
     *   26995.254    ,  27033.882    ,  27149.530    ,  27265.056    ,
     *   27380.465    ,  27495.760    ,  27610.943    ,  27726.018    ,
     *   27840.987    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 28, 36) /
     *   26674.571    ,  26713.335    ,  26829.382    ,  26945.297    ,
     *   27061.083    ,  27176.744    ,  27292.284    ,  27407.705    ,
     *   27523.012    ,
     *   26359.239    ,  26398.148    ,  26514.621    ,  26630.950    ,
     *   26747.139    ,  26863.191    ,  26979.110    ,  27094.900    ,
     *   27210.566    ,
     *   26048.992    ,  26088.056    ,  26204.984    ,  26321.754    ,
     *   26438.371    ,  26554.840    ,  26671.163    ,  26787.347    ,
     *   26903.394    ,
     *   25812.391    ,  25851.582    ,  25968.882    ,  26086.014    ,
     *   26202.982    ,  26319.790    ,  26436.445    ,  26552.949    ,
     *   26669.308    ,
     *   25578.562    ,  25617.886    ,  25735.578    ,  25853.089    ,
     *   25970.425    ,  26087.591    ,  26204.592    ,  26321.433    ,
     *   26438.119    ,
     *   25347.392    ,  25386.856    ,  25504.959    ,  25622.869    ,
     *   25740.592    ,  25858.133    ,  25975.497    ,  26092.691    ,
     *   26209.719    ,
     *   25118.770    ,  25158.381    ,  25276.917    ,  25395.246    ,
     *   25513.374    ,  25631.308    ,  25749.055    ,  25866.619    ,
     *   25984.006    ,
     *   24892.588    ,  24932.354    ,  25051.344    ,  25170.113    ,
     *   25288.668    ,  25407.015    ,  25525.161    ,  25643.113    ,
     *   25760.876    ,
     *   24668.740    ,  24708.670    ,  24828.137    ,  24947.368    ,
     *   25066.370    ,  25185.150    ,  25303.716    ,  25422.075    ,
     *   25540.232    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 37, 45) /
     *   24447.123    ,  24487.223    ,  24607.192    ,  24726.908    ,
     *   24846.380    ,  24965.614    ,  25084.621    ,  25203.405    ,
     *   25321.976    ,
     *   24227.632    ,  24267.912    ,  24388.409    ,  24508.635    ,
     *   24628.599    ,  24748.311    ,  24867.778    ,  24987.010    ,
     *   25106.013    ,
     *   24010.167    ,  24050.637    ,  24171.688    ,  24292.449    ,
     *   24412.931    ,  24533.143    ,  24653.094    ,  24772.794    ,
     *   24892.251    ,
     *   23794.627    ,  23835.296    ,  23956.930    ,  24078.254    ,
     *   24199.279    ,  24320.017    ,  24440.476    ,  24560.666    ,
     *   24680.598    ,
     *   23580.913    ,  23621.792    ,  23744.039    ,  23865.955    ,
     *   23987.551    ,  24108.839    ,  24229.831    ,  24350.536    ,
     *   24470.965    ,
     *   23368.927    ,  23410.026    ,  23532.919    ,  23655.456    ,
     *   23777.652    ,  23899.519    ,  24021.069    ,  24142.314    ,
     *   24263.264    ,
     *   23158.570    ,  23199.902    ,  23323.473    ,  23446.664    ,
     *   23569.490    ,  23691.965    ,  23814.101    ,  23935.911    ,
     *   24057.408    ,
     *   22949.744    ,  22991.321    ,  23115.607    ,  23239.487    ,
     *   23362.975    ,  23486.087    ,  23608.839    ,  23731.243    ,
     *   23853.311    ,
     *   22742.352    ,  22784.187    ,  22909.227    ,  23033.830    ,
     *   23158.014    ,  23281.798    ,  23405.195    ,  23528.221    ,
     *   23650.890    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 46, 54) /
     *   22536.296    ,  22578.403    ,  22704.236    ,  22829.601    ,
     *   22954.519    ,  23079.006    ,  23203.082    ,  23326.761    ,
     *   23450.059    ,
     *   22331.476    ,  22373.870    ,  22500.540    ,  22626.708    ,
     *   22752.397    ,  22877.626    ,  23002.413    ,  23126.778    ,
     *   23250.737    ,
     *   22127.793    ,  22170.491    ,  22298.044    ,  22425.058    ,
     *   22551.558    ,  22677.567    ,  22803.103    ,  22928.188    ,
     *   23052.839    ,
     *   21925.146    ,  21968.164    ,  22096.649    ,  22224.557    ,
     *   22351.912    ,  22478.741    ,  22605.065    ,  22730.906    ,
     *   22856.284    ,
     *   21723.432    ,  21766.790    ,  21896.260    ,  22025.110    ,
     *   22153.367    ,  22281.059    ,  22408.212    ,  22534.847    ,
     *   22660.989    ,
     *   21522.548    ,  21566.264    ,  21696.777    ,  21826.621    ,
     *   21955.830    ,  22084.432    ,  22212.457    ,  22339.928    ,
     *   22466.872    ,
     *   21322.386    ,  21366.482    ,  21498.098    ,  21628.994    ,
     *   21759.207    ,  21888.769    ,  22017.712    ,  22146.063    ,
     *   22273.849    ,
     *   21122.836    ,  21167.336    ,  21300.120    ,  21432.129    ,
     *   21563.403    ,  21693.979    ,  21823.889    ,  21953.166    ,
     *   22081.838    ,
     *   20923.786    ,  20968.714    ,  21102.737    ,  21235.925    ,
     *   21368.322    ,  21499.966    ,  21630.898    ,  21761.150    ,
     *   21890.755    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 55, 63) /
     *   20725.117    ,  20770.501    ,  20905.841    ,  21040.278    ,
     *   21173.862    ,  21306.638    ,  21438.646    ,  21569.927    ,
     *   21700.514    ,
     *   20526.710    ,  20572.577    ,  20709.317    ,  20845.081    ,
     *   20979.923    ,  21113.895    ,  21247.042    ,  21379.407    ,
     *   21511.029    ,
     *   20328.435    ,  20374.819    ,  20513.049    ,  20650.222    ,
     *   20786.400    ,  20921.638    ,  21055.989    ,  21189.499    ,
     *   21322.212    ,
     *   20130.159    ,  20177.095    ,  20316.913    ,  20455.586    ,
     *   20593.182    ,  20729.764    ,  20865.389    ,  21000.110    ,
     *   21133.975    ,
     *   19931.741    ,  19979.267    ,  20120.782    ,  20261.053    ,
     *   20400.157    ,  20538.165    ,  20675.141    ,  20811.143    ,
     *   20946.224    ,
     *   19733.032    ,  19781.190    ,  19924.520    ,  20066.497    ,
     *   20207.208    ,  20346.731    ,  20485.140    ,  20622.498    ,
     *   20758.866    ,
     *   19483.992    ,  19533.006    ,  19678.790    ,  19823.066    ,
     *   19965.936    ,  20107.493    ,  20247.818    ,  20386.988    ,
     *   20525.071    ,
     *   19233.910    ,  19283.863    ,  19432.331    ,  19579.114    ,
     *   19724.331    ,  19868.091    ,  20010.489    ,  20151.612    ,
     *   20291.539    ,
     *   18982.414    ,  19033.400    ,  19184.815    ,  19334.340    ,
     *   19482.117    ,  19628.270    ,  19772.913    ,  19916.147    ,
     *   20058.062    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 64, 72) /
     *   18729.091    ,  18781.220    ,  18935.884    ,  19088.419    ,
     *   19238.994    ,  19387.756    ,  19534.838    ,  19680.357    ,
     *   19824.419    ,
     *   18473.480    ,  18526.877    ,  18685.138    ,  18840.990    ,
     *   18994.636    ,  19146.251    ,  19295.990    ,  19443.991    ,
     *   19590.377    ,
     *   18215.053    ,  18269.868    ,  18432.130    ,  18591.655    ,
     *   18748.684    ,  18903.428    ,  19056.071    ,  19206.775    ,
     *   19355.685    ,
     *   17953.207    ,  18009.615    ,  18176.355    ,  18339.965    ,
     *   18500.740    ,  18658.930    ,  18814.758    ,  18968.415    ,
     *   19120.071    ,
     *   17687.241    ,  17745.451    ,  17917.234    ,  18085.414    ,
     *   18250.353    ,  18412.358    ,  18571.692    ,  18728.586    ,
     *   18883.241    ,
     *   17416.329    ,  17476.593    ,  17654.095    ,  17827.422    ,
     *   17997.018    ,  18163.262    ,  18326.474    ,  18486.931    ,
     *   18644.872    ,
     *   17139.481    ,  17202.110    ,  17386.153    ,  17565.314    ,
     *   17740.152    ,  17911.135    ,  18078.657    ,  18243.052    ,
     *   18404.608    ,
     *   16855.494    ,  16920.874    ,  17112.471    ,  17298.303    ,
     *   17479.082    ,  17655.396    ,  17827.733    ,  17996.501    ,
     *   18162.051    ,
     *   16562.877    ,  16631.498    ,  16831.917    ,  17025.448    ,
     *   17213.017    ,  17395.370    ,  17573.119    ,  17746.771    ,
     *   17916.753    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 73, 81) /
     *   16259.739    ,  16332.237    ,  16543.098    ,  16745.616    ,
     *   16941.016    ,  17130.265    ,  17314.141    ,  17493.279    ,
     *   17668.206    ,
     *   15943.618    ,  16020.840    ,  16244.261    ,  16457.409    ,
     *   16661.943    ,  16859.140    ,  17050.006    ,  17235.349    ,
     *   17415.827    ,
     *   15611.212    ,  15694.324    ,  15933.155    ,  16159.075    ,
     *   16374.400    ,  16580.857    ,  16779.772    ,  16972.186    ,
     *   17158.936    ,
     *   15257.907    ,  15348.584    ,  15606.798    ,  15848.365    ,
     *   16076.637    ,  16294.019    ,  16502.298    ,  16702.845    ,
     *   16896.735    ,
     *   14876.931    ,  14977.712    ,  15261.099    ,  15522.303    ,
     *   15766.406    ,  15996.873    ,  16216.183    ,  16426.179    ,
     *   16628.269    ,
     *   14457.653    ,  14572.683    ,  14890.205    ,  15176.829    ,
     *   15440.744    ,  15687.171    ,  15919.666    ,  16140.771    ,
     *   16352.372    ,
     *   13816.829    ,  13963.062    ,  14349.964    ,  14684.171    ,
     *   14983.179    ,  15256.772    ,  15511.041    ,  15750.063    ,
     *   15976.712    ,
     *   12972.949    ,  13191.210    ,  13713.295    ,  14126.152    ,
     *   14477.843    ,  14789.695    ,  15073.257    ,  15335.564    ,
     *   15581.251    ,
     *   11287.786    ,  11952.934    ,  12889.553    ,  13459.957    ,
     *   13900.049    ,  14269.911    ,  14595.035    ,  14888.856    ,
     *   15159.410    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 82, 90) /
     *   11232.946    ,  11925.688    ,  12875.287    ,  13449.158    ,
     *   13890.971    ,  14261.893    ,  14587.746    ,  14882.104    ,
     *   15153.074    ,
     *   11111.976    ,  11869.553    ,  12846.504    ,  13427.457    ,
     *   13872.762    ,  14245.825    ,  14573.147    ,  14868.588    ,
     *   15140.394    ,
     *   10566.228    ,  11684.448    ,  12757.504    ,  13361.123    ,
     *   13817.369    ,  14197.072    ,  14528.926    ,  14827.692    ,
     *   15102.058    ,
     *   9026.8159    ,  11465.147    ,  12663.973    ,  13292.710    ,
     *   13760.672    ,  14147.375    ,  14483.965    ,  14786.183    ,
     *   15063.197    ,
     *   8581.3989    ,  11191.779    ,  12565.339    ,  13222.068    ,
     *   13702.605    ,  14096.698    ,  14438.238    ,  14744.044    ,
     *   15023.798    ,
     *   8366.6933    ,  10819.540    ,  12460.910    ,  13149.029    ,
     *   13643.096    ,  14045.001    ,  14391.723    ,  14701.259    ,
     *   14983.848    ,
     *   8219.3283    ,  10224.159    ,  12349.835    ,  13073.404    ,
     *   13582.068    ,  13992.242    ,  14344.391    ,  14657.809    ,
     *   14943.334    ,
     *   8105.1462    ,  9356.9428    ,  12231.060    ,  12994.982    ,
     *   13519.436    ,  13938.376    ,  14296.216    ,  14613.675    ,
     *   14902.243    ,
     *   8010.9369    ,  8855.7251    ,  12103.255    ,  12913.521    ,
     *   13455.108    ,  13883.356    ,  14247.168    ,  14568.837    ,
     *   14860.560    /
        DATA ((ENTRF (J,K),J= 82, 90),K= 91, 99) /
     *   7930.1461    ,  8588.0304    ,  11964.720    ,  12828.748    ,
     *   13388.982    ,  13827.129    ,  14197.217    ,  14523.276    ,
     *   14818.269    ,
     *   7859.0252    ,  8408.4213    ,  11813.244    ,  12740.348    ,
     *   13320.947    ,  13769.641    ,  14146.328    ,  14476.967    ,
     *   14775.356    ,
     *   7795.2220    ,  8272.5249    ,  11645.916    ,  12647.962    ,
     *   13250.883    ,  13710.833    ,  14094.468    ,  14429.890    ,
     *   14731.804    ,
     *   7737.1595    ,  8162.5044    ,  11458.867    ,  12551.173    ,
     *   13178.655    ,  13650.640    ,  14041.599    ,  14382.019    ,
     *   14687.595    ,
     *   7523.4442    ,  7822.3106    ,  10233.055    ,  12047.288    ,
     *   12823.265    ,  13361.279    ,  13790.618    ,  14156.535    ,
     *   14480.467    ,
     *   7356.1870    ,  7595.3163    ,  8923.5903    ,  11372.046    ,
     *   12402.432    ,  13034.610    ,  13514.151    ,  13911.810    ,
     *   14257.873    ,
     *   7215.5278    ,  7418.8383    ,  8326.1267    ,  10433.426    ,
     *   11886.761    ,  12659.368    ,  13206.478    ,  13644.422    ,
     *   14017.542    ,
     *   7092.1435    ,  7271.1716    ,  7986.3441    ,  9433.4256    ,
     *   11235.414    ,  12219.397    ,  12859.873    ,  13349.959    ,
     *   13756.642    ,
     *   6980.8703    ,  7142.1444    ,  7745.4023    ,  8755.5061    ,
     *   10441.630    ,  11693.824    ,  12464.071    ,  13022.745    ,
     *   13471.643    /
        DATA ((ENTRF (J,K),J= 82, 90),K=100,108) /
     *   6878.5331    ,  7026.1418    ,  7554.8534    ,  8332.4514    ,
     *   9648.8059    ,  11068.346    ,  12006.657    ,  12655.654    ,
     *   13158.171    ,
     *   6783.0325    ,  6919.7240    ,  7394.5541    ,  8036.3983    ,
     *   9030.1104    ,  10375.341    ,  11477.637    ,  12240.550    ,
     *   12810.996    ,
     *   6692.9035    ,  6820.6238    ,  7254.3153    ,  7807.7397    ,
     *   8590.4021    ,  9716.0052    ,  10884.621    ,  11770.750    ,
     *   12424.436    ,
     *   6607.0810    ,  6727.2644    ,  7128.2876    ,  7619.2996    ,
     *   8267.2401    ,  9173.8391    ,  10272.632    ,  11248.158    ,
     *   11993.949    ,
     *   6524.7643    ,  6638.5023    ,  7012.8052    ,  7457.1500    ,
     *   8014.4846    ,  8755.6820    ,  9708.4091    ,  10694.357    ,
     *   11520.103    ,
     *   6445.3351    ,  6553.4800    ,  6905.4187    ,  7313.3566    ,
     *   7806.1004    ,  8430.8470    ,  9232.8249    ,  10151.316    ,
     *   11014.862    ,
     *   6368.3051    ,  6471.5370    ,  6804.4088    ,  7183.0126    ,
     *   7627.4029    ,  8169.3349    ,  8847.5688    ,  9659.8432    ,
     *   10504.538    ,
     *   6293.2812    ,  6392.1527    ,  6708.5217    ,  7062.8849    ,
     *   7469.6401    ,  7950.6862    ,  8534.9456    ,  9239.1020    ,
     *   10021.136    ,
     *   6219.9415    ,  6314.9088    ,  6616.8136    ,  6950.7355    ,
     *   7327.2777    ,  7761.9475    ,  8275.6129    ,  8887.1678    ,
     *   9587.6966    /
        DATA ((ENTRF (J,K),J= 82, 90),K=109,117) /
     *   6148.0190    ,  6239.4636    ,  6528.5554    ,  6844.9517    ,
     *   7196.6293    ,  7594.8425    ,  8054.6529    ,  8592.1650    ,
     *   9212.0460    ,
     *   6077.2890    ,  6165.5337    ,  6443.1719    ,  6744.3338    ,
     *   7075.1298    ,  7443.9072    ,  7861.6686    ,  8341.0285    ,
     *   8890.4603    ,
     *   6007.5605    ,  6092.8814    ,  6360.2003    ,  6647.9646    ,
     *   6960.9280    ,  7305.4002    ,  7689.5446    ,  8122.9872    ,
     *   8614.1613    ,
     *   5938.6693    ,  6021.3048    ,  6279.2624    ,  6555.1269    ,
     *   6852.6463    ,  7176.6697    ,  7533.3508    ,  7930.0063    ,
     *   8373.8596    ,
     *   5870.4732    ,  5950.6306    ,  6200.0447    ,  6465.2490    ,
     *   6749.2330    ,  7055.7777    ,  7389.5920    ,  7756.2667    ,
     *   8161.6575    ,
     *   5802.8478    ,  5880.7091    ,  6122.2843    ,  6377.8673    ,
     *   6649.8672    ,  6941.2696    ,  7255.7282    ,  7597.5528    ,
     *   7971.3947    ,
     *   5735.6837    ,  5811.4092    ,  6045.7578    ,  6292.6002    ,
     *   6553.8955    ,  6832.0279    ,  7129.8677    ,  7450.7713    ,
     *   7798.4132    ,
     *   5668.8837    ,  5742.6160    ,  5970.2740    ,  6209.1299    ,
     *   6460.7898    ,  6727.1766    ,  7010.5705    ,  7313.6126    ,
     *   7639.2104    ,
     *   5602.3611    ,  5674.2274    ,  5895.6673    ,  6127.1883    ,
     *   6370.1164    ,  6626.0163    ,  6896.7180    ,  7184.3203    ,
     *   7491.1350    /
        DATA ((ENTRF (J,K),J= 82, 90),K=118,126) /
     *   5536.0381    ,  5606.1526    ,  5821.7936    ,  6046.5469    ,
     *   6281.5148    ,  6527.9803    ,  6787.4258    ,  7061.5346    ,
     *   7352.1565    ,
     *   5469.8443    ,  5538.3101    ,  5748.5260    ,  5967.0094    ,
     *   6194.6817    ,  6432.6029    ,  6681.9832    ,  6944.1846    ,
     *   7220.6978    ,
     *   5403.7161    ,  5470.6264    ,  5675.7525    ,  5888.4054    ,
     *   6109.3595    ,  6339.4961    ,  6579.8110    ,  6831.4144    ,
     *   7095.5165    ,
     *   5337.5952    ,  5403.0350    ,  5603.3733    ,  5810.5859    ,
     *   6025.3271    ,  6248.3338    ,  6480.4308    ,  6722.5299    ,
     *   6975.6200    ,
     *   5271.4284    ,  5335.4750    ,  5531.2990    ,  5733.4201    ,
     *   5942.3934    ,  6158.8388    ,  6383.4432    ,  6616.9610    ,
     *   6860.2052    ,
     *   5205.1668    ,  5267.8912    ,  5459.4491    ,  5656.7916    ,
     *   5860.3917    ,  6070.7729    ,  6288.5112    ,  6514.2339    ,
     *   6748.6141    ,
     *   5138.7650    ,  5200.2324    ,  5387.7509    ,  5580.5971    ,
     *   5779.1756    ,  5983.9307    ,  6195.3475    ,  6413.9510    ,
     *   6640.3014    ,
     *   5072.1813    ,  5132.4518    ,  5316.1382    ,  5504.7437    ,
     *   5698.6156    ,  5898.1326    ,  6103.7053    ,  6315.7750    ,
     *   6534.8107    ,
     *   5005.3766    ,  5064.5057    ,  5244.5504    ,  5429.1478    ,
     *   5618.5968    ,  5813.2214    ,  6013.3707    ,  6219.4175    ,
     *   6431.7563    /
        DATA ((ENTRF (J,K),J= 82, 90),K=127,135) /
     *   4938.3146    ,  4996.3538    ,  5172.9323    ,  5353.7337    ,
     *   5539.0163    ,  5729.0581    ,  5924.1570    ,  6124.6297    ,
     *   6330.8092    ,
     *   4870.9612    ,  4927.9584    ,  5101.2328    ,  5278.4325    ,
     *   5459.7815    ,  5645.5190    ,  5835.9004    ,  6031.1954    ,
     *   6231.6867    ,
     *   4803.2845    ,  4859.2842    ,  5029.4046    ,  5203.1814    ,
     *   5380.8088    ,  5562.4939    ,  5748.4558    ,  5938.9255    ,
     *   6134.1439    ,
     *   4735.2545    ,  4790.2983    ,  4957.4041    ,  5127.9224    ,
     *   5302.0225    ,  5479.8834    ,  5661.6944    ,  5847.6536    ,
     *   6037.9670    ,
     *   4666.8428    ,  4720.9695    ,  4885.1906    ,  5052.6026    ,
     *   5223.3532    ,  5397.5981    ,  5575.5009    ,  5757.2321    ,
     *   5942.9686    ,
     *   4598.0225    ,  4651.2688    ,  4812.7261    ,  4977.1728    ,
     *   5144.7379    ,  5315.5569    ,  5489.7717    ,  5667.5297    ,
     *   5848.9830    ,
     *   4528.7683    ,  4581.1682    ,  4739.9751    ,  4901.5874    ,
     *   5066.1181    ,  5233.6857    ,  5404.4132    ,  5578.4286    ,
     *   5755.8631    ,
     *   4459.0560    ,  4510.6418    ,  4666.9043    ,  4825.8041    ,
     *   4987.4404    ,  5151.9168    ,  5319.3408    ,  5489.8231    ,
     *   5663.4775    ,
     *   4388.8626    ,  4439.6646    ,  4593.4822    ,  4749.7832    ,
     *   4908.6551    ,  5070.1884    ,  5234.4769    ,  5401.6173    ,
     *   5571.7083    /
        DATA ((ENTRF (J,K),J= 82, 90),K=136,144) /
     *   4318.1661    ,  4368.2130    ,  4519.6792    ,  4673.4879    ,
     *   4829.7160    ,  4988.4430    ,  5149.7511    ,  5313.7245    ,
     *   5480.4491    ,
     *   4246.9456    ,  4296.2644    ,  4445.4674    ,  4596.8834    ,
     *   4750.5802    ,  4906.6279    ,  5065.0984    ,  5226.0654    ,
     *   5389.6036    ,
     *   4175.1810    ,  4223.7973    ,  4370.8201    ,  4519.9369    ,
     *   4671.2076    ,  4824.6940    ,  4980.4590    ,  5138.5673    ,
     *   5299.0843    ,
     *   4102.8531    ,  4150.7911    ,  4295.7122    ,  4442.6177    ,
     *   4591.5607    ,  4742.5955    ,  4895.7777    ,  5051.1639    ,
     *   5208.8112    ,
     *   4029.9433    ,  4077.2261    ,  4220.1196    ,  4364.8967    ,
     *   4511.6041    ,  4660.2900    ,  4811.0032    ,  4963.7935    ,
     *   5118.7109    ,
     *   3956.4340    ,  4003.0834    ,  4144.0196    ,  4286.7462    ,
     *   4431.3047    ,  4577.7375    ,  4726.0878    ,  4876.3993    ,
     *   5028.7161    ,
     *   3882.3081    ,  3928.3447    ,  4067.3903    ,  4208.1401    ,
     *   4350.6310    ,  4494.9006    ,  4640.9870    ,  4788.9287    ,
     *   4938.7644    ,
     *   3807.5490    ,  3852.9927    ,  3990.2107    ,  4129.0533    ,
     *   4269.5534    ,  4411.7442    ,  4555.6592    ,  4701.3326    ,
     *   4848.7982    ,
     *   3732.1409    ,  3777.0104    ,  3912.4608    ,  4049.4623    ,
     *   4188.0438    ,  4328.2349    ,  4470.0654    ,  4613.5651    ,
     *   4758.7641    /
        DATA ((ENTRF (J,K),J= 82, 90),K=145,153) /
     *   3656.0684    ,  3700.3816    ,  3834.1216    ,  3969.3442    ,
     *   4106.0755    ,  4244.3415    ,  4384.1687    ,  4525.5833    ,
     *   4668.6120    ,
     *   3579.3168    ,  3623.0908    ,  3755.1744    ,  3888.6775    ,
     *   4023.6231    ,  4160.0343    ,  4297.9346    ,  4437.3472    ,
     *   4578.2954    ,
     *   3501.8716    ,  3545.1227    ,  3675.6017    ,  3807.4414    ,
     *   3940.6624    ,  4075.2851    ,  4211.3304    ,  4348.8187    ,
     *   4487.7707    ,
     *   3423.7191    ,  3466.4628    ,  3595.3863    ,  3725.6161    ,
     *   3857.1703    ,  3990.0672    ,  4124.3251    ,  4259.9623    ,
     *   4396.9970    ,
     *   3344.8460    ,  3387.0971    ,  3514.5120    ,  3643.1825    ,
     *   3773.1247    ,  3904.3550    ,  4036.8895    ,  4170.7443    ,
     *   4305.9355    ,
     *   3265.2392    ,  3307.0119    ,  3432.9629    ,  3560.1223    ,
     *   3688.5047    ,  3818.1243    ,  3948.9956    ,  4081.1329    ,
     *   4214.5501    ,
     *   3184.8864    ,  3226.1941    ,  3350.7238    ,  3476.4182    ,
     *   3603.2900    ,  3731.3521    ,  3860.6171    ,  3991.0978    ,
     *   4122.8065    ,
     *   3103.7755    ,  3144.6312    ,  3267.7803    ,  3392.0531    ,
     *   3517.4613    ,  3644.0161    ,  3771.7287    ,  3900.6104    ,
     *   4030.6721    ,
     *   3021.8949    ,  3062.3110    ,  3184.1181    ,  3307.0111    ,
     *   3431.0001    ,  3556.0953    ,  3682.3065    ,  3809.6436    ,
     *   3938.1162    /
        DATA ((ENTRF (J,K),J= 82, 90),K=154,162) /
     *   2939.2335    ,  2979.2217    ,  3099.7239    ,  3221.2766    ,
     *   3343.8889    ,  3467.5696    ,  3592.3275    ,  3718.1714    ,
     *   3845.1096    ,
     *   2855.7807    ,  2895.3523    ,  3014.5848    ,  3134.8349    ,
     *   3256.1105    ,  3378.4197    ,  3501.7701    ,  3626.1693    ,
     *   3751.6248    ,
     *   2771.5261    ,  2810.6918    ,  2928.6884    ,  3047.6717    ,
     *   3167.6490    ,  3288.6272    ,  3410.6133    ,  3533.6139    ,
     *   3657.6354    ,
     *   2686.4601    ,  2725.2302    ,  2842.0228    ,  2959.7735    ,
     *   3078.4888    ,  3198.1748    ,  3318.8375    ,  3440.4828    ,
     *   3563.1164    ,
     *   2600.5735    ,  2638.9578    ,  2754.5769    ,  2871.1275    ,
     *   2988.6153    ,  3107.0456    ,  3226.4238    ,  3346.7550    ,
     *   3468.0442    ,
     *   2513.8575    ,  2551.8652    ,  2666.3400    ,  2781.7214    ,
     *   2898.0144    ,  3015.2239    ,  3133.3544    ,  3252.4104    ,
     *   3372.3962    ,
     *   2426.3040    ,  2463.9440    ,  2577.3021    ,  2691.5436    ,
     *   2806.6730    ,  2922.6945    ,  3039.6121    ,  3157.4297    ,
     *   3276.1511    ,
     *   2337.9054    ,  2375.1862    ,  2487.4538    ,  2600.5834    ,
     *   2714.5786    ,  2829.4433    ,  2945.1811    ,  3061.7951    ,
     *   3179.2886    ,
     *   2248.6547    ,  2285.5843    ,  2396.7865    ,  2508.8304    ,
     *   2621.7195    ,  2735.4570    ,  2850.0460    ,  2965.4894    ,
     *   3081.7898    /
        DATA ((ENTRF (J,K),J= 91, 99),K=  1,  9) /
     *   39380.385    ,  39491.488    ,  39602.587    ,  39713.681    ,
     *   40212.561    ,  40711.389    ,  41210.202    ,  41709.051    ,
     *   42208.002    ,
     *   38769.663    ,  38880.804    ,  38991.940    ,  39103.071    ,
     *   39602.106    ,  40101.073    ,  40600.010    ,  41098.970    ,
     *   41598.021    ,
     *   38178.830    ,  38290.014    ,  38401.192    ,  38512.364    ,
     *   39011.572    ,  39510.694    ,  40009.770    ,  40508.855    ,
     *   41008.018    ,
     *   37606.806    ,  37718.039    ,  37829.263    ,  37940.481    ,
     *   38439.881    ,  38939.176    ,  39438.408    ,  39937.631    ,
     *   40436.919    ,
     *   37052.586    ,  37163.872    ,  37275.149    ,  37386.417    ,
     *   37886.031    ,  38385.518    ,  38884.922    ,  39384.300    ,
     *   39883.726    ,
     *   36515.232    ,  36626.576    ,  36737.911    ,  36849.236    ,
     *   37349.087    ,  37848.786    ,  38348.381    ,  38847.929    ,
     *   39347.509    ,
     *   35993.868    ,  36105.278    ,  36216.677    ,  36328.064    ,
     *   36828.176    ,  37328.110    ,  37827.914    ,  38327.651    ,
     *   38827.400    ,
     *   35487.677    ,  35599.159    ,  35710.627    ,  35822.082    ,
     *   36322.482    ,  36822.674    ,  37322.709    ,  37822.654    ,
     *   38322.587    ,
     *   34995.891    ,  35107.451    ,  35218.996    ,  35330.527    ,
     *   35831.242    ,  36331.716    ,  36832.005    ,  37332.176    ,
     *   37832.313    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 10, 18) /
     *   34517.790    ,  34629.437    ,  34741.066    ,  34852.678    ,
     *   35353.738    ,  35854.522    ,  36355.088    ,  36855.507    ,
     *   37355.866    ,
     *   34052.699    ,  34164.440    ,  34276.161    ,  34387.863    ,
     *   34889.299    ,  35390.420    ,  35891.288    ,  36391.978    ,
     *   36892.579    ,
     *   33599.983    ,  33711.826    ,  33823.647    ,  33935.446    ,
     *   34437.292    ,  34938.780    ,  35439.976    ,  35940.960    ,
     *   36441.825    ,
     *   33159.044    ,  33270.998    ,  33382.927    ,  33494.832    ,
     *   33997.123    ,  34499.009    ,  35000.562    ,  35501.865    ,
     *   36003.015    ,
     *   32729.317    ,  32841.392    ,  32953.439    ,  33065.459    ,
     *   33568.231    ,  34070.549    ,  34572.488    ,  35074.136    ,
     *   35575.596    ,
     *   32310.271    ,  32422.477    ,  32534.651    ,  32646.795    ,
     *   33150.089    ,  33652.872    ,  34155.229    ,  34657.251    ,
     *   35159.043    ,
     *   31901.404    ,  32013.751    ,  32126.062    ,  32238.340    ,
     *   32742.197    ,  33245.484    ,  33748.290    ,  34250.714    ,
     *   34752.866    ,
     *   31502.241    ,  31614.739    ,  31727.199    ,  31839.622    ,
     *   32344.084    ,  32847.913    ,  33351.204    ,  33854.061    ,
     *   34356.600    ,
     *   31112.332    ,  31224.994    ,  31337.613    ,  31450.191    ,
     *   31955.306    ,  32459.717    ,  32963.528    ,  33466.850    ,
     *   33969.805    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 19, 27) /
     *   30731.251    ,  30844.088    ,  30956.879    ,  31069.624    ,
     *   31575.439    ,  32080.476    ,  32584.845    ,  33088.666    ,
     *   33592.066    ,
     *   30358.594    ,  30471.620    ,  30584.595    ,  30697.519    ,
     *   31204.085    ,  31709.792    ,  32214.759    ,  32719.113    ,
     *   33222.990    ,
     *   29993.977    ,  30107.205    ,  30220.377    ,  30333.494    ,
     *   30840.864    ,  31347.287    ,  31852.894    ,  32357.819    ,
     *   32862.205    ,
     *   29637.036    ,  29750.480    ,  29863.863    ,  29977.185    ,
     *   30485.416    ,  30992.605    ,  31498.895    ,  32004.429    ,
     *   32509.358    ,
     *   29287.423    ,  29401.099    ,  29514.706    ,  29628.248    ,
     *   30137.398    ,  30645.405    ,  31152.424    ,  31658.607    ,
     *   32164.115    ,
     *   28944.807    ,  29058.730    ,  29172.578    ,  29286.354    ,
     *   29796.484    ,  30305.364    ,  30813.159    ,  31320.033    ,
     *   31826.157    ,
     *   28608.872    ,  28723.059    ,  28837.164    ,  28951.190    ,
     *   29462.365    ,  29972.174    ,  30480.794    ,  30988.403    ,
     *   31495.182    ,
     *   28279.317    ,  28393.785    ,  28508.164    ,  28622.457    ,
     *   29134.745    ,  29645.541    ,  30155.039    ,  30663.429    ,
     *   31170.903    ,
     *   27955.854    ,  28070.622    ,  28185.292    ,  28299.869    ,
     *   28813.340    ,  29325.186    ,  29835.616    ,  30344.835    ,
     *   30853.045    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 28, 36) /
     *   27638.207    ,  27753.293    ,  27868.274    ,  27983.152    ,
     *   28497.881    ,  29010.842    ,  29522.261    ,  30032.358    ,
     *   30541.349    ,
     *   27326.109    ,  27441.535    ,  27556.846    ,  27672.044    ,
     *   28188.110    ,  28702.253    ,  29214.721    ,  29725.747    ,
     *   30235.564    ,
     *   27019.308    ,  27135.095    ,  27250.756    ,  27366.295    ,
     *   27883.780    ,  28399.176    ,  28912.753    ,  29424.763    ,
     *   29935.453    ,
     *   26785.525    ,  26901.606    ,  27017.553    ,  27133.370    ,
     *   27652.011    ,  28168.427    ,  28682.906    ,  29195.716    ,
     *   29707.115    ,
     *   26554.653    ,  26671.042    ,  26787.289    ,  26903.397    ,
     *   27423.247    ,  27940.730    ,  28456.151    ,  28969.794    ,
     *   29481.932    ,
     *   26326.587    ,  26443.298    ,  26559.858    ,  26676.272    ,
     *   27197.386    ,  27715.983    ,  28232.388    ,  28746.901    ,
     *   29259.809    ,
     *   26101.222    ,  26218.271    ,  26335.160    ,  26451.892    ,
     *   26974.329    ,  27494.089    ,  28011.520    ,  28526.939    ,
     *   29040.650    ,
     *   25878.457    ,  25995.861    ,  26113.093    ,  26230.159    ,
     *   26753.979    ,  27274.954    ,  27793.454    ,  28309.818    ,
     *   28824.365    ,
     *   25658.195    ,  25775.970    ,  25893.561    ,  26010.976    ,
     *   26536.241    ,  27058.484    ,  27578.100    ,  28095.448    ,
     *   28610.864    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 37, 45) /
     *   25440.339    ,  25558.502    ,  25676.469    ,  25794.249    ,
     *   26321.024    ,  26844.590    ,  27365.369    ,  27883.742    ,
     *   28400.063    ,
     *   25224.795    ,  25343.364    ,  25461.725    ,  25579.886    ,
     *   26108.239    ,  26633.185    ,  27155.176    ,  27674.615    ,
     *   28191.878    ,
     *   25011.472    ,  25130.465    ,  25249.239    ,  25367.799    ,
     *   25897.799    ,  26424.185    ,  26947.438    ,  27467.987    ,
     *   27986.228    ,
     *   24800.279    ,  24919.717    ,  25038.921    ,  25157.898    ,
     *   25689.620    ,  26217.507    ,  26742.074    ,  27263.778    ,
     *   27783.036    ,
     *   24591.127    ,  24711.031    ,  24830.685    ,  24950.099    ,
     *   25483.618    ,  26013.070    ,  26539.006    ,  27061.911    ,
     *   27582.226    ,
     *   24383.929    ,  24504.321    ,  24624.447    ,  24744.316    ,
     *   25279.713    ,  25810.796    ,  26338.156    ,  26862.310    ,
     *   27383.723    ,
     *   24178.601    ,  24299.502    ,  24420.122    ,  24540.468    ,
     *   25077.825    ,  25610.609    ,  26139.452    ,  26664.904    ,
     *   27187.456    ,
     *   23975.058    ,  24096.493    ,  24217.628    ,  24338.473    ,
     *   24877.877    ,  25412.433    ,  25942.819    ,  26469.620    ,
     *   26993.356    ,
     *   23773.215    ,  23895.209    ,  24016.884    ,  24138.251    ,
     *   24679.792    ,  25216.196    ,  25748.187    ,  26276.389    ,
     *   26801.353    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 46, 54) /
     *   23572.991    ,  23695.571    ,  23817.810    ,  23939.723    ,
     *   24483.496    ,  25021.825    ,  25555.486    ,  26085.145    ,
     *   26611.383    ,
     *   23374.305    ,  23497.497    ,  23620.328    ,  23742.811    ,
     *   24288.916    ,  24829.250    ,  25364.649    ,  25895.820    ,
     *   26423.381    ,
     *   23177.074    ,  23300.908    ,  23424.358    ,  23547.438    ,
     *   24095.978    ,  24638.403    ,  25175.609    ,  25708.350    ,
     *   26237.283    ,
     *   22981.218    ,  23105.725    ,  23229.823    ,  23353.528    ,
     *   23904.611    ,  24449.215    ,  24988.301    ,  25522.673    ,
     *   26053.028    ,
     *   22786.656    ,  22911.870    ,  23036.646    ,  23161.004    ,
     *   23714.746    ,  24261.620    ,  24802.660    ,  25338.727    ,
     *   25870.556    ,
     *   22593.309    ,  22719.262    ,  22844.750    ,  22969.793    ,
     *   23526.312    ,  24075.552    ,  24618.625    ,  25156.450    ,
     *   25689.808    ,
     *   22401.095    ,  22527.824    ,  22654.058    ,  22779.817    ,
     *   23339.239    ,  23890.946    ,  24436.134    ,  24975.784    ,
     *   25510.727    ,
     *   22209.933    ,  22337.477    ,  22464.493    ,  22591.003    ,
     *   23153.460    ,  23707.739    ,  24255.126    ,  24796.670    ,
     *   25333.256    ,
     *   22019.743    ,  22148.142    ,  22275.978    ,  22403.275    ,
     *   22968.907    ,  23525.866    ,  24075.540    ,  24619.052    ,
     *   25157.341    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 55, 63) /
     *   21830.441    ,  21959.738    ,  22088.435    ,  22216.558    ,
     *   22785.511    ,  23345.266    ,  23897.319    ,  24442.873    ,
     *   24982.926    ,
     *   21641.944    ,  21772.187    ,  21901.787    ,  22030.776    ,
     *   22603.205    ,  23165.876    ,  23720.405    ,  24268.078    ,
     *   24809.959    ,
     *   21454.169    ,  21585.405    ,  21715.956    ,  21845.853    ,
     *   22421.921    ,  22987.635    ,  23544.738    ,  24094.611    ,
     *   24638.387    ,
     *   21267.028    ,  21399.310    ,  21530.860    ,  21661.712    ,
     *   22241.592    ,  22810.480    ,  23370.263    ,  23922.420    ,
     *   24468.159    ,
     *   21080.434    ,  21213.819    ,  21346.419    ,  21478.274    ,
     *   22062.149    ,  22634.352    ,  23196.922    ,  23751.451    ,
     *   24299.223    ,
     *   20894.298    ,  21028.844    ,  21162.551    ,  21295.461    ,
     *   21883.524    ,  22459.187    ,  23024.660    ,  23581.650    ,
     *   24131.530    ,
     *   20662.129    ,  20798.218    ,  20933.392    ,  21067.699    ,
     *   21661.288    ,  22241.495    ,  22810.763    ,  23370.964    ,
     *   23923.585    ,
     *   20430.341    ,  20568.084    ,  20704.827    ,  20840.624    ,
     *   21440.086    ,  22025.094    ,  22598.355    ,  23161.921    ,
     *   23717.408    ,
     *   20198.740    ,  20338.256    ,  20476.678    ,  20614.068    ,
     *   21219.778    ,  21809.863    ,  22387.327    ,  22954.421    ,
     *   23512.904    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 64, 72) /
     *   19967.118    ,  20108.541    ,  20248.764    ,  20387.858    ,
     *   21000.224    ,  21595.680    ,  22177.568    ,  22748.364    ,
     *   23309.980    ,
     *   19735.258    ,  19878.733    ,  20020.891    ,  20161.813    ,
     *   20781.276    ,  21382.421    ,  21968.970    ,  22543.649    ,
     *   23108.540    ,
     *   19502.927    ,  19648.617    ,  19792.858    ,  19935.742    ,
     *   20562.784    ,  21169.960    ,  21761.422    ,  22340.174    ,
     *   22908.493    ,
     *   19269.875    ,  19417.961    ,  19564.448    ,  19709.444    ,
     *   20344.592    ,  20958.166    ,  21554.809    ,  22137.840    ,
     *   22709.743    ,
     *   19035.833    ,  19186.517    ,  19335.433    ,  19482.705    ,
     *   20126.538    ,  20746.907    ,  21349.019    ,  21936.542    ,
     *   22512.196    ,
     *   18800.506    ,  18954.017    ,  19105.566    ,  19255.296    ,
     *   19908.449    ,  20536.045    ,  21143.932    ,  21736.177    ,
     *   22315.757    ,
     *   18563.574    ,  18720.167    ,  18874.578    ,  19026.972    ,
     *   19690.147    ,  20325.436    ,  20939.428    ,  21536.637    ,
     *   22120.327    ,
     *   18324.680    ,  18484.647    ,  18642.177    ,  18797.465    ,
     *   19471.438    ,  20114.930    ,  20735.381    ,  21337.812    ,
     *   21925.807    ,
     *   18083.426    ,  18247.100    ,  18408.041    ,  18566.483    ,
     *   19252.119    ,  19904.368    ,  20531.660    ,  21139.587    ,
     *   21732.093    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 73, 81) /
     *   17839.364    ,  18007.127    ,  18171.814    ,  18333.702    ,
     *   19031.965    ,  19693.580    ,  20328.124    ,  20941.841    ,
     *   21539.077    ,
     *   17591.984    ,  17764.279    ,  17933.095    ,  18098.764    ,
     *   18810.736    ,  19482.385    ,  20124.626    ,  20744.447    ,
     *   21346.643    ,
     *   17340.701    ,  17518.042    ,  17691.430    ,  17861.262    ,
     *   18588.165    ,  19270.584    ,  19921.004    ,  20547.266    ,
     *   21154.668    ,
     *   17084.828    ,  17267.823    ,  17446.299    ,  17620.736    ,
     *   18363.952    ,  19057.956    ,  19717.081    ,  20350.146    ,
     *   20963.016    ,
     *   16823.557    ,  17012.926    ,  17197.094    ,  17376.652    ,
     *   18137.757    ,  18844.251    ,  19512.657    ,  20152.914    ,
     *   20771.532    ,
     *   16555.911    ,  16752.519    ,  16943.097    ,  17128.378    ,
     *   17909.185    ,  18629.181    ,  19307.496    ,  19955.369    ,
     *   20580.035    ,
     *   16193.103    ,  16400.835    ,  16601.153    ,  16795.046    ,
     *   17604.931    ,  18344.387    ,  19036.767    ,  19695.337    ,
     *   20328.433    ,
     *   15813.548    ,  16034.804    ,  16246.789    ,  16450.866    ,
     *   17294.287    ,  18055.526    ,  18763.355    ,  19433.524    ,
     *   20075.677    ,
     *   15411.920    ,  15649.988    ,  15876.210    ,  16092.529    ,
     *   16975.123    ,  17760.958    ,  18485.872    ,  19168.690    ,
     *   19820.623    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 82, 90) /
     *   15405.917    ,  15644.258    ,  15870.709    ,  16087.223    ,
     *   16970.433    ,  17756.646    ,  18481.821    ,  19164.830    ,
     *   19816.911    ,
     *   15393.905    ,  15632.794    ,  15859.706    ,  16076.611    ,
     *   16961.055    ,  17748.028    ,  18473.725    ,  19157.117    ,
     *   19809.492    ,
     *   15357.612    ,  15598.176    ,  15826.489    ,  16044.587    ,
     *   16932.780    ,  17722.057    ,  18449.334    ,  19133.886    ,
     *   19787.153    ,
     *   15320.857    ,  15563.142    ,  15792.893    ,  16012.214    ,
     *   16904.237    ,  17695.860    ,  18424.743    ,  19110.472    ,
     *   19764.642    ,
     *   15283.629    ,  15527.686    ,  15758.914    ,  15979.487    ,
     *   16875.423    ,  17669.435    ,  18399.948    ,  19086.872    ,
     *   19741.958    ,
     *   15245.920    ,  15491.799    ,  15724.542    ,  15946.400    ,
     *   16846.335    ,  17642.779    ,  18374.950    ,  19063.085    ,
     *   19719.100    ,
     *   15207.719    ,  15455.473    ,  15689.774    ,  15912.948    ,
     *   16816.970    ,  17615.891    ,  18349.747    ,  19039.112    ,
     *   19696.068    ,
     *   15169.014    ,  15418.700    ,  15654.600    ,  15879.124    ,
     *   16787.325    ,  17588.769    ,  18324.336    ,  19014.949    ,
     *   19672.860    ,
     *   15129.797    ,  15381.471    ,  15619.014    ,  15844.924    ,
     *   16757.396    ,  17561.409    ,  18298.717    ,  18990.596    ,
     *   19649.475    /
        DATA ((ENTRF (J,K),J= 91, 99),K= 91, 99) /
     *   15090.054    ,  15343.777    ,  15583.010    ,  15810.340    ,
     *   16727.180    ,  17533.812    ,  18272.887    ,  18966.053    ,
     *   19625.913    ,
     *   15049.774    ,  15305.608    ,  15546.579    ,  15775.367    ,
     *   16696.675    ,  17505.973    ,  18246.846    ,  18941.316    ,
     *   19602.172    ,
     *   15008.944    ,  15266.956    ,  15509.713    ,  15739.998    ,
     *   16665.876    ,  17477.891    ,  18220.592    ,  18916.387    ,
     *   19578.251    ,
     *   14967.553    ,  15227.810    ,  15472.405    ,  15704.227    ,
     *   16634.780    ,  17449.564    ,  18194.123    ,  18891.262    ,
     *   19554.150    ,
     *   14774.368    ,  15045.632    ,  15299.173    ,  15538.430    ,
     *   16491.372    ,  17319.263    ,  18072.558    ,  18775.991    ,
     *   19443.654    ,
     *   14568.214    ,  14852.242    ,  15116.022    ,  15363.704    ,
     *   16341.566    ,  17183.758    ,  17946.475    ,  18656.648    ,
     *   19329.400    ,
     *   14347.468    ,  14646.418    ,  14921.999    ,  15179.280    ,
     *   16184.992    ,  17042.821    ,  17815.718    ,  18533.116    ,
     *   19211.292    ,
     *   14110.164    ,  14426.715    ,  14715.992    ,  14984.275    ,
     *   16021.238    ,  16896.208    ,  17680.118    ,  18405.268    ,
     *   19089.233    ,
     *   13853.908    ,  14191.405    ,  14496.697    ,  14777.667    ,
     *   15849.852    ,  16743.657    ,  17539.500    ,  18272.977    ,
     *   18963.122    /
        DATA ((ENTRF (J,K),J= 91, 99),K=100,108) /
     *   13575.796    ,  13938.432    ,  14262.583    ,  14558.275    ,
     *   15670.331    ,  16584.882    ,  17393.677    ,  18136.107    ,
     *   18832.856    ,
     *   13272.350    ,  13665.359    ,  14011.861    ,  14324.730    ,
     *   15482.113    ,  16419.575    ,  17242.451    ,  17994.518    ,
     *   18698.329    ,
     *   12939.581    ,  13369.359    ,  13742.457    ,  14075.459    ,
     *   15284.579    ,  16247.404    ,  17085.610    ,  17848.064    ,
     *   18559.431    ,
     *   12573.359    ,  13047.309    ,  13452.039    ,  13808.686    ,
     *   15077.038    ,  16068.006    ,  16922.930    ,  17696.588    ,
     *   18416.049    ,
     *   12170.554    ,  12696.138    ,  13138.125    ,  13522.465    ,
     *   14858.731    ,  15880.991    ,  16754.173    ,  17539.931    ,
     *   18268.066    ,
     *   11731.527    ,  12313.690    ,  12798.404    ,  13214.810    ,
     *   14628.830    ,  15685.934    ,  16579.084    ,  17377.922    ,
     *   18115.359    ,
     *   11263.952    ,  11900.430    ,  12431.424    ,  12883.983    ,
     *   14386.449    ,  15482.385    ,  16397.394    ,  17210.382    ,
     *   17957.803    ,
     *   10785.338    ,  11461.927    ,  12037.833    ,  12529.064    ,
     *   14130.675    ,  15269.861    ,  16208.818    ,  17037.127    ,
     *   17795.267    ,
     *   10319.532    ,  11010.687    ,  11622.079    ,  12150.891    ,
     *   13860.621    ,  15047.861    ,  16013.057    ,  16857.960    ,
     *   17627.615    /
        DATA ((ENTRF (J,K),J= 91, 99),K=109,117) /
     *   9887.7327    ,  10564.643    ,  11193.692    ,  11753.268    ,
     *   13575.526    ,  14815.874    ,  15809.800    ,  16672.682    ,
     *   17454.709    ,
     *   9501.6990    ,  10141.726    ,  10766.547    ,  11343.861    ,
     *   13274.921    ,  14573.404    ,  15598.732    ,  16481.083    ,
     *   17276.406    ,
     *   9163.3784    ,  9754.3615    ,  10355.467    ,  10933.761    ,
     *   12958.869    ,  14320.002    ,  15379.535    ,  16282.954    ,
     *   17092.559    ,
     *   8868.4230    ,  9407.5616    ,  9972.1150    ,  10535.236    ,
     *   12628.290    ,  14055.324    ,  15151.907    ,  16078.083    ,
     *   16903.022    ,
     *   8610.0085    ,  9100.3566    ,  9622.7913    ,  10158.715    ,
     *   12285.315    ,  13779.206    ,  14915.576    ,  15866.265    ,
     *   16707.648    ,
     *   8381.2554    ,  8828.4284    ,  9308.6987    ,  9810.7764    ,
     *   11933.531    ,  13491.774    ,  14670.329    ,  15647.309    ,
     *   16506.295    ,
     *   8176.2473    ,  8586.3440    ,  9027.5672    ,  9493.8490    ,
     *   11577.937    ,  13193.574    ,  14416.044    ,  15421.048    ,
     *   16298.829    ,
     *   7990.2349    ,  8368.8581    ,  8775.4315    ,  9207.1400    ,
     *   11224.470    ,  12885.715    ,  14152.741    ,  15187.357    ,
     *   16085.129    ,
     *   7819.5108    ,  8171.4476    ,  8547.9189    ,  8947.9472    ,
     *   10879.155    ,  12569.994    ,  13880.639    ,  14946.169    ,
     *   15865.096    /
        DATA ((ENTRF (J,K),J= 91, 99),K=118,126) /
     *   7661.2023    ,  7990.4127    ,  8340.9477    ,  8712.7857    ,
     *   10547.200    ,  12248.939    ,  13600.224    ,  14697.506    ,
     *   15638.665    ,
     *   7513.0766    ,  7822.7959    ,  8150.9996    ,  8498.1170    ,
     *   10232.356    ,  11925.733    ,  13312.323    ,  14441.505    ,
     *   15405.812    ,
     *   7373.3838    ,  7666.2502    ,  7975.1589    ,  8300.7180    ,
     *   9936.7093    ,  11603.978    ,  13018.154    ,  14178.460    ,
     *   15166.577    ,
     *   7240.7379    ,  7518.9101    ,  7811.0525    ,  8117.8122    ,
     *   9660.8415    ,  11287.333    ,  12719.361    ,  13908.856    ,
     *   14921.079    ,
     *   7114.0286    ,  7379.2844    ,  7656.7602    ,  7947.0759    ,
     *   9404.1943    ,  10979.125    ,  12417.979    ,  13633.410    ,
     *   14669.538    ,
     *   6992.3564    ,  7246.1706    ,  7510.7275    ,  7786.5908    ,
     *   9165.4820    ,  10682.032    ,  12116.346    ,  13353.098    ,
     *   14412.300    ,
     *   6874.9839    ,  7118.5905    ,  7371.6896    ,  7634.7797    ,
     *   8943.0466    ,  10397.906    ,  11816.940    ,  13069.161    ,
     *   14149.861    ,
     *   6761.3009    ,  6995.7407    ,  7238.6108    ,  7490.3456    ,
     *   8735.1142    ,  10127.761    ,  11522.183    ,  12783.087    ,
     *   13882.884    ,
     *   6650.7968    ,  6876.9547    ,  7110.6364    ,  7352.2174    ,
     *   8539.9567    ,  9871.8681    ,  11234.250    ,  12496.556    ,
     *   13612.210    /
        DATA ((ENTRF (J,K),J= 91, 99),K=127,135) /
     *   6543.0409    ,  6761.6750    ,  6987.0557    ,  7219.5057    ,
     *   8355.9778    ,  9629.9261    ,  10954.911    ,  12211.352    ,
     *   13338.859    ,
     *   6437.6665    ,  6649.4310    ,  6867.2722    ,  7091.4672    ,
     *   8181.7494    ,  9401.2349    ,  10685.454    ,  11929.254    ,
     *   13064.008    ,
     *   6334.3590    ,  6539.8222    ,  6750.7822    ,  6967.4763    ,
     *   8016.0178    ,  9184.8582    ,  10426.661    ,  11651.919    ,
     *   12788.953    ,
     *   6232.8462    ,  6432.5053    ,  6637.1563    ,  6847.0029    ,
     *   7857.6945    ,  8979.7475    ,  10178.860    ,  11380.784    ,
     *   12515.052    ,
     *   6132.8914    ,  6327.1836    ,  6526.0263    ,  6729.5947    ,
     *   7705.8395    ,  8784.8317    ,  9942.0016    ,  11116.996    ,
     *   12243.654    ,
     *   6034.2872    ,  6223.5991    ,  6417.0742    ,  6614.8631    ,
     *   7559.6426    ,  8599.0734    ,  9715.7496    ,  10861.375    ,
     *   11976.031    ,
     *   5936.8507    ,  6121.5262    ,  6310.0233    ,  6502.4719    ,
     *   7418.4054    ,  8421.5017    ,  9499.5719    ,  10614.423    ,
     *   11713.308    ,
     *   5840.4197    ,  6020.7661    ,  6204.6317    ,  6392.1288    ,
     *   7281.5244    ,  8251.2280    ,  9292.8178    ,  10376.349    ,
     *   11456.421    ,
     *   5744.8499    ,  5921.1428    ,  6100.6865    ,  6283.5780    ,
     *   7148.4771    ,  8087.4502    ,  9094.7775    ,  10147.122    ,
     *   11206.083    /
        DATA ((ENTRF (J,K),J= 91, 99),K=136,144) /
     *   5650.0117    ,  5822.4997    ,  5997.9991    ,  6176.5942    ,
     *   7018.8089    ,  7929.4511    ,  8904.7270    ,  9926.5204    ,
     *   10962.783    ,
     *   5555.7888    ,  5724.6967    ,  5896.4021    ,  6070.9780    ,
     *   6892.1232    ,  7776.5930    ,  8721.9578    ,  9714.1851    ,
     *   10726.797    ,
     *   5462.0759    ,  5627.6079    ,  5795.7456    ,  5966.5523    ,
     *   6768.0721    ,  7628.3100    ,  8545.7954    ,  9509.6683    ,
     *   10498.211    ,
     *   5368.7773    ,  5531.1197    ,  5695.8950    ,  5863.1586    ,
     *   6646.3496    ,  7484.1009    ,  8375.6095    ,  9312.4701    ,
     *   10276.955    ,
     *   5275.8060    ,  5435.1288    ,  5596.7290    ,  5760.6548    ,
     *   6526.6850    ,  7343.5212    ,  8210.8194    ,  9122.0677    ,
     *   10062.839    ,
     *   5183.0822    ,  5339.5417    ,  5498.1377    ,  5658.9125    ,
     *   6408.8379    ,  7206.1765    ,  8050.8939    ,  8937.9372    ,
     *   9855.5813    ,
     *   5090.5328    ,  5244.2724    ,  5400.0210    ,  5557.8156    ,
     *   6292.5940    ,  7071.7163    ,  7895.3508    ,  8759.5683    ,
     *   9654.8410    ,
     *   4998.0903    ,  5149.2424    ,  5302.2877    ,  5457.2586    ,
     *   6177.7614    ,  6939.8279    ,  7743.7531    ,  8586.4734    ,
     *   9460.2394    ,
     *   4905.6923    ,  5054.3792    ,  5204.8541    ,  5357.1451    ,
     *   6064.1676    ,  6810.2318    ,  7595.7059    ,  8418.1933    ,
     *   9271.3797    /
        DATA ((ENTRF (J,K),J= 91, 99),K=145,153) /
     *   4813.2810    ,  4959.6162    ,  5107.6432    ,  5257.3868    ,
     *   5951.6568    ,  6682.6777    ,  7450.8527    ,  8254.2999    ,
     *   9087.8608    ,
     *   4720.8025    ,  4864.8913    ,  5010.5841    ,  5157.9027    ,
     *   5840.0881    ,  6556.9403    ,  7308.8715    ,  8094.3965    ,
     *   8909.2880    ,
     *   4628.2068    ,  4770.1471    ,  4913.6111    ,  5058.6179    ,
     *   5729.3332    ,  6432.8165    ,  7169.4711    ,  7938.1179    ,
     *   8735.2793    ,
     *   4535.4469    ,  4675.3299    ,  4816.6632    ,  4959.4634    ,
     *   5619.2751    ,  6310.1225    ,  7032.3879    ,  7785.1283    ,
     *   8565.4700    ,
     *   4442.4789    ,  4580.3899    ,  4719.6837    ,  4860.3749    ,
     *   5509.8066    ,  6188.6916    ,  6897.3831    ,  7635.1198    ,
     *   8399.5156    ,
     *   4349.2613    ,  4485.2801    ,  4622.6196    ,  4761.2927    ,
     *   5400.8295    ,  6068.3718    ,  6764.2393    ,  7487.8104    ,
     *   8237.0926    ,
     *   4255.7554    ,  4389.9565    ,  4525.4214    ,  4662.1613    ,
     *   5292.2531    ,  5949.0244    ,  6632.7589    ,  7342.9418    ,
     *   8077.8988    ,
     *   4161.9244    ,  4294.3779    ,  4428.0427    ,  4562.9285    ,
     *   5183.9936    ,  5830.5225    ,  6502.7614    ,  7200.2772    ,
     *   7921.6531    ,
     *   4067.7337    ,  4198.5053    ,  4330.4398    ,  4463.5457    ,
     *   5075.9736    ,  5712.7491    ,  6374.0816    ,  7059.5994    ,
     *   7768.0944    /
        DATA ((ENTRF (J,K),J= 91, 99),K=154,162) /
     *   3973.1505    ,  4102.3020    ,  4232.5717    ,  4363.9671    ,
     *   4968.1210    ,  5595.5970    ,  6246.5682    ,  6920.7089    ,
     *   7616.9805    ,
     *   3878.1438    ,  4005.7332    ,  4134.3997    ,  4264.1497    ,
     *   4860.3686    ,  5478.9666    ,  6120.0818    ,  6783.4224    ,
     *   7468.0870    ,
     *   3782.6841    ,  3908.7662    ,  4035.8873    ,  4164.0529    ,
     *   4752.6540    ,  5362.7662    ,  5994.4942    ,  6647.5709    ,
     *   7321.2062    ,
     *   3686.7437    ,  3811.3699    ,  3936.9999    ,  4063.6385    ,
     *   4644.9185    ,  5246.9103    ,  5869.6869    ,  6512.9984    ,
     *   7176.1452    ,
     *   3590.2959    ,  3713.5148    ,  3837.7050    ,  3962.8705    ,
     *   4537.1074    ,  5131.3195    ,  5745.5502    ,  6379.5609    ,
     *   7032.7255    ,
     *   3493.3158    ,  3615.1731    ,  3737.9716    ,  3861.7148    ,
     *   4429.1693    ,  5015.9198    ,  5621.9822    ,  6247.1249    ,
     *   6890.7811    ,
     *   3395.7795    ,  3516.3184    ,  3637.7706    ,  3760.1391    ,
     *   4321.0557    ,  4900.6422    ,  5498.8884    ,  6115.5666    ,
     *   6750.1581    ,
     *   3297.6646    ,  3416.9257    ,  3537.0744    ,  3658.1132    ,
     *   4212.7214    ,  4785.4219    ,  5376.1807    ,  5984.7710    ,
     *   6610.7129    ,
     *   3198.9497    ,  3316.9714    ,  3435.8569    ,  3555.6081    ,
     *   4104.1234    ,  4670.1984    ,  5253.7767    ,  5854.6308    ,
     *   6472.3120    /
        DATA ((ENTRF (J,K),J=100,108),K=  1,  9) /
     *   42707.149    ,  43206.612    ,  43706.548    ,  44207.158    ,
     *   44708.691    ,  45211.449    ,  45715.791    ,  46222.132    ,
     *   46730.942    ,
     *   42097.258    ,  42596.801    ,  43096.809    ,  43597.483    ,
     *   44099.074    ,  44601.883    ,  45106.271    ,  45612.654    ,
     *   46121.501    ,
     *   41507.355    ,  42006.987    ,  42507.076    ,  43007.823    ,
     *   43509.478    ,  44012.345    ,  44516.785    ,  45023.214    ,
     *   45532.103    ,
     *   40936.367    ,  41436.100    ,  41936.278    ,  42437.105    ,
     *   42938.832    ,  43441.764    ,  43946.261    ,  44452.742    ,
     *   44961.677    ,
     *   40383.298    ,  40883.142    ,  41383.419    ,  41884.335    ,
     *   42386.142    ,  42889.145    ,  43393.706    ,  43900.244    ,
     *   44409.231    ,
     *   39847.218    ,  40347.184    ,  40847.572    ,  41348.586    ,
     *   41850.481    ,  42353.563    ,  42858.195    ,  43364.797    ,
     *   43873.840    ,
     *   39327.260    ,  39827.362    ,  40327.870    ,  40828.993    ,
     *   41330.985    ,  41834.154    ,  42338.865    ,  42845.536    ,
     *   43354.642    ,
     *   38822.614    ,  39322.864    ,  39823.506    ,  40324.748    ,
     *   40826.847    ,  41330.112    ,  41834.908    ,  42341.656    ,
     *   42850.831    ,
     *   38332.522    ,  38832.935    ,  39333.723    ,  39835.095    ,
     *   40337.311    ,  40840.681    ,  41345.570    ,  41852.403    ,
     *   42361.653    /
        DATA ((ENTRF (J,K),J=100,108),K= 10, 18) /
     *   37856.273    ,  38356.865    ,  38857.812    ,  39359.327    ,
     *   39861.671    ,  40365.155    ,  40870.147    ,  41377.071    ,
     *   41886.403    ,
     *   37393.203    ,  37893.988    ,  38395.109    ,  38896.780    ,
     *   39399.262    ,  39902.871    ,  40407.975    ,  40914.998    ,
     *   41424.421    ,
     *   36942.684    ,  37443.681    ,  37944.990    ,  38446.830    ,
     *   38949.463    ,  39453.207    ,  39958.432    ,  40465.565    ,
     *   40975.084    ,
     *   36504.130    ,  37005.355    ,  37506.869    ,  38008.892    ,
     *   38511.689    ,  39015.580    ,  39520.936    ,  40028.186    ,
     *   40537.811    ,
     *   36076.987    ,  36578.459    ,  37080.194    ,  37582.415    ,
     *   38085.389    ,  38589.439    ,  39094.937    ,  39602.314    ,
     *   40112.053    ,
     *   35660.733    ,  36162.472    ,  36664.446    ,  37166.880    ,
     *   37670.046    ,  38174.266    ,  38679.918    ,  39187.432    ,
     *   39697.294    ,
     *   35254.878    ,  35756.905    ,  36259.136    ,  36761.800    ,
     *   37265.171    ,  37769.576    ,  38275.392    ,  38783.054    ,
     *   39293.048    ,
     *   34858.957    ,  35361.293    ,  35863.800    ,  36366.712    ,
     *   36870.304    ,  37374.907    ,  37880.900    ,  38388.721    ,
     *   38898.857    ,
     *   34472.533    ,  34975.201    ,  35478.005    ,  35981.181    ,
     *   36485.011    ,  36989.825    ,  37496.009    ,  38003.999    ,
     *   38514.288    /
        DATA ((ENTRF (J,K),J=100,108),K= 19, 27) /
     *   34095.192    ,  34598.215    ,  35101.336    ,  35604.797    ,
     *   36108.880    ,  36613.922    ,  37120.309    ,  37628.481    ,
     *   38138.933    ,
     *   33726.541    ,  34229.945    ,  34733.406    ,  35237.169    ,
     *   35741.525    ,  36246.809    ,  36753.413    ,  37261.780    ,
     *   37772.405    ,
     *   33366.211    ,  33870.020    ,  34373.844    ,  34877.931    ,
     *   35382.576    ,  35888.119    ,  36394.955    ,  36903.529    ,
     *   37414.340    ,
     *   33013.849    ,  33518.091    ,  34022.301    ,  34526.734    ,
     *   35031.687    ,  35537.506    ,  36044.588    ,  36553.383    ,
     *   37064.392    ,
     *   32669.122    ,  33173.824    ,  33678.446    ,  34183.246    ,
     *   34688.527    ,  35194.639    ,  35701.984    ,  36211.014    ,
     *   36722.233    ,
     *   32331.713    ,  32836.905    ,  33341.964    ,  33847.154    ,
     *   34352.784    ,  34859.208    ,  35366.831    ,  35876.110    ,
     *   36387.552    ,
     *   32001.322    ,  32507.034    ,  33012.556    ,  33518.161    ,
     *   34024.161    ,  34530.915    ,  35038.833    ,  35548.377    ,
     *   36060.055    ,
     *   31677.662    ,  32183.925    ,  32689.940    ,  33195.983    ,
     *   33702.374    ,  34209.479    ,  34717.710    ,  35227.533    ,
     *   35739.462    ,
     *   31360.460    ,  31867.308    ,  32373.843    ,  32880.351    ,
     *   33387.157    ,  33894.632    ,  34403.194    ,  34913.313    ,
     *   35425.507    /
        DATA ((ENTRF (J,K),J=100,108),K= 28, 36) /
     *   31049.458    ,  31556.924    ,  32064.010    ,  32571.009    ,
     *   33078.254    ,  33586.119    ,  34095.031    ,  34605.462    ,
     *   35117.936    ,
     *   30744.407    ,  31252.527    ,  31760.195    ,  32267.713    ,
     *   32775.420    ,  33283.699    ,  33792.979    ,  34303.740    ,
     *   34816.508    ,
     *   30445.073    ,  30953.883    ,  31462.165    ,  31970.230    ,
     *   32478.425    ,  32987.139    ,  33496.809    ,  34007.917    ,
     *   34520.996    ,
     *   30217.363    ,  30726.733    ,  31235.513    ,  31744.022    ,
     *   32252.612    ,  32761.679    ,  33271.663    ,  33783.052    ,
     *   34296.382    ,
     *   29992.837    ,  30502.789    ,  31012.088    ,  31521.058    ,
     *   32030.060    ,  32539.493    ,  33049.805    ,  33561.487    ,
     *   34075.078    ,
     *   29771.397    ,  30281.956    ,  30791.794    ,  31301.245    ,
     *   31810.674    ,  32320.489    ,  32831.140    ,  33343.126    ,
     *   33856.989    ,
     *   29552.950    ,  30064.140    ,  30574.540    ,  31084.489    ,
     *   31594.363    ,  32104.574    ,  32615.579    ,  33127.881    ,
     *   33642.026    ,
     *   29337.405    ,  29849.252    ,  30360.235    ,  30870.703    ,
     *   31381.039    ,  31891.662    ,  32403.034    ,  32915.663    ,
     *   33430.100    ,
     *   29124.674    ,  29637.204    ,  30148.793    ,  30659.801    ,
     *   31170.616    ,  31681.666    ,  32193.419    ,  32706.388    ,
     *   33221.129    /
        DATA ((ENTRF (J,K),J=100,108),K= 37, 45) /
     *   28914.673    ,  29427.913    ,  29940.132    ,  30451.699    ,
     *   30963.012    ,  31474.505    ,  31986.653    ,  32499.974    ,
     *   33015.030    ,
     *   28707.321    ,  29221.297    ,  29734.170    ,  30246.317    ,
     *   30758.146    ,  31270.099    ,  31782.657    ,  32296.344    ,
     *   32811.726    ,
     *   28502.536    ,  29017.278    ,  29530.828    ,  30043.578    ,
     *   30555.943    ,  31068.372    ,  31581.354    ,  32095.419    ,
     *   32611.139    ,
     *   28300.241    ,  28815.778    ,  29330.032    ,  29843.406    ,
     *   30356.326    ,  30869.248    ,  31382.670    ,  31897.127    ,
     *   32413.197    ,
     *   28100.363    ,  28616.723    ,  29131.708    ,  29645.729    ,
     *   30159.223    ,  30672.657    ,  31186.533    ,  31701.396    ,
     *   32217.828    ,
     *   27902.828    ,  28420.043    ,  28935.783    ,  29450.475    ,
     *   29964.564    ,  30478.527    ,  30992.874    ,  31508.157    ,
     *   32024.963    ,
     *   27707.565    ,  28225.666    ,  28742.190    ,  29257.576    ,
     *   29772.281    ,  30286.791    ,  30801.626    ,  31317.343    ,
     *   31834.535    ,
     *   27514.506    ,  28033.525    ,  28550.861    ,  29066.965    ,
     *   29582.308    ,  30097.384    ,  30612.723    ,  31128.888    ,
     *   31646.480    ,
     *   27323.583    ,  27843.554    ,  28361.730    ,  28878.578    ,
     *   29394.580    ,  29910.242    ,  30426.101    ,  30942.730    ,
     *   31460.735    /
        DATA ((ENTRF (J,K),J=100,108),K= 46, 54) /
     *   27134.732    ,  27655.688    ,  28174.734    ,  28692.352    ,
     *   29209.036    ,  29725.303    ,  30241.700    ,  30758.807    ,
     *   31277.239    ,
     *   26947.889    ,  27469.866    ,  27989.812    ,  28508.226    ,
     *   29025.615    ,  29542.507    ,  30059.459    ,  30577.060    ,
     *   31095.933    ,
     *   26762.993    ,  27286.027    ,  27806.904    ,  28326.140    ,
     *   28844.257    ,  29361.795    ,  29879.321    ,  30397.432    ,
     *   30916.758    ,
     *   26579.983    ,  27104.110    ,  27625.951    ,  28146.037    ,
     *   28664.906    ,  29183.111    ,  29701.228    ,  30219.866    ,
     *   30739.661    ,
     *   26398.801    ,  26924.059    ,  27446.896    ,  27967.860    ,
     *   28487.506    ,  29006.399    ,  29525.127    ,  30044.307    ,
     *   30564.585    ,
     *   26219.389    ,  26745.818    ,  27269.683    ,  27791.555    ,
     *   28312.003    ,  28831.605    ,  29350.963    ,  29870.703    ,
     *   30391.479    ,
     *   26041.690    ,  26569.330    ,  27094.259    ,  27617.068    ,
     *   28138.343    ,  28658.678    ,  29178.685    ,  29699.001    ,
     *   30220.290    ,
     *   25865.651    ,  26394.542    ,  26920.570    ,  27444.347    ,
     *   27966.475    ,  28487.566    ,  29008.242    ,  29529.153    ,
     *   30050.970    ,
     *   25691.216    ,  26221.402    ,  26748.565    ,  27273.340    ,
     *   27796.350    ,  28318.219    ,  28839.585    ,  29361.107    ,
     *   29883.468    /
        DATA ((ENTRF (J,K),J=100,108),K= 55, 63) /
     *   25518.335    ,  26049.859    ,  26578.194    ,  27103.999    ,
     *   27627.917    ,  28150.588    ,  28672.665    ,  29194.818    ,
     *   29717.739    ,
     *   25346.954    ,  25879.861    ,  26409.406    ,  26936.275    ,
     *   27461.129    ,  27984.627    ,  28507.435    ,  29030.237    ,
     *   29553.734    ,
     *   25177.023    ,  25711.359    ,  26242.154    ,  26770.119    ,
     *   27295.938    ,  27820.288    ,  28343.850    ,  28867.319    ,
     *   29391.409    ,
     *   25008.493    ,  25544.305    ,  26076.390    ,  26605.486    ,
     *   27132.300    ,  27657.527    ,  28181.864    ,  28706.020    ,
     *   29230.720    ,
     *   24841.313    ,  25378.651    ,  25912.067    ,  26442.329    ,
     *   26970.168    ,  27496.298    ,  28021.433    ,  28546.296    ,
     *   29071.623    ,
     *   24675.437    ,  25214.351    ,  25749.141    ,  26280.604    ,
     *   26809.499    ,  27336.559    ,  27862.515    ,  28388.105    ,
     *   28914.076    ,
     *   24469.851    ,  25010.808    ,  25547.376    ,  26080.395    ,
     *   26610.653    ,  27138.913    ,  27665.929    ,  28192.456    ,
     *   28719.259    ,
     *   24266.135    ,  24809.219    ,  25347.636    ,  25882.269    ,
     *   26413.942    ,  26943.446    ,  27471.559    ,  27999.056    ,
     *   28526.718    ,
     *   24064.198    ,  24609.496    ,  25149.835    ,  25686.143    ,
     *   26219.283    ,  26750.077    ,  27279.326    ,  27807.826    ,
     *   28336.377    /
        DATA ((ENTRF (J,K),J=100,108),K= 64, 72) /
     *   23863.951    ,  24411.554    ,  24953.889    ,  25491.937    ,
     *   26026.598    ,  26558.727    ,  27089.151    ,  27618.690    ,
     *   28148.159    ,
     *   23665.304    ,  24215.306    ,  24759.717    ,  25299.569    ,
     *   25835.807    ,  26369.318    ,  26900.959    ,  27431.571    ,
     *   27961.989    ,
     *   23468.169    ,  24020.668    ,  24567.235    ,  25108.960    ,
     *   25646.831    ,  26181.774    ,  26714.673    ,  27246.394    ,
     *   27777.793    ,
     *   23272.457    ,  23827.556    ,  24376.363    ,  24920.030    ,
     *   25459.594    ,  25996.018    ,  26530.219    ,  27063.086    ,
     *   27595.498    ,
     *   23078.080    ,  23635.885    ,  24187.019    ,  24732.701    ,
     *   25274.018    ,  25811.975    ,  26347.521    ,  26881.573    ,
     *   27415.031    ,
     *   22884.949    ,  23445.569    ,  23999.121    ,  24546.892    ,
     *   25090.026    ,  25629.569    ,  26166.506    ,  26701.782    ,
     *   27236.319    ,
     *   22692.971    ,  23256.523    ,  23812.586    ,  24362.525    ,
     *   24907.540    ,  25448.724    ,  25987.098    ,  26523.637    ,
     *   27059.289    ,
     *   22502.055    ,  23068.659    ,  23627.331    ,  24179.517    ,
     *   24726.480    ,  25269.361    ,  25809.221    ,  26347.065    ,
     *   26883.867    ,
     *   22312.103    ,  22881.885    ,  23443.268    ,  23997.784    ,
     *   24546.765    ,  25091.402    ,  25632.797    ,  26171.988    ,
     *   26709.976    /
        DATA ((ENTRF (J,K),J=100,108),K= 73, 81) /
     *   22123.016    ,  22696.107    ,  23260.307    ,  23817.241    ,
     *   24368.311    ,  24914.764    ,  25457.744    ,  25998.326    ,
     *   26537.538    ,
     *   21934.689    ,  22511.227    ,  23078.353    ,  23637.794    ,
     *   24191.028    ,  24739.359    ,  25283.978    ,  25825.996    ,
     *   26366.470    ,
     *   21747.006    ,  22327.136    ,  22897.304    ,  23459.347    ,
     *   24014.821    ,  24565.095    ,  25111.407    ,  25654.906    ,
     *   26196.683    ,
     *   21559.842    ,  22143.717    ,  22717.048    ,  23281.789    ,
     *   23839.584    ,  24391.868    ,  24939.930    ,  25484.960    ,
     *   26028.080    ,
     *   21373.056    ,  21960.836    ,  22537.457    ,  23104.999    ,
     *   23665.200    ,  24219.563    ,  24769.433    ,  25316.043    ,
     *   25860.550    ,
     *   21186.479    ,  21778.335    ,  22358.380    ,  22928.831    ,
     *   23491.525    ,  24048.041    ,  24599.781    ,  25148.024    ,
     *   25693.961    ,
     *   20941.695    ,  21539.175    ,  22123.930    ,  22698.371    ,
     *   23264.478    ,  23823.936    ,  24378.227    ,  24928.695    ,
     *   25476.581    ,
     *   20696.216    ,  21299.667    ,  21889.402    ,  22468.049    ,
     *   23037.745    ,  23600.290    ,  24157.255    ,  24710.051    ,
     *   25259.975    ,
     *   20448.962    ,  21058.780    ,  21653.803    ,  22236.902    ,
     *   22810.387    ,  23376.184    ,  23935.961    ,  24491.202    ,
     *   25043.262    /
        DATA ((ENTRF (J,K),J=100,108),K= 82, 90) /
     *   20445.367    ,  21055.280    ,  21650.382    ,  22233.548    ,
     *   22807.089    ,  23372.934    ,  23932.753    ,  24488.030    ,
     *   25040.123    ,
     *   20438.183    ,  21048.287    ,  21643.547    ,  22226.845    ,
     *   22800.499    ,  23366.441    ,  23926.343    ,  24481.693    ,
     *   25033.849    ,
     *   20416.552    ,  21027.231    ,  21622.968    ,  22206.667    ,
     *   22780.662    ,  23346.896    ,  23907.050    ,  24462.620    ,
     *   25014.967    ,
     *   20394.758    ,  21006.020    ,  21602.240    ,  22186.345    ,
     *   22760.684    ,  23327.213    ,  23887.623    ,  24443.414    ,
     *   24995.954    ,
     *   20372.800    ,  20984.653    ,  21581.361    ,  22165.877    ,
     *   22740.564    ,  23307.393    ,  23868.060    ,  24424.075    ,
     *   24976.811    ,
     *   20350.679    ,  20963.129    ,  21560.332    ,  22145.263    ,
     *   22720.303    ,  23287.433    ,  23848.362    ,  24404.603    ,
     *   24957.537    ,
     *   20328.392    ,  20941.448    ,  21539.152    ,  22124.502    ,
     *   22699.899    ,  23267.335    ,  23828.527    ,  24384.998    ,
     *   24938.132    ,
     *   20305.939    ,  20919.608    ,  21517.819    ,  22103.595    ,
     *   22679.352    ,  23247.098    ,  23808.556    ,  24365.259    ,
     *   24918.595    ,
     *   20283.320    ,  20897.610    ,  21496.333    ,  22082.539    ,
     *   22658.662    ,  23226.720    ,  23788.448    ,  24345.385    ,
     *   24898.926    /
        DATA ((ENTRF (J,K),J=100,108),K= 91, 99) /
     *   20260.533    ,  20875.451    ,  21474.694    ,  22061.336    ,
     *   22637.827    ,  23206.202    ,  23768.203    ,  24325.376    ,
     *   24879.124    ,
     *   20237.578    ,  20853.133    ,  21452.901    ,  22039.983    ,
     *   22616.848    ,  23185.542    ,  23747.820    ,  24305.232    ,
     *   24859.189    ,
     *   20214.453    ,  20830.652    ,  21430.953    ,  22018.481    ,
     *   22595.724    ,  23164.741    ,  23727.298    ,  24284.953    ,
     *   24839.120    ,
     *   20191.158    ,  20808.010    ,  21408.849    ,  21996.828    ,
     *   22574.454    ,  23143.799    ,  23706.637    ,  24264.537    ,
     *   24818.918    ,
     *   20084.420    ,  20704.307    ,  21307.648    ,  21897.720    ,
     *   22477.119    ,  23047.980    ,  23612.125    ,  24171.158    ,
     *   24726.529    ,
     *   19974.155    ,  20597.256    ,  21203.239    ,  21795.520    ,
     *   22376.786    ,  22949.243    ,  23514.763    ,  24074.988    ,
     *   24631.397    ,
     *   19860.283    ,  20486.788    ,  21095.564    ,  21690.175    ,
     *   22273.410    ,  22847.547    ,  23414.512    ,  23975.990    ,
     *   24533.490    ,
     *   19742.726    ,  20372.836    ,  20984.566    ,  21581.635    ,
     *   22166.944    ,  22742.850    ,  23311.336    ,  23874.131    ,
     *   24432.777    ,
     *   19621.401    ,  20255.334    ,  20870.185    ,  21469.849    ,
     *   22057.346    ,  22635.113    ,  23205.199    ,  23769.377    ,
     *   24329.229    /
        DATA ((ENTRF (J,K),J=100,108),K=100,108) /
     *   19496.227    ,  20134.212    ,  20752.366    ,  21354.770    ,
     *   21944.570    ,  22524.299    ,  23096.067    ,  23661.700    ,
     *   24222.817    ,
     *   19367.119    ,  20009.403    ,  20631.050    ,  21236.346    ,
     *   21828.577    ,  22410.370    ,  22983.909    ,  23551.071    ,
     *   24113.517    ,
     *   19233.992    ,  19880.837    ,  20506.181    ,  21114.532    ,
     *   21709.325    ,  22293.291    ,  22868.692    ,  23437.462    ,
     *   24001.304    ,
     *   19096.759    ,  19748.444    ,  20377.702    ,  20989.279    ,
     *   21586.773    ,  22173.029    ,  22750.389    ,  23320.848    ,
     *   23886.158    ,
     *   18955.330    ,  19612.155    ,  20245.555    ,  20860.542    ,
     *   21460.884    ,  22049.551    ,  22628.972    ,  23201.207    ,
     *   23768.057    ,
     *   18809.613    ,  19471.899    ,  20109.686    ,  20728.273    ,
     *   21331.619    ,  21922.825    ,  22504.414    ,  23078.515    ,
     *   23646.983    ,
     *   18659.515    ,  19327.602    ,  19970.035    ,  20592.427    ,
     *   21198.942    ,  21792.821    ,  22376.690    ,  22952.754    ,
     *   23522.921    ,
     *   18504.940    ,  19179.192    ,  19826.547    ,  20452.959    ,
     *   21062.815    ,  21659.511    ,  22245.778    ,  22823.903    ,
     *   23395.855    ,
     *   18345.789    ,  19026.594    ,  19679.164    ,  20309.824    ,
     *   20923.205    ,  21522.865    ,  22111.656    ,  22691.947    ,
     *   23265.773    /
        DATA ((ENTRF (J,K),J=100,108),K=109,117) /
     *   18181.961    ,  18869.734    ,  19527.828    ,  20162.977    ,
     *   20780.075    ,  21382.858    ,  21974.302    ,  22556.869    ,
     *   23132.662    ,
     *   18013.354    ,  18708.534    ,  19372.482    ,  20012.375    ,
     *   20633.393    ,  21239.462    ,  21833.697    ,  22418.655    ,
     *   22996.512    ,
     *   17839.863    ,  18542.919    ,  19213.069    ,  19857.974    ,
     *   20483.124    ,  21092.654    ,  21689.822    ,  22277.291    ,
     *   22857.315    ,
     *   17661.383    ,  18372.810    ,  19049.529    ,  19699.730    ,
     *   20329.237    ,  20942.409    ,  21542.660    ,  22132.766    ,
     *   22715.065    ,
     *   17477.808    ,  18198.130    ,  18881.807    ,  19537.601    ,
     *   20171.699    ,  20788.704    ,  21392.196    ,  21985.070    ,
     *   22569.753    ,
     *   17289.034    ,  18018.804    ,  18709.845    ,  19371.544    ,
     *   20010.481    ,  20631.518    ,  21238.413    ,  21834.193    ,
     *   22421.377    ,
     *   17094.961    ,  17834.756    ,  18533.589    ,  19201.520    ,
     *   19845.552    ,  20470.828    ,  21081.298    ,  21680.126    ,
     *   22269.932    ,
     *   16895.494    ,  17645.915    ,  18352.985    ,  19027.488    ,
     *   19676.884    ,  20306.616    ,  20920.839    ,  21522.863    ,
     *   22115.417    ,
     *   16690.547    ,  17452.214    ,  18167.982    ,  18849.412    ,
     *   19504.451    ,  20138.862    ,  20757.023    ,  21362.398    ,
     *   21957.830    /
        DATA ((ENTRF (J,K),J=100,108),K=118,126) /
     *   16480.049    ,  17253.593    ,  17978.534    ,  18667.256    ,
     *   19328.227    ,  19967.552    ,  20589.841    ,  21198.726    ,
     *   21797.171    ,
     *   16263.948    ,  17050.003    ,  17784.601    ,  18480.991    ,
     *   19148.191    ,  19792.669    ,  20419.284    ,  21031.845    ,
     *   21633.442    ,
     *   16042.218    ,  16841.406    ,  17586.150    ,  18290.591    ,
     *   18964.324    ,  19614.201    ,  20245.347    ,  20861.752    ,
     *   21466.646    ,
     *   15814.870    ,  16627.785    ,  17383.158    ,  18096.034    ,
     *   18776.611    ,  19432.140    ,  20068.024    ,  20688.449    ,
     *   21296.786    ,
     *   15581.962    ,  16409.145    ,  17175.614    ,  17897.310    ,
     *   18585.042    ,  19246.480    ,  19887.314    ,  20511.937    ,
     *   21123.870    ,
     *   15343.611    ,  16185.520    ,  16963.525    ,  17694.417    ,
     *   18389.615    ,  19057.219    ,  19703.218    ,  20332.221    ,
     *   20947.904    ,
     *   15100.007    ,  15956.984    ,  16746.920    ,  17487.364    ,
     *   18190.334    ,  18864.361    ,  19515.743    ,  20149.309    ,
     *   20768.898    ,
     *   14851.429    ,  15723.657    ,  16525.851    ,  17276.178    ,
     *   17987.214    ,  18667.918    ,  19324.897    ,  19963.210    ,
     *   20586.866    ,
     *   14598.260    ,  15485.714    ,  16300.404    ,  17060.903    ,
     *   17780.282    ,  18467.906    ,  19130.696    ,  19773.941    ,
     *   20401.821    /
        DATA ((ENTRF (J,K),J=100,108),K=127,135) /
     *   14341.001    ,  15243.399    ,  16070.703    ,  16841.607    ,
     *   17569.577    ,  18264.355    ,  18933.162    ,  19581.520    ,
     *   20213.783    ,
     *   14080.275    ,  14997.032    ,  15836.915    ,  16618.384    ,
     *   17355.157    ,  18057.302    ,  18732.324    ,  19385.971    ,
     *   20022.774    ,
     *   13816.838    ,  14747.017    ,  15599.262    ,  16391.361    ,
     *   17137.101    ,  17846.800    ,  18528.221    ,  19187.326    ,
     *   19828.820    ,
     *   13551.560    ,  14493.851    ,  15358.023    ,  16160.701    ,
     *   16915.510    ,  17632.917    ,  18320.900    ,  18985.623    ,
     *   19631.955    ,
     *   13285.415    ,  14238.127    ,  15113.544    ,  15926.611    ,
     *   16690.512    ,  17415.738    ,  18110.423    ,  18780.907    ,
     *   19432.216    ,
     *   13019.447    ,  13980.524    ,  14866.240    ,  15689.342    ,
     *   16462.266    ,  17195.369    ,  17896.866    ,  18573.236    ,
     *   19229.648    ,
     *   12754.726    ,  13721.806    ,  14616.597    ,  15449.200    ,
     *   16230.969    ,  16971.939    ,  17680.318    ,  18362.677    ,
     *   19024.305    ,
     *   12492.305    ,  13462.793    ,  14365.170    ,  15206.542    ,
     *   15996.851    ,  16745.606    ,  17460.889    ,  18149.311    ,
     *   18816.248    ,
     *   12233.173    ,  13204.344    ,  14112.576    ,  14961.781    ,
     *   15760.187    ,  16516.553    ,  17238.709    ,  17933.233    ,
     *   18605.551    /
        DATA ((ENTRF (J,K),J=100,108),K=136,144) /
     *   11978.209    ,  12947.323    ,  13859.482    ,  14715.385    ,
     *   15521.293    ,  16284.998    ,  17013.931    ,  17714.553    ,
     *   18392.298    ,
     *   11728.153    ,  12692.565    ,  13606.589    ,  14467.869    ,
     *   15280.531    ,  16051.190    ,  16786.729    ,  17493.399    ,
     *   18176.586    ,
     *   11483.586    ,  12440.846    ,  13354.611    ,  14219.788    ,
     *   15038.301    ,  15815.414    ,  16557.309    ,  17269.921    ,
     *   17958.526    ,
     *   11244.926    ,  12192.852    ,  13104.250    ,  13971.725    ,
     *   14795.043    ,  15577.989    ,  16325.899    ,  17044.287    ,
     *   17738.246    ,
     *   11012.432    ,  11949.163    ,  12856.175    ,  13724.278    ,
     *   14551.230    ,  15339.268    ,  16092.760    ,  16816.688    ,
     *   17515.888    ,
     *   10786.220    ,  11710.238    ,  12610.995    ,  13478.041    ,
     *   14307.356    ,  15099.634    ,  15858.177    ,  16587.337    ,
     *   17291.614    ,
     *   10566.285    ,  11476.411    ,  12369.248    ,  13233.586    ,
     *   14063.928    ,  14859.492    ,  15622.463    ,  16356.472    ,
     *   17065.604    ,
     *   10352.521    ,  11247.900    ,  12131.383    ,  12991.448    ,
     *   13821.453    ,  14619.270    ,  15385.956    ,  16124.353    ,
     *   16838.058    ,
     *   10144.742    ,  11024.811    ,  11897.753    ,  12752.107    ,
     *   13580.421    ,  14379.401    ,  15149.010    ,  15891.259    ,
     *   16609.194    /
        DATA ((ENTRF (J,K),J=100,108),K=145,153) /
     *   9942.7106    ,  10807.157    ,  11668.619    ,  12515.981    ,
     *   13341.299    ,  14140.323    ,  14911.997    ,  15657.490    ,
     *   16379.247    ,
     *   9746.1460    ,  10594.872    ,  11444.148    ,  12283.413    ,
     *   13104.511    ,  13902.460    ,  14675.295    ,  15423.361    ,
     *   16148.471    ,
     *   9554.7458    ,  10387.824    ,  11224.425    ,  12054.673    ,
     *   12870.435    ,  13666.215    ,  14439.281    ,  15189.197    ,
     *   15917.134    ,
     *   9368.1951    ,  10185.837    ,  11009.460    ,  11829.954    ,
     *   12639.390    ,  13431.965    ,  14204.324    ,  14955.329    ,
     *   15685.517    ,
     *   9186.1763    ,  9988.6957    ,  10799.202    ,  11609.380    ,
     *   12411.637    ,  13200.044    ,  13970.778    ,  14722.086    ,
     *   15453.907    ,
     *   9008.3753    ,  9796.1637    ,  10593.550    ,  11393.007    ,
     *   12187.376    ,  12970.744    ,  13738.970    ,  14489.792    ,
     *   15222.595    ,
     *   8834.4866    ,  9607.9897    ,  10392.363    ,  11180.838    ,
     *   11966.745    ,  12744.308    ,  13509.200    ,  14258.755    ,
     *   14991.872    ,
     *   8664.2162    ,  9423.9154    ,  10195.470    ,  10972.826    ,
     *   11749.830    ,  12520.929    ,  13281.728    ,  14029.264    ,
     *   14762.020    ,
     *   8497.2839    ,  9243.6818    ,  10002.680    ,  10768.885    ,
     *   11536.663    ,  12300.751    ,  13056.776    ,  13801.581    ,
     *   14533.311    /
        DATA ((ENTRF (J,K),J=100,108),K=154,162) /
     *   8333.4240    ,  9067.0326    ,  9813.7858    ,  10568.895    ,
     *   11327.235    ,  12083.870    ,  12834.527    ,  13575.941    ,
     *   14305.998    ,
     *   8172.3858    ,  8893.7183    ,  9628.5754    ,  10372.714    ,
     *   11121.498    ,  11870.337    ,  12615.118    ,  13352.544    ,
     *   14080.314    ,
     *   8013.9338    ,  8723.4974    ,  9446.8316    ,  10180.183    ,
     *   10919.373    ,  11660.166    ,  12398.650    ,  13131.555    ,
     *   13856.466    ,
     *   7857.8469    ,  8556.1383    ,  9268.3381    ,  9991.1277    ,
     *   10720.756    ,  11453.336    ,  12185.182    ,  12913.107    ,
     *   13634.633    ,
     *   7703.9181    ,  8391.4202    ,  9092.8813    ,  9805.3689    ,
     *   10525.522    ,  11249.795    ,  11974.742    ,  12697.294    ,
     *   13414.965    ,
     *   7551.9538    ,  8229.1328    ,  8920.2530    ,  9622.7220    ,
     *   10333.535    ,  11049.468    ,  11767.326    ,  12484.182    ,
     *   13197.584    ,
     *   7401.7727    ,  8069.0771    ,  8750.2513    ,  9443.0016    ,
     *   10144.644    ,  10852.261    ,  11562.902    ,  12273.804    ,
     *   12982.579    ,
     *   7253.2056    ,  7911.0648    ,  8582.6815    ,  9266.0236    ,
     *   9958.6958    ,  10658.062    ,  11361.416    ,  12066.165    ,
     *   12770.013    ,
     *   7106.0939    ,  7754.9183    ,  8417.3570    ,  9091.6065    ,
     *   9775.5297    ,  10466.751    ,  11162.794    ,  11861.249    ,
     *   12559.924    /
        DATA ((ENTRF (J,K),J=109,117),K=  1,  9) /
     *   47242.741    ,  47758.088    ,  48277.573    ,  48801.802    ,
     *   49331.379    ,  49866.896    ,  50408.909    ,  50957.931    ,
     *   51514.411    ,
     *   46633.333    ,  47148.711    ,  47668.223    ,  48192.475    ,
     *   48722.074    ,  49257.610    ,  49799.642    ,  50348.679    ,
     *   50905.173    ,
     *   46043.972    ,  46559.383    ,  47078.925    ,  47603.204    ,
     *   48132.828    ,  48668.385    ,  49210.436    ,  49759.491    ,
     *   50316.001    ,
     *   45473.588    ,  45989.036    ,  46508.612    ,  47032.921    ,
     *   47562.571    ,  48098.153    ,  48640.226    ,  49189.300    ,
     *   49745.828    ,
     *   44921.188    ,  45436.678    ,  45956.290    ,  46480.633    ,
     *   47010.313    ,  47545.922    ,  48088.019    ,  48637.115    ,
     *   49193.662    ,
     *   44385.848    ,  44901.384    ,  45421.037    ,  45945.417    ,
     *   46475.130    ,  47010.769    ,  47552.892    ,  48102.012    ,
     *   48658.581    ,
     *   43866.706    ,  44382.292    ,  44901.991    ,  45426.411    ,
     *   45956.161    ,  46491.832    ,  47033.985    ,  47583.131    ,
     *   48139.724    ,
     *   43362.957    ,  43878.597    ,  44398.346    ,  44922.811    ,
     *   45452.601    ,  45988.308    ,  46530.493    ,  47079.668    ,
     *   47636.287    ,
     *   42873.847    ,  43389.548    ,  43909.351    ,  44433.864    ,
     *   44963.698    ,  45499.445    ,  46041.665    ,  46590.872    ,
     *   47147.519    /
        DATA ((ENTRF (J,K),J=109,117),K= 10, 18) /
     *   42398.671    ,  42914.438    ,  43434.301    ,  43958.867    ,
     *   44488.749    ,  45024.538    ,  45566.797    ,  46116.039    ,
     *   46672.717    ,
     *   41936.768    ,  42452.608    ,  42972.535    ,  43497.160    ,
     *   44027.093    ,  44562.929    ,  45105.230    ,  45654.510    ,
     *   46211.222    ,
     *   41487.519    ,  42003.437    ,  42523.434    ,  43048.122    ,
     *   43578.112    ,  44113.999    ,  44656.345    ,  45205.666    ,
     *   45762.415    ,
     *   41050.341    ,  41566.343    ,  42086.416    ,  42611.172    ,
     *   43141.224    ,  43677.166    ,  44219.561    ,  44768.927    ,
     *   45325.716    ,
     *   40624.685    ,  41140.779    ,  41660.934    ,  42185.764    ,
     *   42715.881    ,  43251.883    ,  43794.332    ,  44343.745    ,
     *   44900.577    ,
     *   40210.036    ,  40726.229    ,  41246.473    ,  41771.382    ,
     *   42301.571    ,  42837.636    ,  43380.143    ,  43929.608    ,
     *   44486.486    ,
     *   39805.908    ,  40322.208    ,  40842.547    ,  41367.542    ,
     *   41897.807    ,  42433.942    ,  42976.510    ,  43526.031    ,
     *   44082.959    ,
     *   39411.845    ,  39928.258    ,  40448.700    ,  40973.786    ,
     *   41504.134    ,  42040.343    ,  42582.978    ,  43132.558    ,
     *   43689.540    ,
     *   39027.412    ,  39543.948    ,  40064.499    ,  40589.684    ,
     *   41120.121    ,  41656.408    ,  42199.115    ,  42748.759    ,
     *   43305.799    /
        DATA ((ENTRF (J,K),J=109,117),K= 19, 27) /
     *   38652.203    ,  39168.869    ,  39689.538    ,  40214.829    ,
     *   40745.360    ,  41281.732    ,  41824.515    ,  42374.227    ,
     *   42931.328    ,
     *   38285.831    ,  38802.638    ,  39323.432    ,  39848.835    ,
     *   40379.467    ,  40915.930    ,  41458.794    ,  42008.579    ,
     *   42565.746    ,
     *   37927.933    ,  38444.888    ,  38965.816    ,  39491.339    ,
     *   40022.078    ,  40558.638    ,  41101.588    ,  41651.452    ,
     *   42208.689    ,
     *   37578.162    ,  38095.276    ,  38616.346    ,  39141.996    ,
     *   39672.850    ,  40209.512    ,  40752.555    ,  41302.502    ,
     *   41859.813    ,
     *   37236.191    ,  37753.473    ,  38274.694    ,  38800.480    ,
     *   39331.456    ,  39868.227    ,  40411.368    ,  40961.403    ,
     *   41518.793    ,
     *   36901.710    ,  37419.171    ,  37940.553    ,  38466.483    ,
     *   38997.587    ,  39534.475    ,  40077.720    ,  40627.848    ,
     *   41185.322    ,
     *   36574.424    ,  37092.076    ,  37613.627    ,  38139.710    ,
     *   38670.951    ,  39207.961    ,  39751.316    ,  40301.543    ,
     *   40859.106    ,
     *   36254.055    ,  36771.907    ,  37293.639    ,  37819.882    ,
     *   38351.268    ,  38888.408    ,  39431.880    ,  39982.212    ,
     *   40539.869    ,
     *   35940.337    ,  36458.401    ,  36980.322    ,  37506.737    ,
     *   38038.275    ,  38575.553    ,  39119.147    ,  39669.590    ,
     *   40227.346    /
        DATA ((ENTRF (J,K),J=109,117),K= 28, 36) /
     *   35633.016    ,  36151.304    ,  36673.426    ,  37200.020    ,
     *   37731.721    ,  38269.143    ,  38812.867    ,  39363.426    ,
     *   39921.288    ,
     *   35331.852    ,  35850.377    ,  36372.711    ,  36899.495    ,
     *   37431.365    ,  37968.939    ,  38512.801    ,  39063.483    ,
     *   39621.455    ,
     *   35036.618    ,  35555.391    ,  36077.948    ,  36604.931    ,
     *   37136.980    ,  37674.716    ,  38218.722    ,  38769.533    ,
     *   39327.621    ,
     *   34812.229    ,  35331.204    ,  35853.941    ,  36381.085    ,
     *   36913.280    ,  37451.145    ,  37995.268    ,  38546.184    ,
     *   39104.366    ,
     *   34591.158    ,  35110.342    ,  35633.267    ,  36160.579    ,
     *   36692.924    ,  37230.924    ,  37775.168    ,  38326.193    ,
     *   38884.473    ,
     *   34373.313    ,  34892.714    ,  35415.833    ,  35943.320    ,
     *   36475.821    ,  37013.961    ,  37558.331    ,  38109.468    ,
     *   38667.850    ,
     *   34158.601    ,  34678.228    ,  35201.549    ,  35729.217    ,
     *   36261.880    ,  36800.166    ,  37344.666    ,  37895.921    ,
     *   38454.407    ,
     *   33946.938    ,  34466.798    ,  34990.329    ,  35518.185    ,
     *   36051.016    ,  36589.453    ,  37134.088    ,  37685.465    ,
     *   38244.060    ,
     *   33738.238    ,  34258.341    ,  34782.089    ,  35310.139    ,
     *   35843.145    ,  36381.738    ,  36926.514    ,  37478.016    ,
     *   38036.725    /
        DATA ((ENTRF (J,K),J=109,117),K= 37, 45) /
     *   33532.420    ,  34052.775    ,  34576.748    ,  35105.000    ,
     *   35638.187    ,  36176.942    ,  36721.863    ,  37273.496    ,
     *   37832.322    ,
     *   33329.407    ,  33850.023    ,  34374.229    ,  34902.690    ,
     *   35436.063    ,  35974.986    ,  36520.058    ,  37071.826    ,
     *   37630.773    ,
     *   33129.122    ,  33650.008    ,  34174.455    ,  34703.132    ,
     *   35236.700    ,  35775.796    ,  36321.024    ,  36872.931    ,
     *   37432.004    ,
     *   32931.492    ,  33452.657    ,  33977.354    ,  34506.255    ,
     *   35040.023    ,  35579.299    ,  36124.687    ,  36676.740    ,
     *   37235.942    ,
     *   32736.446    ,  33257.900    ,  33782.856    ,  34311.988    ,
     *   34845.962    ,  35385.424    ,  35930.979    ,  36483.181    ,
     *   37042.517    ,
     *   32543.915    ,  33065.668    ,  33590.891    ,  34120.262    ,
     *   34654.451    ,  35194.104    ,  35739.831    ,  36292.187    ,
     *   36851.662    ,
     *   32353.833    ,  32875.894    ,  33401.393    ,  33931.011    ,
     *   34465.421    ,  35005.273    ,  35551.178    ,  36103.693    ,
     *   36663.311    ,
     *   32166.135    ,  32688.515    ,  33214.299    ,  33744.172    ,
     *   34278.810    ,  34818.867    ,  35364.955    ,  35917.635    ,
     *   36477.401    ,
     *   31980.759    ,  32503.468    ,  33029.546    ,  33559.682    ,
     *   34094.556    ,  34634.824    ,  35181.101    ,  35733.951    ,
     *   36293.869    /
        DATA ((ENTRF (J,K),J=109,117),K= 46, 54) /
     *   31797.643    ,  32320.692    ,  32847.073    ,  33377.481    ,
     *   33912.598    ,  34453.084    ,  34999.557    ,  35552.581    ,
     *   36112.657    ,
     *   31616.729    ,  32140.128    ,  32666.823    ,  33197.511    ,
     *   33732.879    ,  34273.589    ,  34820.263    ,  35373.468    ,
     *   35933.706    ,
     *   31437.960    ,  31961.720    ,  32488.738    ,  33019.715    ,
     *   33555.341    ,  34096.283    ,  34643.164    ,  35196.556    ,
     *   35756.960    ,
     *   31261.280    ,  31785.413    ,  32312.764    ,  32844.038    ,
     *   33379.931    ,  33921.111    ,  34468.206    ,  35021.789    ,
     *   35582.365    ,
     *   31086.635    ,  31611.152    ,  32138.845    ,  32670.426    ,
     *   33206.593    ,  33748.019    ,  34295.334    ,  34849.114    ,
     *   35409.867    ,
     *   30913.972    ,  31438.884    ,  31966.931    ,  32498.828    ,
     *   33035.277    ,  33576.956    ,  34124.497    ,  34678.481    ,
     *   35239.416    ,
     *   30743.240    ,  31268.560    ,  31796.971    ,  32329.192    ,
     *   32865.932    ,  33407.871    ,  33955.646    ,  34509.838    ,
     *   35070.961    ,
     *   30574.390    ,  31100.130    ,  31628.914    ,  32161.470    ,
     *   32698.510    ,  33240.716    ,  33788.731    ,  34343.138    ,
     *   34904.453    ,
     *   30407.373    ,  30933.544    ,  31462.714    ,  31995.614    ,
     *   32532.961    ,  33075.443    ,  33623.704    ,  34178.332    ,
     *   34739.846    /
        DATA ((ENTRF (J,K),J=109,117),K= 55, 63) /
     *   30242.142    ,  30768.757    ,  31298.323    ,  31831.577    ,
     *   32369.240    ,  32912.005    ,  33460.519    ,  34015.375    ,
     *   34577.092    ,
     *   30078.650    ,  30605.721    ,  31135.695    ,  31669.313    ,
     *   32207.301    ,  32750.357    ,  33299.132    ,  33854.221    ,
     *   34416.147    ,
     *   29916.852    ,  30444.394    ,  30974.786    ,  31508.777    ,
     *   32047.100    ,  32590.454    ,  33139.497    ,  33694.826    ,
     *   34256.967    ,
     *   29756.705    ,  30284.729    ,  30815.552    ,  31349.927    ,
     *   31888.593    ,  32432.255    ,  32981.572    ,  33537.147    ,
     *   34099.509    ,
     *   29598.166    ,  30126.686    ,  30657.950    ,  31192.720    ,
     *   31731.739    ,  32275.715    ,  32825.315    ,  33381.143    ,
     *   33943.731    ,
     *   29441.191    ,  29970.221    ,  30501.939    ,  31037.115    ,
     *   31576.495    ,  32120.795    ,  32670.684    ,  33226.771    ,
     *   33789.593    ,
     *   29247.111    ,  29776.797    ,  30309.101    ,  30844.798    ,
     *   31384.643    ,  31929.360    ,  32479.622    ,  33036.043    ,
     *   33599.163    ,
     *   29055.334    ,  29585.698    ,  30118.606    ,  30654.841    ,
     *   31195.168    ,  31740.315    ,  32290.962    ,  32847.727    ,
     *   33411.156    ,
     *   28865.781    ,  29396.847    ,  29930.378    ,  30467.170    ,
     *   31007.994    ,  31553.584    ,  32104.628    ,  32661.748    ,
     *   33225.496    /
        DATA ((ENTRF (J,K),J=109,117),K= 64, 72) /
     *   28678.378    ,  29210.167    ,  29744.343    ,  30281.709    ,
     *   30823.045    ,  31369.093    ,  31920.547    ,  32478.034    ,
     *   33042.110    ,
     *   28493.050    ,  29025.586    ,  29560.427    ,  30098.386    ,
     *   30640.250    ,  31186.771    ,  31738.646    ,  32296.511    ,
     *   32860.926    ,
     *   28309.723    ,  28843.031    ,  29378.558    ,  29917.127    ,
     *   30459.537    ,  31006.544    ,  31558.855    ,  32117.109    ,
     *   32681.873    ,
     *   28128.325    ,  28662.429    ,  29198.663    ,  29737.863    ,
     *   30280.834    ,  30828.343    ,  31381.102    ,  31939.758    ,
     *   32504.881    ,
     *   27948.783    ,  28483.708    ,  29020.672    ,  29560.522    ,
     *   30104.072    ,  30652.098    ,  31205.319    ,  31764.388    ,
     *   32329.881    ,
     *   27771.026    ,  28306.798    ,  28844.514    ,  29385.033    ,
     *   29929.180    ,  30477.738    ,  31031.435    ,  31590.930    ,
     *   32156.804    ,
     *   27594.981    ,  28131.626    ,  28670.118    ,  29211.326    ,
     *   29756.088    ,  30305.194    ,  30859.381    ,  31419.313    ,
     *   31985.580    ,
     *   27420.575    ,  27958.120    ,  28497.410    ,  29039.329    ,
     *   29584.723    ,  30134.394    ,  30689.085    ,  31249.469    ,
     *   31816.138    ,
     *   27247.732    ,  27786.204    ,  28326.317    ,  28868.968    ,
     *   29415.014    ,  29965.266    ,  30520.475    ,  31081.323    ,
     *   31648.408    /
        DATA ((ENTRF (J,K),J=109,117),K= 73, 81) /
     *   27076.374    ,  27615.802    ,  28156.763    ,  28700.167    ,
     *   29246.884    ,  29797.734    ,  30353.477    ,  30914.802    ,
     *   31482.314    ,
     *   26906.419    ,  27446.833    ,  27988.667    ,  28532.847    ,
     *   29080.254    ,  29631.719    ,  30188.012    ,  30749.828    ,
     *   31317.779    ,
     *   26737.781    ,  27279.209    ,  27821.943    ,  28366.921    ,
     *   28915.039    ,  29467.138    ,  30023.996    ,  30586.317    ,
     *   31154.720    ,
     *   26570.361    ,  27112.835    ,  27656.496    ,  28202.296    ,
     *   28751.146    ,  29303.896    ,  29861.336    ,  30424.177    ,
     *   30993.044    ,
     *   26404.052    ,  26947.604    ,  27492.218    ,  28038.866    ,
     *   28588.468    ,  29141.890    ,  29699.928    ,  30263.303    ,
     *   30832.649    ,
     *   26238.722    ,  26783.386    ,  27328.984    ,  27876.504    ,
     *   28426.882    ,  28980.994    ,  29539.648    ,  30103.573    ,
     *   30673.411    ,
     *   26023.056    ,  26569.230    ,  27116.165    ,  27664.871    ,
     *   28216.302    ,  28771.351    ,  29330.842    ,  29895.513    ,
     *   30466.019    ,
     *   25808.239    ,  26355.990    ,  26904.319    ,  27454.261    ,
     *   28006.789    ,  28562.816    ,  29123.176    ,  29688.626    ,
     *   30259.826    ,
     *   25593.402    ,  26142.805    ,  26692.594    ,  27243.828    ,
     *   27797.504    ,  28354.552    ,  28915.822    ,  29482.084    ,
     *   30054.010    /
        DATA ((ENTRF (J,K),J=109,117),K= 82, 90) /
     *   25590.290    ,  26139.718    ,  26689.528    ,  27240.781    ,
     *   27794.474    ,  28351.537    ,  28912.821    ,  29479.094    ,
     *   30051.031    ,
     *   25584.072    ,  26133.549    ,  26683.402    ,  27234.694    ,
     *   27788.421    ,  28345.514    ,  28906.825    ,  29473.122    ,
     *   30045.081    ,
     *   25565.358    ,  26114.982    ,  26664.966    ,  27216.373    ,
     *   27770.203    ,  28327.387    ,  28888.780    ,  29455.150    ,
     *   30027.173    ,
     *   25546.515    ,  26096.289    ,  26646.405    ,  27197.929    ,
     *   27751.862    ,  28309.139    ,  28870.613    ,  29437.056    ,
     *   30009.145    ,
     *   25527.543    ,  26077.469    ,  26627.718    ,  27179.360    ,
     *   27733.398    ,  28290.768    ,  28852.326    ,  29418.843    ,
     *   29990.998    ,
     *   25508.443    ,  26058.521    ,  26608.905    ,  27160.666    ,
     *   27714.811    ,  28272.274    ,  28833.916    ,  29400.508    ,
     *   29972.730    ,
     *   25489.213    ,  26039.445    ,  26589.966    ,  27141.848    ,
     *   27696.099    ,  28253.658    ,  28815.385    ,  29382.053    ,
     *   29954.342    ,
     *   25469.853    ,  26020.242    ,  26570.900    ,  27122.904    ,
     *   27677.263    ,  28234.919    ,  28796.731    ,  29363.475    ,
     *   29935.833    ,
     *   25450.363    ,  26000.909    ,  26551.707    ,  27103.834    ,
     *   27658.303    ,  28216.055    ,  28777.954    ,  29344.776    ,
     *   29917.203    /
        DATA ((ENTRF (J,K),J=109,117),K= 91, 99) /
     *   25430.743    ,  25981.448    ,  26532.386    ,  27084.638    ,
     *   27639.217    ,  28197.068    ,  28759.055    ,  29325.955    ,
     *   29898.451    ,
     *   25410.991    ,  25961.857    ,  26512.938    ,  27065.315    ,
     *   27620.007    ,  28177.957    ,  28740.032    ,  29307.011    ,
     *   29879.578    ,
     *   25391.108    ,  25942.137    ,  26493.361    ,  27045.866    ,
     *   27600.671    ,  28158.721    ,  28720.886    ,  29287.944    ,
     *   29860.583    ,
     *   25371.092    ,  25922.287    ,  26473.656    ,  27026.290    ,
     *   27581.208    ,  28139.361    ,  28701.616    ,  29268.755    ,
     *   29841.466    ,
     *   25279.569    ,  25831.526    ,  26383.568    ,  26936.797    ,
     *   27492.243    ,  28050.865    ,  28613.538    ,  29181.050    ,
     *   29754.094    ,
     *   25185.348    ,  25738.104    ,  26290.852    ,  26844.705    ,
     *   27400.705    ,  27959.819    ,  28522.931    ,  29090.834    ,
     *   29664.228    ,
     *   25088.396    ,  25641.992    ,  26195.481    ,  26749.989    ,
     *   27306.570    ,  27866.201    ,  28429.772    ,  28998.086    ,
     *   29571.846    ,
     *   24988.687    ,  25543.164    ,  26097.430    ,  26652.625    ,
     *   27209.816    ,  27769.988    ,  28334.041    ,  28902.785    ,
     *   29476.929    ,
     *   24886.192    ,  25441.594    ,  25996.675    ,  26552.592    ,
     *   27110.422    ,  27671.162    ,  28235.721    ,  28804.915    ,
     *   29379.462    /
        DATA ((ENTRF (J,K),J=109,117),K=100,108) /
     *   24780.886    ,  25337.260    ,  25893.197    ,  26449.870    ,
     *   27008.370    ,  27569.705    ,  28134.794    ,  28704.462    ,
     *   29279.431    ,
     *   24672.747    ,  25230.140    ,  25786.975    ,  26344.441    ,
     *   26903.644    ,  27465.604    ,  28031.249    ,  28601.412    ,
     *   29176.823    ,
     *   24561.754    ,  25120.217    ,  25677.993    ,  26236.292    ,
     *   26796.232    ,  27358.846    ,  27925.074    ,  28495.756    ,
     *   29071.631    ,
     *   24447.888    ,  25007.473    ,  25566.238    ,  26125.408    ,
     *   26686.122    ,  27249.422    ,  27816.260    ,  28387.487    ,
     *   28963.847    ,
     *   24331.131    ,  24891.894    ,  25451.695    ,  26011.781    ,
     *   26573.305    ,  27137.324    ,  27704.802    ,  28276.599    ,
     *   28853.469    ,
     *   24211.468    ,  24773.467    ,  25334.355    ,  25895.401    ,
     *   26457.774    ,  27022.548    ,  27590.696    ,  28163.090    ,
     *   28740.494    ,
     *   24088.887    ,  24652.182    ,  25214.211    ,  25776.262    ,
     *   26339.525    ,  26905.089    ,  27473.940    ,  28046.961    ,
     *   28624.923    ,
     *   23963.375    ,  24528.031    ,  25091.254    ,  25654.360    ,
     *   26218.557    ,  26784.948    ,  27354.535    ,  27928.212    ,
     *   28506.760    ,
     *   23834.923    ,  24401.005    ,  24965.482    ,  25529.694    ,
     *   26094.868    ,  26662.126    ,  27232.485    ,  27806.848    ,
     *   28386.009    /
        DATA ((ENTRF (J,K),J=109,117),K=109,117) /
     *   23703.523    ,  24271.101    ,  24836.892    ,  25402.262    ,
     *   25968.460    ,  26536.627    ,  27107.793    ,  27682.876    ,
     *   28262.678    ,
     *   23569.168    ,  24138.315    ,  24705.483    ,  25272.066    ,
     *   25839.337    ,  26408.456    ,  26980.467    ,  27556.303    ,
     *   28136.778    ,
     *   23431.854    ,  24002.645    ,  24571.256    ,  25139.110    ,
     *   25707.505    ,  26277.620    ,  26850.517    ,  27427.141    ,
     *   28008.319    ,
     *   23291.577    ,  23864.091    ,  24434.214    ,  25003.399    ,
     *   25572.971    ,  26144.129    ,  26717.952    ,  27295.401    ,
     *   27877.316    ,
     *   23148.335    ,  23722.655    ,  24294.361    ,  24864.940    ,
     *   25435.743    ,  26007.992    ,  26582.785    ,  27161.098    ,
     *   27743.783    ,
     *   23002.127    ,  23578.339    ,  24151.702    ,  24723.741    ,
     *   25295.833    ,  25869.224    ,  26445.031    ,  27024.247    ,
     *   27607.738    ,
     *   22852.954    ,  23431.146    ,  24006.245    ,  24579.811    ,
     *   25153.251    ,  25727.837    ,  26304.705    ,  26884.866    ,
     *   27469.199    ,
     *   22700.818    ,  23281.083    ,  23857.998    ,  24433.161    ,
     *   25008.011    ,  25583.846    ,  26161.824    ,  26742.972    ,
     *   27328.186    ,
     *   22545.722    ,  23128.156    ,  23706.970    ,  24283.803    ,
     *   24860.128    ,  25437.269    ,  26016.406    ,  26598.587    ,
     *   27184.722    /
        DATA ((ENTRF (J,K),J=109,117),K=118,126) /
     *   22387.669    ,  22972.372    ,  23553.171    ,  24131.751    ,
     *   24709.617    ,  25288.122    ,  25868.471    ,  26451.730    ,
     *   27038.827    ,
     *   22226.665    ,  22813.740    ,  23396.615    ,  23977.018    ,
     *   24556.494    ,  25136.424    ,  25718.039    ,  26302.425    ,
     *   26890.526    ,
     *   22062.717    ,  22652.270    ,  23237.312    ,  23819.620    ,
     *   24400.777    ,  24982.196    ,  25565.132    ,  26150.693    ,
     *   26739.844    ,
     *   21895.833    ,  22487.973    ,  23075.278    ,  23659.574    ,
     *   24242.485    ,  24825.457    ,  25409.772    ,  25996.561    ,
     *   26586.806    ,
     *   21726.021    ,  22320.861    ,  22910.526    ,  23496.897    ,
     *   24081.637    ,  24666.228    ,  25251.982    ,  25840.051    ,
     *   26431.438    ,
     *   21553.293    ,  22150.947    ,  22743.073    ,  23331.606    ,
     *   23918.254    ,  24504.533    ,  25091.786    ,  25681.189    ,
     *   26273.768    ,
     *   21377.661    ,  21978.246    ,  22572.936    ,  23163.720    ,
     *   23752.355    ,  24340.394    ,  24929.208    ,  25520.003    ,
     *   26113.822    ,
     *   21199.138    ,  21802.775    ,  22400.132    ,  22993.261    ,
     *   23583.964    ,  24173.834    ,  24764.275    ,  25356.518    ,
     *   25951.629    ,
     *   21017.742    ,  21624.550    ,  22224.682    ,  22820.248    ,
     *   23413.102    ,  24004.877    ,  24597.011    ,  25190.761    ,
     *   25787.218    /
        DATA ((ENTRF (J,K),J=109,117),K=127,135) /
     *   20833.490    ,  21443.593    ,  22046.605    ,  22644.704    ,
     *   23239.794    ,  23833.550    ,  24427.442    ,  25022.760    ,
     *   25620.616    ,
     *   20646.406    ,  21259.924    ,  21865.926    ,  22466.653    ,
     *   23064.064    ,  23659.876    ,  24255.597    ,  24852.543    ,
     *   25451.855    ,
     *   20456.514    ,  21073.569    ,  21682.668    ,  22286.120    ,
     *   22885.938    ,  23483.884    ,  24081.502    ,  24680.139    ,
     *   25280.962    ,
     *   20263.842    ,  20884.554    ,  21496.857    ,  22103.131    ,
     *   22705.442    ,  23305.600    ,  23905.185    ,  24505.577    ,
     *   25107.968    ,
     *   20068.424    ,  20692.909    ,  21308.523    ,  21917.714    ,
     *   22522.606    ,  23125.053    ,  23726.676    ,  24328.887    ,
     *   24932.904    ,
     *   19870.299    ,  20498.670    ,  21117.698    ,  21729.899    ,
     *   22337.457    ,  22942.272    ,  23546.004    ,  24150.098    ,
     *   24755.799    ,
     *   19669.511    ,  20301.874    ,  20924.415    ,  21539.721    ,
     *   22150.029    ,  22757.289    ,  23363.201    ,  23969.242    ,
     *   24576.686    ,
     *   19466.110    ,  20102.565    ,  20728.715    ,  21347.213    ,
     *   21960.354    ,  22570.136    ,  23178.297    ,  23786.349    ,
     *   24395.596    ,
     *   19260.154    ,  19900.792    ,  20530.639    ,  21152.415    ,
     *   21768.469    ,  22380.846    ,  22991.326    ,  23601.453    ,
     *   24212.561    /
        DATA ((ENTRF (J,K),J=109,117),K=136,144) /
     *   19051.711    ,  19696.610    ,  20330.235    ,  20955.368    ,
     *   21574.412    ,  22189.457    ,  22802.322    ,  23414.587    ,
     *   24027.614    ,
     *   18840.857    ,  19490.081    ,  20127.556    ,  20756.118    ,
     *   21378.223    ,  21996.005    ,  22611.322    ,  23225.786    ,
     *   23840.789    ,
     *   18627.678    ,  19281.274    ,  19922.659    ,  20554.717    ,
     *   21179.949    ,  21800.532    ,  22418.363    ,  23035.086    ,
     *   23652.121    ,
     *   18412.273    ,  19070.269    ,  19715.610    ,  20351.218    ,
     *   20979.637    ,  21603.082    ,  22223.485    ,  22842.524    ,
     *   23461.645    ,
     *   18194.751    ,  18857.153    ,  19506.480    ,  20145.683    ,
     *   20777.340    ,  21403.701    ,  22026.732    ,  22648.140    ,
     *   23269.399    ,
     *   17975.239    ,  18642.025    ,  19295.349    ,  19938.178    ,
     *   20573.114    ,  21202.439    ,  21828.147    ,  22451.975    ,
     *   23075.422    ,
     *   17753.874    ,  18424.994    ,  19082.306    ,  19728.776    ,
     *   20367.023    ,  20999.351    ,  21627.780    ,  22254.073    ,
     *   22879.753    ,
     *   17530.811    ,  18206.182    ,  18867.448    ,  19517.558    ,
     *   20159.133    ,  20794.494    ,  21425.681    ,  22054.480    ,
     *   22682.436    ,
     *   17306.219    ,  17985.721    ,  18650.883    ,  19304.611    ,
     *   19949.518    ,  20587.931    ,  21221.905    ,  21853.244    ,
     *   22483.514    /
        DATA ((ENTRF (J,K),J=109,117),K=145,153) /
     *   17080.285    ,  17763.760    ,  18432.728    ,  19090.032    ,
     *   19738.258    ,  20379.730    ,  21016.512    ,  21650.419    ,
     *   22283.035    ,
     *   16853.210    ,  17540.459    ,  18213.112    ,  18873.925    ,
     *   19525.440    ,  20169.965    ,  20809.563    ,  21446.059    ,
     *   22081.047    ,
     *   16625.209    ,  17315.990    ,  17992.175    ,  18656.404    ,
     *   19311.158    ,  19958.715    ,  20601.128    ,  21240.222    ,
     *   21877.603    ,
     *   16396.514    ,  17090.541    ,  17770.068    ,  18437.592    ,
     *   19095.514    ,  19746.064    ,  20391.277    ,  21032.973    ,
     *   21672.757    ,
     *   16167.365    ,  16864.310    ,  17546.952    ,  18217.623    ,
     *   18878.616    ,  19532.105    ,  20180.090    ,  20824.376    ,
     *   21466.569    ,
     *   15938.013    ,  16637.505    ,  17323.001    ,  17996.637    ,
     *   18660.584    ,  19316.935    ,  19967.648    ,  20614.505    ,
     *   21259.101    ,
     *   15708.714    ,  16410.347    ,  17098.398    ,  17774.788    ,
     *   18441.542    ,  19100.660    ,  19754.041    ,  20403.434    ,
     *   21050.417    ,
     *   15479.726    ,  16183.059    ,  16873.332    ,  17552.235    ,
     *   18221.625    ,  18883.392    ,  19539.363    ,  20191.244    ,
     *   20840.587    ,
     *   15251.306    ,  15955.871    ,  16648.003    ,  17329.145    ,
     *   18000.973    ,  18665.250    ,  19323.715    ,  19978.022    ,
     *   20629.686    /
        DATA ((ENTRF (J,K),J=109,117),K=154,162) /
     *   15023.702    ,  15729.011    ,  16422.613    ,  17105.694    ,
     *   17779.736    ,  18446.359    ,  19107.204    ,  19763.856    ,
     *   20417.791    ,
     *   14797.153    ,  15502.708    ,  16197.368    ,  16882.062    ,
     *   17558.068    ,  18226.851    ,  18889.941    ,  19548.844    ,
     *   20204.984    ,
     *   14571.883    ,  15277.181    ,  15972.471    ,  16658.431    ,
     *   17336.129    ,  18006.864    ,  18672.044    ,  19333.086    ,
     *   19991.352    ,
     *   14348.096    ,  15052.641    ,  15748.125    ,  16434.987    ,
     *   17114.082    ,  17786.541    ,  18453.636    ,  19116.687    ,
     *   19776.986    ,
     *   14125.977    ,  14829.284    ,  15524.525    ,  16211.911    ,
     *   16892.094    ,  17566.027    ,  18234.845    ,  18899.759    ,
     *   19561.982    ,
     *   13905.683    ,  14607.292    ,  15301.857    ,  15989.385    ,
     *   16670.330    ,  17345.472    ,  18015.801    ,  18682.415    ,
     *   19346.438    ,
     *   13687.351    ,  14386.826    ,  15080.294    ,  15767.579    ,
     *   16448.953    ,  17125.026    ,  17796.640    ,  18464.774    ,
     *   19130.457    ,
     *   13471.089    ,  14168.027    ,  14859.995    ,  15546.660    ,
     *   16228.125    ,  16904.837    ,  17577.496    ,  18246.955    ,
     *   18914.147    ,
     *   13256.980    ,  13951.016    ,  14641.104    ,  15326.780    ,
     *   16007.998    ,  16685.054    ,  17358.505    ,  18029.083    ,
     *   18697.615    /
        DATA ((ENTRF (J,K),J=118,126),K=  1,  9) /
     *   52078.728    ,  52651.181    ,  53231.982    ,  53821.257    ,
     *   54419.046    ,  55025.305    ,  55639.911    ,  56262.670    ,
     *   56893.322    ,
     *   51469.503    ,  52041.967    ,  52622.778    ,  53212.063    ,
     *   53809.860    ,  54416.127    ,  55030.739    ,  55653.504    ,
     *   56284.161    ,
     *   50880.345    ,  51452.822    ,  52033.644    ,  52622.939    ,
     *   53220.746    ,  53827.021    ,  54441.641    ,  55064.412    ,
     *   55695.076    ,
     *   50310.188    ,  50882.678    ,  51463.514    ,  52052.820    ,
     *   52650.638    ,  53256.922    ,  53871.550    ,  54494.329    ,
     *   55124.999    ,
     *   49758.039    ,  50330.546    ,  50911.396    ,  51500.715    ,
     *   52098.544    ,  52704.838    ,  53319.476    ,  53942.263    ,
     *   54572.940    ,
     *   49222.977    ,  49795.501    ,  50376.367    ,  50965.700    ,
     *   51563.541    ,  52169.847    ,  52784.495    ,  53407.292    ,
     *   54037.978    ,
     *   48704.142    ,  49276.685    ,  49857.567    ,  50446.916    ,
     *   51044.772    ,  51651.090    ,  52265.749    ,  52888.556    ,
     *   53519.251    ,
     *   48200.728    ,  48773.292    ,  49354.194    ,  49943.560    ,
     *   50541.431    ,  51147.763    ,  51762.434    ,  52385.252    ,
     *   53015.957    ,
     *   47711.986    ,  48284.574    ,  48865.496    ,  49454.880    ,
     *   50052.768    ,  50659.115    ,  51273.800    ,  51896.630    ,
     *   52527.346    /
        DATA ((ENTRF (J,K),J=118,126),K= 10, 18) /
     *   47237.212    ,  47809.825    ,  48390.770    ,  48980.175    ,
     *   49578.081    ,  50184.444    ,  50799.145    ,  51421.988    ,
     *   52052.716    ,
     *   46775.748    ,  47348.388    ,  47929.357    ,  48518.784    ,
     *   49116.710    ,  49723.092    ,  50337.808    ,  50960.666    ,
     *   51591.407    ,
     *   46326.974    ,  46899.643    ,  47480.640    ,  48070.091    ,
     *   48668.038    ,  49274.440    ,  49889.173    ,  50512.047    ,
     *   51142.802    ,
     *   45890.310    ,  46463.012    ,  47044.037    ,  47633.515    ,
     *   48231.485    ,  48837.908    ,  49452.660    ,  50075.551    ,
     *   50706.322    ,
     *   45465.210    ,  46037.947    ,  46619.004    ,  47208.509    ,
     *   47806.505    ,  48412.951    ,  49027.724    ,  49650.633    ,
     *   50281.420    ,
     *   45051.161    ,  45623.936    ,  46205.026    ,  46794.562    ,
     *   47392.586    ,  47999.055    ,  48613.851    ,  49236.779    ,
     *   49867.585    ,
     *   44647.679    ,  45220.494    ,  45801.621    ,  46391.189    ,
     *   46989.242    ,  47595.738    ,  48210.558    ,  48833.508    ,
     *   49464.332    ,
     *   44254.308    ,  44827.166    ,  45408.332    ,  45997.936    ,
     *   46596.020    ,  47202.545    ,  47817.389    ,  48440.363    ,
     *   49071.208    ,
     *   43870.618    ,  44443.523    ,  45024.731    ,  45614.372    ,
     *   46212.490    ,  46819.045    ,  47433.917    ,  48056.915    ,
     *   48687.782    /
        DATA ((ENTRF (J,K),J=118,126),K= 19, 27) /
     *   43496.204    ,  44069.158    ,  44650.410    ,  45240.092    ,
     *   45838.246    ,  46444.833    ,  47059.735    ,  47682.759    ,
     *   48313.650    ,
     *   43130.680    ,  43703.688    ,  44284.988    ,  44874.712    ,
     *   45472.905    ,  46079.527    ,  46694.460    ,  47317.512    ,
     *   47948.428    ,
     *   42773.686    ,  43346.750    ,  43928.100    ,  44517.871    ,
     *   45116.105    ,  45722.764    ,  46337.730    ,  46960.812    ,
     *   47591.755    ,
     *   42424.877    ,  42998.001    ,  43579.406    ,  44169.224    ,
     *   44767.502    ,  45374.201    ,  45989.202    ,  46612.316    ,
     *   47243.288    ,
     *   42083.928    ,  42657.116    ,  43238.579    ,  43828.449    ,
     *   44426.773    ,  45033.514    ,  45648.553    ,  46271.700    ,
     *   46902.702    ,
     *   41750.532    ,  42323.788    ,  42905.312    ,  43495.237    ,
     *   44093.610    ,  44700.395    ,  45315.474    ,  45938.657    ,
     *   46569.692    ,
     *   41424.397    ,  41997.724    ,  42579.312    ,  43169.295    ,
     *   43767.721    ,  44374.553    ,  44989.674    ,  45612.895    ,
     *   46243.964    ,
     *   41105.244    ,  41678.647    ,  42260.304    ,  42850.348    ,
     *   43448.829    ,  44055.711    ,  44670.876    ,  45294.138    ,
     *   45925.243    ,
     *   40792.811    ,  41366.294    ,  41948.023    ,  42538.132    ,
     *   43136.672    ,  43743.605    ,  44358.818    ,  44982.122    ,
     *   45613.265    /
        DATA ((ENTRF (J,K),J=118,126),K= 28, 36) /
     *   40486.846    ,  41060.415    ,  41642.219    ,  42232.397    ,
     *   42830.998    ,  43437.987    ,  44053.250    ,  44676.599    ,
     *   45307.782    ,
     *   40187.113    ,  40760.770    ,  41342.655    ,  41932.905    ,
     *   42531.571    ,  43138.618    ,  43753.933    ,  44377.330    ,
     *   45008.555    ,
     *   39893.383    ,  40467.135    ,  41049.104    ,  41639.430    ,
     *   42238.164    ,  42845.273    ,  43460.643    ,  44084.089    ,
     *   44715.359    ,
     *   39670.212    ,  40244.040    ,  40826.077    ,  41416.465    ,
     *   42015.254    ,  42622.412    ,  43237.827    ,  43861.313    ,
     *   44492.619    ,
     *   39450.407    ,  40024.313    ,  40606.422    ,  41196.873    ,
     *   41795.719    ,  42402.929    ,  43018.390    ,  43641.918    ,
     *   44273.262    ,
     *   39233.875    ,  39807.863    ,  40390.045    ,  40980.562    ,
     *   41579.468    ,  42186.732    ,  42802.241    ,  43425.812    ,
     *   44057.195    ,
     *   39020.527    ,  39594.601    ,  40176.859    ,  40767.445    ,
     *   41366.412    ,  41973.731    ,  42589.290    ,  43212.906    ,
     *   43844.329    ,
     *   38810.278    ,  39384.439    ,  39966.777    ,  40557.434    ,
     *   41156.465    ,  41763.842    ,  42379.453    ,  43003.115    ,
     *   43634.580    ,
     *   38603.045    ,  39177.297    ,  39759.716    ,  40350.447    ,
     *   40949.545    ,  41556.981    ,  42172.646    ,  42796.356    ,
     *   43427.865    /
        DATA ((ENTRF (J,K),J=118,126),K= 37, 45) /
     *   38398.747    ,  38973.094    ,  39555.598    ,  40146.405    ,
     *   40745.572    ,  41353.069    ,  41968.789    ,  42592.550    ,
     *   43224.103    ,
     *   38197.307    ,  38771.751    ,  39354.344    ,  39945.230    ,
     *   40544.468    ,  41152.029    ,  41767.807    ,  42391.619    ,
     *   43023.219    ,
     *   37998.650    ,  38573.196    ,  39155.879    ,  39746.847    ,
     *   40346.159    ,  40953.786    ,  41569.623    ,  42193.489    ,
     *   42825.137    ,
     *   37802.705    ,  38377.355    ,  38960.133    ,  39551.185    ,
     *   40150.572    ,  40758.269    ,  41374.167    ,  41998.088    ,
     *   42629.786    ,
     *   37609.401    ,  38184.159    ,  38767.034    ,  39358.174    ,
     *   39957.640    ,  40565.406    ,  41181.369    ,  41805.347    ,
     *   42437.096    ,
     *   37418.670    ,  37993.541    ,  38576.516    ,  39167.746    ,
     *   39767.293    ,  40375.132    ,  40991.160    ,  41615.197    ,
     *   42246.999    ,
     *   37230.447    ,  37805.433    ,  38388.512    ,  38979.835    ,
     *   39579.466    ,  40187.381    ,  40803.477    ,  41427.575    ,
     *   42059.432    ,
     *   37044.669    ,  37619.775    ,  38202.960    ,  38794.380    ,
     *   39394.097    ,  40002.090    ,  40618.255    ,  41242.416    ,
     *   41874.329    ,
     *   36861.275    ,  37436.503    ,  38019.799    ,  38611.317    ,
     *   39211.124    ,  39819.197    ,  40435.434    ,  41059.660    ,
     *   41691.632    /
        DATA ((ENTRF (J,K),J=118,126),K= 46, 54) /
     *   36680.203    ,  37255.558    ,  37838.968    ,  38430.589    ,
     *   39030.487    ,  39638.643    ,  40254.955    ,  40879.248    ,
     *   41511.279    ,
     *   36501.398    ,  37076.883    ,  37660.410    ,  38252.137    ,
     *   38852.130    ,  39460.371    ,  40076.759    ,  40701.121    ,
     *   41333.214    ,
     *   36324.802    ,  36900.422    ,  37484.070    ,  38075.905    ,
     *   38675.996    ,  39284.324    ,  39900.792    ,  40525.224    ,
     *   41157.382    ,
     *   36150.361    ,  36726.119    ,  37309.892    ,  37901.839    ,
     *   38502.030    ,  39110.449    ,  39726.998    ,  40351.504    ,
     *   40983.727    ,
     *   35978.022    ,  36553.924    ,  37137.824    ,  37729.886    ,
     *   38330.181    ,  38938.693    ,  39555.326    ,  40179.906    ,
     *   40812.197    ,
     *   35807.735    ,  36383.783    ,  36967.815    ,  37559.996    ,
     *   38160.397    ,  38769.005    ,  39385.723    ,  40010.382    ,
     *   40642.742    ,
     *   35639.448    ,  36215.647    ,  36799.815    ,  37392.118    ,
     *   37992.629    ,  38601.335    ,  39218.142    ,  39842.880    ,
     *   40475.311    ,
     *   35473.113    ,  36049.468    ,  36633.775    ,  37226.203    ,
     *   37826.827    ,  38435.634    ,  39052.532    ,  39677.352    ,
     *   40309.857    ,
     *   35308.684    ,  35885.198    ,  36469.649    ,  37062.205    ,
     *   37662.945    ,  38271.856    ,  38888.848    ,  39513.751    ,
     *   40146.333    /
        DATA ((ENTRF (J,K),J=118,126),K= 55, 63) /
     *   35146.113    ,  35722.791    ,  36307.389    ,  36900.078    ,
     *   37500.937    ,  38109.955    ,  38727.043    ,  39352.033    ,
     *   39984.692    ,
     *   34985.356    ,  35562.202    ,  36146.952    ,  36739.777    ,
     *   37340.758    ,  37949.886    ,  38567.072    ,  39192.151    ,
     *   39824.890    ,
     *   34826.368    ,  35403.388    ,  35988.293    ,  36581.258    ,
     *   37182.364    ,  37791.605    ,  38408.893    ,  39034.063    ,
     *   39666.883    ,
     *   34669.108    ,  35246.306    ,  35831.371    ,  36424.479    ,
     *   37025.713    ,  37635.070    ,  38252.462    ,  38877.726    ,
     *   39510.630    ,
     *   34513.534    ,  35090.914    ,  35676.142    ,  36269.397    ,
     *   36870.764    ,  37480.240    ,  38097.738    ,  38723.098    ,
     *   39356.089    ,
     *   34359.604    ,  34937.171    ,  35522.567    ,  36115.973    ,
     *   36717.476    ,  37327.073    ,  37944.681    ,  38570.140    ,
     *   39203.219    ,
     *   34169.443    ,  34747.250    ,  35332.863    ,  35926.463    ,
     *   36528.140    ,  37137.894    ,  37755.643    ,  38381.228    ,
     *   39014.422    ,
     *   33981.712    ,  34559.768    ,  35145.604    ,  35739.404    ,
     *   36341.261    ,  36951.177    ,  37569.071    ,  38194.787    ,
     *   38828.098    ,
     *   33796.337    ,  34374.650    ,  34960.715    ,  35554.722    ,
     *   36156.765    ,  36766.847    ,  37384.892    ,  38010.742    ,
     *   38644.174    /
        DATA ((ENTRF (J,K),J=118,126),K= 64, 72) /
     *   33613.246    ,  34191.822    ,  34778.125    ,  35372.345    ,
     *   35974.578    ,  36584.833    ,  37203.031    ,  37829.021    ,
     *   38462.577    ,
     *   33432.365    ,  34011.214    ,  34597.761    ,  35192.200    ,
     *   35794.631    ,  36405.062    ,  37023.420    ,  37649.552    ,
     *   38283.238    ,
     *   33253.625    ,  33832.754    ,  34419.553    ,  35014.218    ,
     *   35616.852    ,  36227.466    ,  36845.987    ,  37472.267    ,
     *   38106.085    ,
     *   33076.955    ,  33656.373    ,  34243.431    ,  34838.329    ,
     *   35441.172    ,  36051.974    ,  36670.664    ,  37297.096    ,
     *   37931.050    ,
     *   32902.287    ,  33482.002    ,  34069.327    ,  34664.465    ,
     *   35267.523    ,  35878.518    ,  36497.383    ,  37123.970    ,
     *   37758.065    ,
     *   32729.551    ,  33309.573    ,  33897.172    ,  34492.557    ,
     *   35095.836    ,  35707.030    ,  36326.074    ,  36952.822    ,
     *   37587.061    ,
     *   32558.678    ,  33139.015    ,  33726.897    ,  34322.535    ,
     *   34926.043    ,  35537.442    ,  36156.669    ,  36783.583    ,
     *   37417.971    ,
     *   32389.598    ,  32970.259    ,  33558.432    ,  34154.331    ,
     *   34758.073    ,  35369.683    ,  35989.099    ,  36616.183    ,
     *   37250.724    ,
     *   32222.240    ,  32803.234    ,  33391.706    ,  33987.874    ,
     *   34591.857    ,  35203.683    ,  35823.294    ,  36450.553    ,
     *   37085.251    /
        DATA ((ENTRF (J,K),J=118,126),K= 73, 81) /
     *   32056.529    ,  32637.866    ,  33226.646    ,  33823.089    ,
     *   34427.320    ,  35039.369    ,  35659.181    ,  36286.619    ,
     *   36921.479    ,
     *   31892.388    ,  32474.077    ,  33063.173    ,  33659.901    ,
     *   34264.387    ,  34876.665    ,  35496.682    ,  36124.305    ,
     *   36759.331    ,
     *   31729.733    ,  32311.785    ,  32901.206    ,  33498.226    ,
     *   34102.974    ,  34715.487    ,  35335.715    ,  35963.529    ,
     *   36598.726    ,
     *   31568.473    ,  32150.899    ,  32740.654    ,  33337.974    ,
     *   33942.991    ,  34555.746    ,  35176.192    ,  35804.202    ,
     *   36439.575    ,
     *   31408.506    ,  31991.315    ,  32581.414    ,  33179.042    ,
     *   33784.337    ,  34397.341    ,  35018.011    ,  35646.221    ,
     *   36281.775    ,
     *   31249.708    ,  31832.912    ,  32423.365    ,  33021.311    ,
     *   33626.890    ,  34240.150    ,  34861.050    ,  35489.467    ,
     *   36125.206    ,
     *   31042.913    ,  31626.652    ,  32217.585    ,  32815.961    ,
     *   33421.927    ,  34035.535    ,  34656.746    ,  35285.444    ,
     *   35921.435    ,
     *   30837.342    ,  31421.638    ,  32013.071    ,  32611.895    ,
     *   33218.263    ,  33832.231    ,  34453.768    ,  35082.757    ,
     *   35719.010    ,
     *   30632.175    ,  31217.053    ,  31809.007    ,  32408.299    ,
     *   33015.087    ,  33629.433    ,  34251.308    ,  34880.601    ,
     *   35517.129    /
        DATA ((ENTRF (J,K),J=118,126),K= 82, 90) /
     *   30629.207    ,  31214.093    ,  31806.054    ,  32405.353    ,
     *   33012.147    ,  33626.499    ,  34248.379    ,  34877.677    ,
     *   35514.209    ,
     *   30623.275    ,  31208.178    ,  31800.156    ,  32399.468    ,
     *   33006.275    ,  33620.638    ,  34242.528    ,  34871.835    ,
     *   35508.375    ,
     *   30605.425    ,  31190.380    ,  31782.404    ,  32381.759    ,
     *   32988.603    ,  33602.999    ,  34224.920    ,  34854.254    ,
     *   35490.818    ,
     *   30587.457    ,  31172.464    ,  31764.535    ,  32363.932    ,
     *   32970.814    ,  33585.244    ,  34207.195    ,  34836.557    ,
     *   35473.146    ,
     *   30569.368    ,  31154.429    ,  31746.548    ,  32345.987    ,
     *   32952.907    ,  33567.372    ,  34189.354    ,  34818.743    ,
     *   35455.357    ,
     *   30551.161    ,  31136.275    ,  31728.442    ,  32327.924    ,
     *   32934.883    ,  33549.383    ,  34171.396    ,  34800.813    ,
     *   35437.453    ,
     *   30532.833    ,  31118.001    ,  31710.217    ,  32309.743    ,
     *   32916.741    ,  33531.276    ,  34153.320    ,  34782.766    ,
     *   35419.431    ,
     *   30514.385    ,  31099.608    ,  31691.873    ,  32291.443    ,
     *   32898.481    ,  33513.051    ,  34135.127    ,  34764.602    ,
     *   35401.293    ,
     *   30495.817    ,  31081.096    ,  31673.410    ,  32273.024    ,
     *   32880.102    ,  33494.708    ,  34116.817    ,  34746.320    ,
     *   35383.037    /
        DATA ((ENTRF (J,K),J=118,126),K= 91, 99) /
     *   30477.128    ,  31062.463    ,  31654.827    ,  32254.486    ,
     *   32861.604    ,  33476.247    ,  34098.388    ,  34727.921    ,
     *   35364.664    ,
     *   30458.318    ,  31043.709    ,  31636.124    ,  32235.829    ,
     *   32842.988    ,  33457.667    ,  34079.841    ,  34709.404    ,
     *   35346.173    ,
     *   30439.387    ,  31024.835    ,  31617.301    ,  32217.052    ,
     *   32824.252    ,  33438.968    ,  34061.176    ,  34690.768    ,
     *   35327.564    ,
     *   30420.334    ,  31005.840    ,  31598.357    ,  32198.155    ,
     *   32805.397    ,  33420.150    ,  34042.391    ,  34672.014    ,
     *   35308.838    ,
     *   30333.260    ,  30919.033    ,  31511.790    ,  32111.802    ,
     *   32719.237    ,  33334.163    ,  33956.560    ,  34586.322    ,
     *   35223.272    ,
     *   30243.707    ,  30829.759    ,  31422.767    ,  32023.004    ,
     *   32630.641    ,  33245.749    ,  33868.309    ,  34498.218    ,
     *   35135.298    ,
     *   30151.652    ,  30737.998    ,  31331.269    ,  31931.742    ,
     *   32539.591    ,  33154.889    ,  33777.619    ,  34407.682    ,
     *   35044.901    ,
     *   30057.079    ,  30643.733    ,  31237.280    ,  31838.000    ,
     *   32446.070    ,  33061.568    ,  33684.477    ,  34314.701    ,
     *   34952.065    ,
     *   29959.972    ,  30546.949    ,  31140.784    ,  31741.764    ,
     *   32350.067    ,  32965.773    ,  33588.870    ,  34219.263    ,
     *   34856.778    /
        DATA ((ENTRF (J,K),J=118,126),K=100,108) /
     *   29860.318    ,  30447.632    ,  31041.771    ,  31643.022    ,
     *   32251.569    ,  32867.494    ,  33490.788    ,  34121.357    ,
     *   34759.032    ,
     *   29758.106    ,  30345.775    ,  30940.231    ,  31541.766    ,
     *   32150.569    ,  32766.723    ,  33390.224    ,  34020.978    ,
     *   34658.819    ,
     *   29653.329    ,  30241.368    ,  30836.157    ,  31437.991    ,
     *   32047.061    ,  32663.456    ,  33287.172    ,  33918.121    ,
     *   34556.137    ,
     *   29545.980    ,  30134.408    ,  30729.545    ,  31331.692    ,
     *   31941.043    ,  32557.690    ,  33181.632    ,  33812.785    ,
     *   34450.983    ,
     *   29436.057    ,  30024.893    ,  30620.395    ,  31222.869    ,
     *   31832.513    ,  32449.424    ,  33073.604    ,  33704.970    ,
     *   34343.360    ,
     *   29323.559    ,  29912.821    ,  30508.706    ,  31111.523    ,
     *   31721.475    ,  32338.663    ,  32963.091    ,  33594.680    ,
     *   34233.271    ,
     *   29208.487    ,  29798.197    ,  30394.483    ,  30997.659    ,
     *   31607.934    ,  32225.411    ,  32850.100    ,  33481.922    ,
     *   34120.724    ,
     *   29090.847    ,  29681.025    ,  30277.730    ,  30881.283    ,
     *   31491.895    ,  32109.676    ,  32734.637    ,  33366.705    ,
     *   34005.726    ,
     *   28970.644    ,  29561.313    ,  30158.457    ,  30762.404    ,
     *   31373.370    ,  31991.468    ,  32616.715    ,  33249.039    ,
     *   33888.291    /
        DATA ((ENTRF (J,K),J=118,126),K=109,117) /
     *   28847.887    ,  29439.070    ,  30036.674    ,  30641.033    ,
     *   31252.369    ,  31870.800    ,  32496.346    ,  33128.939    ,
     *   33768.433    ,
     *   28722.588    ,  29314.307    ,  29912.393    ,  30517.184    ,
     *   31128.908    ,  31747.687    ,  32373.545    ,  33006.420    ,
     *   33646.167    ,
     *   28594.758    ,  29187.040    ,  29785.630    ,  30390.873    ,
     *   31003.002    ,  31622.146    ,  32248.332    ,  32881.500    ,
     *   33521.512    ,
     *   28464.412    ,  29057.283    ,  29656.400    ,  30262.116    ,
     *   30874.671    ,  31494.195    ,  32120.724    ,  32754.201    ,
     *   33394.490    ,
     *   28331.568    ,  28925.054    ,  29524.723    ,  30130.934    ,
     *   30743.933    ,  31363.857    ,  31990.744    ,  32624.543    ,
     *   33265.123    ,
     *   28196.242    ,  28790.373    ,  29390.620    ,  29997.348    ,
     *   30610.812    ,  31231.153    ,  31858.415    ,  32492.552    ,
     *   33133.435    ,
     *   28058.456    ,  28653.261    ,  29254.111    ,  29861.381    ,
     *   30475.330    ,  31096.108    ,  31723.763    ,  32358.253    ,
     *   32999.453    ,
     *   27918.231    ,  28513.740    ,  29115.221    ,  29723.057    ,
     *   30337.515    ,  30958.749    ,  31586.815    ,  32221.673    ,
     *   32863.206    ,
     *   27775.589    ,  28371.834    ,  28973.975    ,  29582.403    ,
     *   30197.391    ,  30819.103    ,  31447.598    ,  32082.842    ,
     *   32724.722    /
        DATA ((ENTRF (J,K),J=118,126),K=118,126) /
     *   27630.554    ,  28227.568    ,  28830.398    ,  29439.445    ,
     *   30054.988    ,  30677.199    ,  31306.142    ,  31941.790    ,
     *   32584.034    ,
     *   27483.151    ,  28080.969    ,  28684.519    ,  29294.211    ,
     *   29910.335    ,  30533.067    ,  31162.479    ,  31798.549    ,
     *   32441.172    ,
     *   27333.406    ,  27932.063    ,  28536.365    ,  29146.732    ,
     *   29763.462    ,  30386.738    ,  31016.640    ,  31653.151    ,
     *   32296.170    ,
     *   27181.346    ,  27780.879    ,  28385.966    ,  28997.037    ,
     *   29614.400    ,  30238.245    ,  30868.658    ,  31505.629    ,
     *   32149.062    ,
     *   27026.999    ,  27627.446    ,  28233.352    ,  28845.158    ,
     *   29463.181    ,  30087.619    ,  30718.566    ,  31356.018    ,
     *   31999.885    ,
     *   26870.393    ,  27471.793    ,  28078.553    ,  28691.126    ,
     *   29309.838    ,  29934.896    ,  30566.400    ,  31204.354    ,
     *   31848.672    ,
     *   26711.557    ,  27313.950    ,  27921.601    ,  28534.974    ,
     *   29154.404    ,  29780.108    ,  30412.194    ,  31050.671    ,
     *   31695.461    ,
     *   26550.520    ,  27153.948    ,  27762.527    ,  28376.733    ,
     *   28996.912    ,  29623.290    ,  30255.983    ,  30895.006    ,
     *   31540.288    ,
     *   26387.311    ,  26991.817    ,  27601.363    ,  28216.437    ,
     *   28837.397    ,  29464.477    ,  30097.802    ,  30737.395    ,
     *   31383.190    /
        DATA ((ENTRF (J,K),J=118,126),K=127,135) /
     *   26221.962    ,  26827.589    ,  27438.142    ,  28054.120    ,
     *   28675.893    ,  29303.705    ,  29937.688    ,  30577.875    ,
     *   31224.205    ,
     *   26054.502    ,  26661.296    ,  27272.895    ,  27889.815    ,
     *   28512.434    ,  29141.008    ,  29775.677    ,  30416.482    ,
     *   31063.370    ,
     *   25884.962    ,  26492.968    ,  27105.657    ,  27723.555    ,
     *   28347.054    ,  28976.421    ,  29611.805    ,  30253.254    ,
     *   30900.722    ,
     *   25713.372    ,  26322.638    ,  26936.458    ,  27555.373    ,
     *   28179.788    ,  28809.979    ,  29446.107    ,  30088.226    ,
     *   30736.299    ,
     *   25539.764    ,  26150.338    ,  26765.332    ,  27385.304    ,
     *   28010.670    ,  28641.719    ,  29278.619    ,  29921.436    ,
     *   30570.138    ,
     *   25364.170    ,  25976.099    ,  26592.312    ,  27213.380    ,
     *   27839.735    ,  28471.674    ,  29109.377    ,  29752.919    ,
     *   30402.276    ,
     *   25186.621    ,  25799.954    ,  26417.430    ,  27039.636    ,
     *   27667.015    ,  28299.879    ,  28938.417    ,  29582.712    ,
     *   30232.749    ,
     *   25007.148    ,  25621.935    ,  26240.719    ,  26864.104    ,
     *   27492.546    ,  28126.369    ,  28765.773    ,  29410.850    ,
     *   30061.594    ,
     *   24825.784    ,  25442.075    ,  26062.213    ,  26686.818    ,
     *   27316.361    ,  27951.178    ,  28591.480    ,  29237.369    ,
     *   29888.847    /
        DATA ((ENTRF (J,K),J=118,126),K=136,144) /
     *   24642.562    ,  25260.406    ,  25881.943    ,  26507.811    ,
     *   27138.494    ,  27774.341    ,  28415.573    ,  29062.304    ,
     *   29714.543    ,
     *   24457.516    ,  25076.961    ,  25699.944    ,  26327.116    ,
     *   26958.978    ,  27595.890    ,  28238.086    ,  28885.688    ,
     *   29538.717    ,
     *   24270.678    ,  24891.775    ,  25516.248    ,  26144.767    ,
     *   26777.846    ,  27415.860    ,  28059.053    ,  28707.558    ,
     *   29361.403    ,
     *   24082.084    ,  24704.880    ,  25330.889    ,  25960.796    ,
     *   26595.132    ,  27234.283    ,  27878.507    ,  28527.946    ,
     *   29182.637    ,
     *   23891.770    ,  24516.312    ,  25143.900    ,  25775.238    ,
     *   26410.869    ,  27051.194    ,  27696.482    ,  28346.885    ,
     *   29002.451    ,
     *   23699.772    ,  24326.105    ,  24955.317    ,  25588.125    ,
     *   26225.090    ,  26866.625    ,  27513.011    ,  28164.409    ,
     *   28820.879    ,
     *   23506.128    ,  24134.297    ,  24765.173    ,  25399.492    ,
     *   26037.829    ,  26680.609    ,  27328.125    ,  27980.551    ,
     *   28637.954    ,
     *   23310.877    ,  23940.924    ,  24573.505    ,  25209.374    ,
     *   25849.119    ,  26493.179    ,  27141.860    ,  27795.344    ,
     *   28453.709    ,
     *   23114.061    ,  23746.024    ,  24380.350    ,  25017.805    ,
     *   25658.994    ,  26304.369    ,  26954.246    ,  27608.819    ,
     *   28268.174    /
        DATA ((ENTRF (J,K),J=118,126),K=145,153) /
     *   22915.723    ,  23549.638    ,  24185.743    ,  24824.822    ,
     *   25467.489    ,  26114.212    ,  26765.317    ,  27421.008    ,
     *   28081.383    ,
     *   22715.906    ,  23351.806    ,  23989.725    ,  24630.459    ,
     *   25274.639    ,  25922.741    ,  26575.105    ,  27231.945    ,
     *   27893.367    ,
     *   22514.658    ,  23152.571    ,  23792.334    ,  24434.755    ,
     *   25080.478    ,  25729.991    ,  26383.643    ,  27041.660    ,
     *   27704.157    ,
     *   22312.028    ,  22951.979    ,  23593.612    ,  24237.749    ,
     *   24885.043    ,  25535.995    ,  26190.965    ,  26850.187    ,
     *   27513.786    ,
     *   22108.068    ,  22750.075    ,  23393.602    ,  24039.479    ,
     *   24688.372    ,  25340.790    ,  25997.104    ,  26657.558    ,
     *   27322.283    ,
     *   21902.834    ,  22546.910    ,  23192.347    ,  23839.987    ,
     *   24490.501    ,  25144.411    ,  25802.094    ,  26463.804    ,
     *   27129.682    ,
     *   21696.381    ,  22342.533    ,  22989.895    ,  23639.314    ,
     *   24291.471    ,  24946.893    ,  25605.969    ,  26268.960    ,
     *   26936.013    ,
     *   21488.772    ,  22136.999    ,  22786.294    ,  23437.505    ,
     *   24091.321    ,  24748.276    ,  25408.765    ,  26073.058    ,
     *   26741.309    ,
     *   21280.070    ,  21930.365    ,  22581.593    ,  23234.606    ,
     *   23890.093    ,  24548.597    ,  25210.518    ,  25876.132    ,
     *   26545.602    /
        DATA ((ENTRF (J,K),J=118,126),K=154,162) /
     *   21070.343    ,  21722.690    ,  22375.847    ,  23030.663    ,
     *   23687.831    ,  24347.896    ,  25011.265    ,  25678.217    ,
     *   26348.923    ,
     *   20859.662    ,  21514.036    ,  22169.109    ,  22825.726    ,
     *   23484.579    ,  24146.214    ,  24811.042    ,  25479.348    ,
     *   26151.308    ,
     *   20648.103    ,  21304.469    ,  21961.438    ,  22619.846    ,
     *   23280.382    ,  23943.593    ,  24609.889    ,  25279.561    ,
     *   25952.788    ,
     *   20435.743    ,  21094.057    ,  21752.894    ,  22413.078    ,
     *   23075.291    ,  23740.076    ,  24407.846    ,  25078.893    ,
     *   25753.399    ,
     *   20222.667    ,  20882.873    ,  21543.540    ,  22205.476    ,
     *   22869.353    ,  23535.708    ,  24204.954    ,  24877.381    ,
     *   25553.175    ,
     *   20008.959    ,  20670.991    ,  21333.442    ,  21997.100    ,
     *   22662.621    ,  23330.537    ,  24001.254    ,  24675.064    ,
     *   25352.152    ,
     *   19794.709    ,  20458.490    ,  21122.669    ,  21788.009    ,
     *   22455.149    ,  23124.610    ,  23796.791    ,  24471.982    ,
     *   25150.366    ,
     *   19580.011    ,  20245.451    ,  20911.293    ,  21578.267    ,
     *   22246.993    ,  22917.977    ,  23591.610    ,  24268.176    ,
     *   24947.856    ,
     *   19364.961    ,  20031.959    ,  20699.386    ,  21367.939    ,
     *   22038.210    ,  22710.690    ,  23385.757    ,  24063.688    ,
     *   24744.660    /
        DATA ((ENTRF (J,K),J=127,135),K=  1,  9) /
     *   57531.551    ,  58176.993    ,  58829.242    ,  59487.858    ,
     *   60152.373    ,  60822.301    ,  61497.141    ,  62176.387    ,
     *   62859.533    ,
     *   56922.396    ,  57567.842    ,  58220.095    ,  58878.715    ,
     *   59543.233    ,  60213.164    ,  60888.006    ,  61567.254    ,
     *   62250.402    ,
     *   56333.316    ,  56978.767    ,  57631.025    ,  58289.648    ,
     *   58954.170    ,  59624.104    ,  60298.949    ,  60978.200    ,
     *   61661.350    ,
     *   55763.245    ,  56408.702    ,  57060.965    ,  57719.592    ,
     *   58384.118    ,  59054.056    ,  59728.904    ,  60408.158    ,
     *   61091.310    ,
     *   55211.193    ,  55856.656    ,  56508.924    ,  57167.557    ,
     *   57832.087    ,  58502.029    ,  59176.881    ,  59856.137    ,
     *   60539.293    ,
     *   54676.238    ,  55321.708    ,  55973.982    ,  56632.620    ,
     *   57297.155    ,  57967.101    ,  58641.957    ,  59321.217    ,
     *   60004.376    ,
     *   54157.519    ,  54802.996    ,  55455.277    ,  56113.921    ,
     *   56778.462    ,  57448.412    ,  58123.273    ,  58802.537    ,
     *   59485.699    ,
     *   53654.235    ,  54299.720    ,  54952.008    ,  55610.658    ,
     *   56275.205    ,  56945.161    ,  57620.026    ,  58299.294    ,
     *   58982.460    ,
     *   53165.634    ,  53811.128    ,  54463.424    ,  55122.082    ,
     *   55786.635    ,  56456.596    ,  57131.467    ,  57810.740    ,
     *   58493.910    /
        DATA ((ENTRF (J,K),J=127,135),K= 10, 18) /
     *   52691.014    ,  53336.518    ,  53988.823    ,  54647.488    ,
     *   55312.048    ,  55982.016    ,  56656.892    ,  57336.170    ,
     *   58019.345    ,
     *   52229.717    ,  52875.231    ,  53527.545    ,  54186.220    ,
     *   54850.787    ,  55520.762    ,  56195.644    ,  56874.928    ,
     *   57558.108    ,
     *   51781.125    ,  52426.651    ,  53078.975    ,  53737.659    ,
     *   54402.235    ,  55072.217    ,  55747.106    ,  56426.396    ,
     *   57109.581    ,
     *   51344.658    ,  51990.197    ,  52642.532    ,  53301.226    ,
     *   53965.811    ,  54635.801    ,  55310.697    ,  55989.993    ,
     *   56673.184    ,
     *   50919.772    ,  51565.323    ,  52217.671    ,  52876.375    ,
     *   53540.970    ,  54210.969    ,  54885.873    ,  55565.176    ,
     *   56248.374    ,
     *   50505.952    ,  51151.518    ,  51803.879    ,  52462.595    ,
     *   53127.200    ,  53797.209    ,  54472.121    ,  55151.432    ,
     *   55834.636    ,
     *   50102.717    ,  50748.299    ,  51400.673    ,  52059.402    ,
     *   52724.019    ,  53394.037    ,  54068.959    ,  54748.278    ,
     *   55431.489    ,
     *   49709.611    ,  50355.210    ,  51007.599    ,  51666.341    ,
     *   52330.970    ,  53001.000    ,  53675.931    ,  54355.259    ,
     *   55038.478    ,
     *   49326.205    ,  49971.822    ,  50624.227    ,  51282.984    ,
     *   51947.626    ,  52617.667    ,  53292.609    ,  53971.946    ,
     *   54655.174    /
        DATA ((ENTRF (J,K),J=127,135),K= 19, 27) /
     *   48952.094    ,  49597.730    ,  50250.153    ,  50908.925    ,
     *   51573.580    ,  52243.634    ,  52918.587    ,  53597.934    ,
     *   54281.171    ,
     *   48586.895    ,  49232.551    ,  49884.992    ,  50543.781    ,
     *   51208.451    ,  51878.518    ,  52553.483    ,  53232.841    ,
     *   53916.088    ,
     *   48230.246    ,  48875.924    ,  49528.385    ,  50187.191    ,
     *   50851.877    ,  51521.958    ,  52196.936    ,  52876.305    ,
     *   53559.562    ,
     *   47881.805    ,  48527.506    ,  49179.987    ,  49838.812    ,
     *   50503.515    ,  51173.612    ,  51848.603    ,  52527.984    ,
     *   53211.252    ,
     *   47541.247    ,  48186.973    ,  48839.476    ,  49498.321    ,
     *   50163.042    ,  50833.154    ,  51508.160    ,  52187.554    ,
     *   52870.834    ,
     *   47208.265    ,  47854.017    ,  48506.544    ,  49165.410    ,
     *   49830.150    ,  50500.279    ,  51175.300    ,  51854.708    ,
     *   52538.000    ,
     *   46882.568    ,  47528.348    ,  48180.900    ,  48839.788    ,
     *   49504.547    ,  50174.695    ,  50849.732    ,  51529.155    ,
     *   52212.459    ,
     *   46563.879    ,  47209.688    ,  47862.266    ,  48521.178    ,
     *   49185.959    ,  49856.125    ,  50531.180    ,  51210.618    ,
     *   51893.936    ,
     *   46251.936    ,  46897.776    ,  47550.382    ,  48209.318    ,
     *   48874.122    ,  49544.308    ,  50219.381    ,  50898.835    ,
     *   51582.168    /
        DATA ((ENTRF (J,K),J=127,135),K= 28, 36) /
     *   45946.489    ,  46592.361    ,  47244.996    ,  47903.959    ,
     *   48568.786    ,  49238.994    ,  49914.086    ,  50593.557    ,
     *   51276.905    ,
     *   45647.301    ,  46293.207    ,  46945.873    ,  47604.864    ,
     *   48269.716    ,  48939.946    ,  49615.057    ,  50294.547    ,
     *   50977.911    ,
     *   45354.145    ,  46000.087    ,  46652.786    ,  47311.805    ,
     *   47976.684    ,  48646.937    ,  49322.070    ,  50001.578    ,
     *   50684.960    ,
     *   45131.437    ,  45777.409    ,  46430.134    ,  47089.177    ,
     *   47754.076    ,  48424.349    ,  49099.499    ,  49779.023    ,
     *   50462.418    ,
     *   44912.114    ,  45558.115    ,  46210.867    ,  46869.935    ,
     *   47534.857    ,  48205.149    ,  48880.317    ,  49559.856    ,
     *   50243.266    ,
     *   44696.081    ,  45342.115    ,  45994.895    ,  46653.988    ,
     *   47318.933    ,  47989.246    ,  48664.432    ,  49343.988    ,
     *   50027.412    ,
     *   44483.252    ,  45129.318    ,  45782.128    ,  46441.248    ,
     *   47106.216    ,  47776.550    ,  48451.755    ,  49131.328    ,
     *   49814.768    ,
     *   44273.541    ,  44919.641    ,  45572.481    ,  46231.628    ,
     *   46896.620    ,  47566.977    ,  48242.201    ,  48921.792    ,
     *   49605.248    ,
     *   44066.864    ,  44712.999    ,  45365.871    ,  46025.046    ,
     *   46690.064    ,  47360.444    ,  48035.689    ,  48715.298    ,
     *   49398.770    /
        DATA ((ENTRF (J,K),J=127,135),K= 37, 45) /
     *   43863.143    ,  44509.315    ,  45162.219    ,  45821.423    ,
     *   46486.468    ,  47156.871    ,  47832.137    ,  48511.766    ,
     *   49195.255    ,
     *   43662.301    ,  44308.509    ,  44961.447    ,  45620.682    ,
     *   46285.754    ,  46956.182    ,  47631.470    ,  48311.118    ,
     *   48994.625    ,
     *   43464.262    ,  44110.510    ,  44763.483    ,  45422.749    ,
     *   46087.849    ,  46758.302    ,  47433.613    ,  48113.281    ,
     *   48796.807    ,
     *   43268.955    ,  43915.243    ,  44568.252    ,  45227.551    ,
     *   45892.680    ,  46563.159    ,  47238.494    ,  47918.184    ,
     *   48601.728    ,
     *   43076.312    ,  43722.641    ,  44375.687    ,  45035.020    ,
     *   45700.179    ,  46370.685    ,  47046.044    ,  47725.756    ,
     *   48409.319    ,
     *   42886.263    ,  43532.635    ,  44185.720    ,  44845.087    ,
     *   45510.278    ,  46180.812    ,  46856.196    ,  47535.930    ,
     *   48219.514    ,
     *   42698.744    ,  43345.161    ,  43998.286    ,  44657.689    ,
     *   45322.911    ,  45993.474    ,  46668.884    ,  47348.642    ,
     *   48032.246    ,
     *   42513.693    ,  43160.155    ,  43813.321    ,  44472.761    ,
     *   45138.017    ,  45808.609    ,  46484.046    ,  47163.828    ,
     *   47847.454    ,
     *   42331.048    ,  42977.557    ,  43630.766    ,  44290.243    ,
     *   44955.533    ,  45626.157    ,  46301.621    ,  46981.427    ,
     *   47665.076    /
        DATA ((ENTRF (J,K),J=127,135),K= 46, 54) /
     *   42150.749    ,  42797.307    ,  43450.559    ,  44110.076    ,
     *   44775.402    ,  45446.057    ,  46121.550    ,  46801.381    ,
     *   47485.053    ,
     *   41972.740    ,  42619.348    ,  43272.645    ,  43932.203    ,
     *   44597.564    ,  45268.252    ,  45943.775    ,  46623.632    ,
     *   47307.327    ,
     *   41796.965    ,  42443.625    ,  43096.968    ,  43756.567    ,
     *   44421.966    ,  45092.688    ,  45768.240    ,  46448.125    ,
     *   47131.844    ,
     *   41623.369    ,  42270.082    ,  42923.473    ,  43583.115    ,
     *   44248.553    ,  44919.309    ,  45594.892    ,  46274.805    ,
     *   46958.549    ,
     *   41451.900    ,  42098.668    ,  42752.108    ,  43411.794    ,
     *   44077.272    ,  44748.063    ,  45423.679    ,  46103.621    ,
     *   46787.391    ,
     *   41282.508    ,  41929.331    ,  42582.822    ,  43242.554    ,
     *   43908.072    ,  44578.901    ,  45254.549    ,  45934.520    ,
     *   46618.317    ,
     *   41115.142    ,  41762.023    ,  42415.566    ,  43075.345    ,
     *   43740.905    ,  44411.771    ,  45087.453    ,  45767.455    ,
     *   46451.278    ,
     *   40949.754    ,  41596.695    ,  42250.291    ,  42910.118    ,
     *   43575.721    ,  44246.626    ,  44922.343    ,  45602.376    ,
     *   46286.228    ,
     *   40786.297    ,  41433.299    ,  42086.950    ,  42746.826    ,
     *   43412.474    ,  44083.419    ,  44759.172    ,  45439.237    ,
     *   46123.117    /
        DATA ((ENTRF (J,K),J=127,135),K= 55, 63) /
     *   40624.726    ,  41271.791    ,  41925.499    ,  42585.425    ,
     *   43251.119    ,  43922.104    ,  44597.894    ,  45277.992    ,
     *   45961.902    ,
     *   40464.996    ,  41112.125    ,  41765.891    ,  42425.870    ,
     *   43091.610    ,  43762.638    ,  44438.465    ,  45118.597    ,
     *   45802.538    ,
     *   40307.063    ,  40954.259    ,  41608.084    ,  42268.117    ,
     *   42933.905    ,  43604.976    ,  44280.842    ,  44961.009    ,
     *   45644.981    ,
     *   40150.886    ,  40798.150    ,  41452.036    ,  42112.123    ,
     *   42777.961    ,  43449.076    ,  44124.982    ,  44805.185    ,
     *   45489.188    ,
     *   39996.422    ,  40643.756    ,  41297.705    ,  41957.848    ,
     *   42623.737    ,  43294.897    ,  43970.844    ,  44651.083    ,
     *   45335.120    ,
     *   39843.632    ,  40491.037    ,  41145.050    ,  41805.252    ,
     *   42471.192    ,  43142.399    ,  43818.388    ,  44498.665    ,
     *   45182.735    ,
     *   39654.936    ,  40302.434    ,  40956.530    ,  41616.806    ,
     *   42282.813    ,  42954.080    ,  43630.123    ,  44310.448    ,
     *   44994.562    ,
     *   39468.718    ,  40116.310    ,  40770.492    ,  41430.844    ,
     *   42096.920    ,  42768.250    ,  43444.348    ,  44124.723    ,
     *   44808.882    ,
     *   39284.903    ,  39932.593    ,  40586.863    ,  41247.294    ,
     *   41913.441    ,  42584.835    ,  43260.990    ,  43941.417    ,
     *   44625.622    /
        DATA ((ENTRF (J,K),J=127,135),K= 64, 72) /
     *   39103.419    ,  39751.210    ,  40405.570    ,  41066.084    ,
     *   41732.304    ,  42403.763    ,  43079.978    ,  43760.457    ,
     *   44444.709    ,
     *   38924.195    ,  39572.090    ,  40226.544    ,  40887.141    ,
     *   41553.437    ,  42224.964    ,  42901.239    ,  43581.773    ,
     *   44266.075    ,
     *   38747.161    ,  39395.163    ,  40049.714    ,  40710.397    ,
     *   41376.771    ,  42048.368    ,  42724.706    ,  43405.296    ,
     *   44089.648    ,
     *   38572.249    ,  39220.362    ,  39875.011    ,  40535.784    ,
     *   41202.237    ,  41873.906    ,  42550.309    ,  43230.957    ,
     *   43915.361    ,
     *   38399.390    ,  39047.616    ,  39702.368    ,  40363.232    ,
     *   41029.768    ,  41701.511    ,  42377.980    ,  43058.688    ,
     *   43743.146    ,
     *   38228.517    ,  38876.859    ,  39531.716    ,  40192.675    ,
     *   40859.295    ,  41531.114    ,  42207.652    ,  42888.422    ,
     *   43572.934    ,
     *   38059.560    ,  38708.023    ,  39362.987    ,  40024.043    ,
     *   40690.751    ,  41362.648    ,  42039.257    ,  42720.089    ,
     *   43404.659    ,
     *   37892.451    ,  38541.037    ,  39196.113    ,  39857.269    ,
     *   40524.067    ,  41196.044    ,  41872.725    ,  42553.623    ,
     *   43238.250    ,
     *   37727.119    ,  38375.833    ,  39031.023    ,  39692.281    ,
     *   40359.171    ,  41031.232    ,  41707.988    ,  42388.952    ,
     *   43073.640    /
        DATA ((ENTRF (J,K),J=127,135),K= 73, 81) /
     *   37563.493    ,  38212.337    ,  38867.644    ,  39529.008    ,
     *   40195.993    ,  40868.140    ,  41544.971    ,  42226.005    ,
     *   42910.754    ,
     *   37401.494    ,  38050.473    ,  38705.901    ,  39367.374    ,
     *   40034.457    ,  40706.690    ,  41383.601    ,  42064.705    ,
     *   42749.518    ,
     *   37241.043    ,  37890.160    ,  38545.712    ,  39207.297    ,
     *   39874.480    ,  40546.804    ,  41223.795    ,  41904.972    ,
     *   42589.850    ,
     *   37082.049    ,  37731.308    ,  38386.988    ,  39048.687    ,
     *   39715.973    ,  40388.390    ,  41065.465    ,  41746.716    ,
     *   42431.661    ,
     *   36924.411    ,  37573.816    ,  38229.628    ,  38891.445    ,
     *   39558.837    ,  40231.349    ,  40908.510    ,  41589.838    ,
     *   42274.852    ,
     *   36768.010    ,  37417.565    ,  38073.512    ,  38735.451    ,
     *   39402.952    ,  40075.562    ,  40752.811    ,  41434.218    ,
     *   42119.303    ,
     *   36564.466    ,  37214.225    ,  37870.354    ,  38532.458    ,
     *   39200.107    ,  39872.851    ,  40550.219    ,  41231.733    ,
     *   41916.914    ,
     *   36362.277    ,  37012.248    ,  37668.568    ,  38330.843    ,
     *   38998.646    ,  39671.528    ,  40349.020    ,  41030.646    ,
     *   41715.928    ,
     *   36160.642    ,  36810.834    ,  37467.353    ,  38129.807    ,
     *   38797.771    ,  39470.797    ,  40148.420    ,  40830.162    ,
     *   41515.548    /
        DATA ((ENTRF (J,K),J=127,135),K= 82, 90) /
     *   36157.725    ,  36807.921    ,  37464.443    ,  38126.899    ,
     *   38794.866    ,  39467.894    ,  40145.518    ,  40827.263    ,
     *   41512.651    ,
     *   36151.898    ,  36802.100    ,  37458.628    ,  38121.090    ,
     *   38789.062    ,  39462.094    ,  40139.722    ,  40821.470    ,
     *   41506.861    ,
     *   36134.364    ,  36784.586    ,  37441.132    ,  38103.609    ,
     *   38771.595    ,  39444.641    ,  40122.280    ,  40804.039    ,
     *   41489.439    ,
     *   36116.714    ,  36766.956    ,  37423.519    ,  38086.013    ,
     *   38754.014    ,  39427.072    ,  40104.723    ,  40786.492    ,
     *   41471.902    ,
     *   36098.948    ,  36749.210    ,  37405.792    ,  38068.302    ,
     *   38736.317    ,  39409.389    ,  40087.052    ,  40768.831    ,
     *   41454.251    ,
     *   36081.065    ,  36731.348    ,  37387.948    ,  38050.475    ,
     *   38718.505    ,  39391.590    ,  40069.265    ,  40751.055    ,
     *   41436.484    ,
     *   36063.067    ,  36713.370    ,  37369.989    ,  38032.532    ,
     *   38700.577    ,  39373.676    ,  40051.363    ,  40733.164    ,
     *   41418.603    ,
     *   36044.952    ,  36695.276    ,  37351.913    ,  38014.474    ,
     *   38682.534    ,  39355.646    ,  40033.345    ,  40715.157    ,
     *   41400.606    ,
     *   36026.719    ,  36677.065    ,  37333.721    ,  37996.298    ,
     *   38664.374    ,  39337.500    ,  40015.211    ,  40697.035    ,
     *   41382.493    /
        DATA ((ENTRF (J,K),J=127,135),K= 91, 99) /
     *   36008.370    ,  36658.736    ,  37315.412    ,  37978.007    ,
     *   38646.097    ,  39319.237    ,  39996.961    ,  40678.796    ,
     *   41364.264    ,
     *   35989.903    ,  36640.291    ,  37296.986    ,  37959.598    ,
     *   38627.705    ,  39300.858    ,  39978.595    ,  40660.441    ,
     *   41345.920    ,
     *   35971.319    ,  36621.728    ,  37278.443    ,  37941.072    ,
     *   38609.195    ,  39282.363    ,  39960.112    ,  40641.970    ,
     *   41327.458    ,
     *   35952.616    ,  36603.048    ,  37259.782    ,  37922.430    ,
     *   38590.568    ,  39263.750    ,  39941.513    ,  40623.381    ,
     *   41308.881    ,
     *   35867.163    ,  36517.696    ,  37174.522    ,  37837.252    ,
     *   38505.464    ,  39178.712    ,  39856.535    ,  40538.457    ,
     *   41224.004    ,
     *   35779.309    ,  36429.948    ,  37086.870    ,  37749.685    ,
     *   38417.975    ,  39091.293    ,  39769.178    ,  40451.156    ,
     *   41136.754    ,
     *   35689.035    ,  36339.786    ,  36996.808    ,  37659.714    ,
     *   38328.085    ,  39001.476    ,  39679.426    ,  40361.464    ,
     *   41047.114    ,
     *   35596.329    ,  36247.197    ,  36904.325    ,  37567.325    ,
     *   38235.781    ,  38909.248    ,  39587.267    ,  40269.366    ,
     *   40955.072    ,
     *   35501.179    ,  36152.170    ,  36809.407    ,  37472.507    ,
     *   38141.052    ,  38814.600    ,  39492.691    ,  40174.854    ,
     *   40860.618    /
        DATA ((ENTRF (J,K),J=127,135),K=100,108) /
     *   35403.575    ,  36054.695    ,  36712.048    ,  37375.252    ,
     *   38043.890    ,  38717.522    ,  39395.688    ,  40077.920    ,
     *   40763.745    ,
     *   35303.513    ,  35954.767    ,  36612.241    ,  37275.554    ,
     *   37944.290    ,  38618.010    ,  39296.256    ,  39978.559    ,
     *   40664.447    ,
     *   35200.987    ,  35852.383    ,  36509.984    ,  37173.411    ,
     *   37842.250    ,  38516.062    ,  39194.391    ,  39876.768    ,
     *   40562.724    ,
     *   35095.998    ,  35747.542    ,  36405.276    ,  37068.823    ,
     *   37737.769    ,  38411.679    ,  39090.094    ,  39772.549    ,
     *   40458.575    ,
     *   34988.547    ,  35640.246    ,  36298.120    ,  36961.792    ,
     *   37630.851    ,  38304.862    ,  38983.368    ,  39665.906    ,
     *   40352.005    ,
     *   34878.639    ,  35530.500    ,  36188.520    ,  36852.324    ,
     *   37521.501    ,  38195.618    ,  38874.220    ,  39556.843    ,
     *   40243.020    ,
     *   34766.281    ,  35418.312    ,  36076.485    ,  36740.426    ,
     *   37409.728    ,  38083.956    ,  38762.658    ,  39445.371    ,
     *   40131.628    ,
     *   34651.482    ,  35303.691    ,  35962.025    ,  36626.110    ,
     *   37295.541    ,  37969.886    ,  38648.693    ,  39331.500    ,
     *   40017.842    ,
     *   34534.254    ,  35186.651    ,  35845.152    ,  36509.389    ,
     *   37178.956    ,  37853.422    ,  38532.339    ,  39215.245    ,
     *   39901.675    /
        DATA ((ENTRF (J,K),J=127,135),K=109,117) /
     *   34414.613    ,  35067.205    ,  35725.882    ,  36390.277    ,
     *   37059.986    ,  37734.581    ,  38413.613    ,  39096.622    ,
     *   39783.145    ,
     *   34292.575    ,  34945.371    ,  35604.233    ,  36268.793    ,
     *   36938.652    ,  37613.381    ,  38292.533    ,  38975.651    ,
     *   39662.271    ,
     *   34168.158    ,  34821.169    ,  35480.224    ,  36144.958    ,
     *   36814.972    ,  37489.842    ,  38169.120    ,  38852.351    ,
     *   39539.074    ,
     *   34041.386    ,  34694.621    ,  35353.877    ,  36018.793    ,
     *   36688.971    ,  37363.987    ,  38043.398    ,  38726.748    ,
     *   39413.577    ,
     *   33912.279    ,  34565.749    ,  35225.217    ,  35890.323    ,
     *   36560.672    ,  37235.842    ,  37915.392    ,  38598.866    ,
     *   39285.807    ,
     *   33780.865    ,  34434.581    ,  35094.269    ,  35759.574    ,
     *   36430.103    ,  37105.434    ,  37785.128    ,  38468.733    ,
     *   39155.791    ,
     *   33647.169    ,  34301.142    ,  34961.062    ,  35626.576    ,
     *   36297.291    ,  36972.791    ,  37652.637    ,  38336.378    ,
     *   39023.559    ,
     *   33511.220    ,  34165.463    ,  34825.625    ,  35491.356    ,
     *   36162.268    ,  36837.945    ,  37517.950    ,  38201.833    ,
     *   38889.142    ,
     *   33373.049    ,  34027.573    ,  34687.989    ,  35353.948    ,
     *   36025.065    ,  36700.927    ,  37381.098    ,  38065.131    ,
     *   38752.574    /
        DATA ((ENTRF (J,K),J=127,135),K=118,126) /
     *   33232.687    ,  33887.505    ,  34548.186    ,  35214.384    ,
     *   35885.716    ,  36561.771    ,  37242.115    ,  37926.305    ,
     *   38613.888    ,
     *   33090.167    ,  33745.293    ,  34406.251    ,  35072.698    ,
     *   35744.255    ,  36420.511    ,  37101.038    ,  37785.391    ,
     *   38473.121    ,
     *   32945.523    ,  33600.970    ,  34262.217    ,  34928.925    ,
     *   35600.717    ,  36277.185    ,  36957.902    ,  37642.426    ,
     *   38330.310    ,
     *   32798.788    ,  33454.572    ,  34116.122    ,  34783.103    ,
     *   35455.139    ,  36131.829    ,  36812.744    ,  37497.447    ,
     *   38185.493    ,
     *   32650.000    ,  33306.135    ,  33968.001    ,  34635.267    ,
     *   35307.560    ,  35984.480    ,  36665.604    ,  37350.494    ,
     *   38038.708    ,
     *   32499.195    ,  33155.696    ,  33817.893    ,  34485.456    ,
     *   35158.017    ,  35835.179    ,  36516.520    ,  37201.606    ,
     *   37889.996    ,
     *   32346.408    ,  33003.292    ,  33665.834    ,  34333.708    ,
     *   35006.550    ,  35683.964    ,  36365.533    ,  37050.823    ,
     *   37739.397    ,
     *   32191.679    ,  32848.962    ,  33511.864    ,  34180.063    ,
     *   34853.198    ,  35530.875    ,  36212.681    ,  36898.185    ,
     *   37586.951    ,
     *   32035.044    ,  32692.744    ,  33356.022    ,  34024.560    ,
     *   34698.000    ,  35375.953    ,  36058.007    ,  36743.734    ,
     *   37432.701    /
        DATA ((ENTRF (J,K),J=127,135),K=127,135) /
     *   31876.541    ,  32534.677    ,  33198.347    ,  33867.238    ,
     *   34540.997    ,  35219.237    ,  35901.550    ,  36587.511    ,
     *   37276.688    ,
     *   31716.209    ,  32374.798    ,  33038.877    ,  33708.138    ,
     *   34382.229    ,  35060.769    ,  35743.353    ,  36429.557    ,
     *   37118.953    ,
     *   31554.085    ,  32213.147    ,  32877.653    ,  33547.298    ,
     *   34221.736    ,  34900.590    ,  35583.455    ,  36269.913    ,
     *   36959.538    ,
     *   31390.208    ,  32049.762    ,  32714.712    ,  33384.759    ,
     *   34059.559    ,  34738.739    ,  35421.898    ,  36108.621    ,
     *   36798.485    ,
     *   31224.615    ,  31884.682    ,  32550.095    ,  33220.559    ,
     *   33895.737    ,  34575.257    ,  35258.723    ,  35945.723    ,
     *   36635.836    ,
     *   31057.344    ,  31717.944    ,  32383.840    ,  33054.739    ,
     *   33730.309    ,  34410.184    ,  35093.970    ,  35781.259    ,
     *   36471.632    ,
     *   30888.431    ,  31549.587    ,  32215.984    ,  32887.337    ,
     *   33563.316    ,  34243.560    ,  34927.680    ,  35615.269    ,
     *   36305.913    ,
     *   30717.915    ,  31379.648    ,  32046.567    ,  32718.391    ,
     *   33394.796    ,  34075.425    ,  34759.892    ,  35447.795    ,
     *   36138.721    ,
     *   30545.831    ,  31208.164    ,  31875.625    ,  32547.939    ,
     *   33224.788    ,  33905.817    ,  34590.645    ,  35278.874    ,
     *   35970.096    /
        DATA ((ENTRF (J,K),J=127,135),K=136,144) /
     *   30372.215    ,  31035.171    ,  31703.195    ,  32376.019    ,
     *   33053.329    ,  33734.774    ,  34419.979    ,  35108.548    ,
     *   35800.076    ,
     *   30197.103    ,  30860.706    ,  31529.315    ,  32202.668    ,
     *   32880.456    ,  33562.335    ,  34247.931    ,  34936.854    ,
     *   35628.701    ,
     *   30020.530    ,  30684.803    ,  31354.019    ,  32027.922    ,
     *   32706.207    ,  33388.536    ,  34074.539    ,  34763.829    ,
     *   35456.008    ,
     *   29842.531    ,  30507.498    ,  31177.344    ,  31851.816    ,
     *   32530.618    ,  33213.414    ,  33899.840    ,  34589.512    ,
     *   35282.037    ,
     *   29663.138    ,  30328.825    ,  30999.323    ,  31674.386    ,
     *   32353.724    ,  33037.004    ,  33723.869    ,  34413.939    ,
     *   35106.822    ,
     *   29482.387    ,  30148.817    ,  30819.990    ,  31495.666    ,
     *   32175.559    ,  32859.343    ,  33546.663    ,  34237.145    ,
     *   34930.401    ,
     *   29300.309    ,  29967.509    ,  30639.380    ,  31315.690    ,
     *   31996.158    ,  32680.463    ,  33368.255    ,  34059.165    ,
     *   34752.809    ,
     *   29116.937    ,  29784.932    ,  30457.525    ,  31134.491    ,
     *   31815.553    ,  32500.398    ,  33188.681    ,  33880.034    ,
     *   34574.079    ,
     *   28932.304    ,  29601.119    ,  30274.457    ,  30952.100    ,
     *   31633.778    ,  32319.182    ,  33007.971    ,  33699.785    ,
     *   34394.247    /
        DATA ((ENTRF (J,K),J=127,135),K=145,153) /
     *   28746.441    ,  29416.101    ,  30090.208    ,  30768.551    ,
     *   31450.865    ,  32136.846    ,  32826.160    ,  33518.450    ,
     *   34213.343    ,
     *   28559.380    ,  29229.909    ,  29904.809    ,  30583.873    ,
     *   31266.844    ,  31953.423    ,  32643.279    ,  33336.061    ,
     *   34031.401    ,
     *   28371.151    ,  29042.575    ,  29718.292    ,  30398.099    ,
     *   31081.747    ,  31768.942    ,  32459.359    ,  33152.650    ,
     *   33848.452    ,
     *   28181.786    ,  28854.130    ,  29530.685    ,  30211.258    ,
     *   30895.603    ,  31583.433    ,  32274.429    ,  32968.246    ,
     *   33664.526    ,
     *   27991.315    ,  28664.602    ,  29342.019    ,  30023.379    ,
     *   30708.442    ,  31396.928    ,  32088.520    ,  32782.879    ,
     *   33479.653    ,
     *   27799.770    ,  28474.023    ,  29152.324    ,  29834.492    ,
     *   30520.294    ,  31209.453    ,  31901.660    ,  32596.579    ,
     *   33293.863    ,
     *   27607.180    ,  28282.422    ,  28961.629    ,  29644.627    ,
     *   30331.187    ,  31021.039    ,  31713.877    ,  32409.373    ,
     *   33107.182    ,
     *   27413.576    ,  28089.829    ,  28769.964    ,  29453.811    ,
     *   30141.149    ,  30831.712    ,  31525.201    ,  32221.290    ,
     *   32919.639    ,
     *   27218.990    ,  27896.275    ,  28577.356    ,  29262.073    ,
     *   29950.207    ,  30641.500    ,  31335.657    ,  32032.356    ,
     *   32731.262    /
        DATA ((ENTRF (J,K),J=127,135),K=154,162) /
     *   27023.453    ,  27701.788    ,  28383.836    ,  29069.441    ,
     *   29758.391    ,  30450.431    ,  31145.272    ,  31842.598    ,
     *   32542.076    ,
     *   26826.995    ,  27506.399    ,  28189.432    ,  28875.943    ,
     *   29565.726    ,  30258.532    ,  30954.074    ,  31652.042    ,
     *   32352.107    ,
     *   26629.649    ,  27310.138    ,  27994.173    ,  28681.607    ,
     *   29372.241    ,  30065.828    ,  30762.088    ,  31460.714    ,
     *   32161.382    ,
     *   26431.447    ,  27113.036    ,  27798.088    ,  28486.462    ,
     *   29177.962    ,  29872.346    ,  30569.340    ,  31268.639    ,
     *   31969.924    ,
     *   26232.422    ,  26915.123    ,  27601.207    ,  28290.535    ,
     *   28982.916    ,  29678.113    ,  30375.855    ,  31075.842    ,
     *   31777.759    ,
     *   26032.606    ,  26716.432    ,  27403.559    ,  28093.855    ,
     *   28787.131    ,  29483.155    ,  30181.659    ,  30882.348    ,
     *   31584.910    ,
     *   25832.034    ,  26516.993    ,  27205.175    ,  27896.450    ,
     *   28590.634    ,  29287.498    ,  29986.777    ,  30688.182    ,
     *   31391.402    ,
     *   25630.741    ,  26316.839    ,  27006.083    ,  27698.348    ,
     *   28393.451    ,  29091.167    ,  29791.235    ,  30493.367    ,
     *   31197.259    ,
     *   25428.762    ,  26116.002    ,  26806.316    ,  27499.579    ,
     *   28195.611    ,  28894.190    ,  29595.057    ,  30297.929    ,
     *   31002.504    /
        DATA ((ENTRF (J,K),J=136,144),K=  1,  9) /
     *   63546.082    ,  64235.554    ,  64927.491    ,  65621.468    ,
     *   66317.096    ,  67014.032    ,  67711.979    ,  68410.691    ,
     *   69109.976    ,
     *   62936.953    ,  63626.427    ,  64318.365    ,  65012.344    ,
     *   65707.973    ,  66404.910    ,  67102.858    ,  67801.571    ,
     *   68500.857    ,
     *   62347.903    ,  63037.378    ,  63729.319    ,  64423.299    ,
     *   65118.930    ,  65815.868    ,  66513.817    ,  67212.531    ,
     *   67911.817    ,
     *   61777.866    ,  62467.343    ,  63159.285    ,  63853.267    ,
     *   64548.900    ,  65245.839    ,  65943.789    ,  66642.504    ,
     *   67341.791    ,
     *   61225.851    ,  61915.331    ,  62607.275    ,  63301.258    ,
     *   63996.892    ,  64693.833    ,  65391.785    ,  66090.501    ,
     *   66789.789    ,
     *   60690.936    ,  61380.419    ,  62072.365    ,  62766.350    ,
     *   63461.987    ,  64158.929    ,  64856.882    ,  65555.599    ,
     *   66254.889    ,
     *   60172.263    ,  60861.748    ,  61553.697    ,  62247.684    ,
     *   62943.323    ,  63640.267    ,  64338.221    ,  65036.940    ,
     *   65736.231    ,
     *   59669.028    ,  60358.516    ,  61050.468    ,  61744.458    ,
     *   62440.098    ,  63137.044    ,  63835.000    ,  64533.721    ,
     *   65233.013    ,
     *   59180.481    ,  59869.972    ,  60561.927    ,  61255.920    ,
     *   61951.563    ,  62648.511    ,  63346.469    ,  64045.191    ,
     *   64744.485    /
        DATA ((ENTRF (J,K),J=136,144),K= 10, 18) /
     *   58705.920    ,  59395.415    ,  60087.373    ,  60781.369    ,
     *   61477.014    ,  62173.965    ,  62871.925    ,  63570.649    ,
     *   64269.944    ,
     *   58244.688    ,  58934.187    ,  59626.148    ,  60320.147    ,
     *   61015.795    ,  61712.748    ,  62410.711    ,  63109.437    ,
     *   63808.734    ,
     *   57796.165    ,  58485.669    ,  59177.634    ,  59871.637    ,
     *   60567.288    ,  61264.244    ,  61962.209    ,  62660.937    ,
     *   63360.236    ,
     *   57359.774    ,  58049.282    ,  58741.252    ,  59435.258    ,
     *   60130.913    ,  60827.872    ,  61525.839    ,  62224.570    ,
     *   62923.871    ,
     *   56934.969    ,  57624.482    ,  58316.457    ,  59010.467    ,
     *   59706.125    ,  60403.087    ,  61101.058    ,  61799.791    ,
     *   62499.094    ,
     *   56521.238    ,  57210.756    ,  57902.736    ,  58596.750    ,
     *   59292.412    ,  59989.378    ,  60687.351    ,  61386.087    ,
     *   62085.393    ,
     *   56118.097    ,  56807.622    ,  57499.606    ,  58193.626    ,
     *   58889.292    ,  59586.261    ,  60284.238    ,  60982.977    ,
     *   61682.285    ,
     *   55725.093    ,  56414.624    ,  57106.614    ,  57800.638    ,
     *   58496.309    ,  59193.283    ,  59891.263    ,  60590.005    ,
     *   61289.316    ,
     *   55341.796    ,  56031.334    ,  56723.330    ,  57417.360    ,
     *   58113.035    ,  58810.013    ,  59507.997    ,  60206.743    ,
     *   60906.057    /
        DATA ((ENTRF (J,K),J=136,144),K= 19, 27) /
     *   54967.802    ,  55657.347    ,  56349.349    ,  57043.385    ,
     *   57739.066    ,  58436.048    ,  59134.036    ,  59832.785    ,
     *   60532.103    ,
     *   54602.727    ,  55292.280    ,  55984.289    ,  56678.331    ,
     *   57374.017    ,  58071.004    ,  58768.997    ,  59467.750    ,
     *   60167.071    ,
     *   54246.211    ,  54935.771    ,  55627.788    ,  56321.837    ,
     *   57017.529    ,  57714.521    ,  58412.519    ,  59111.276    ,
     *   59810.601    ,
     *   53897.910    ,  54587.480    ,  55279.505    ,  55973.560    ,
     *   56669.258    ,  57366.256    ,  58064.259    ,  58763.020    ,
     *   59462.349    ,
     *   53557.502    ,  54247.081    ,  54939.114    ,  55633.177    ,
     *   56328.882    ,  57025.886    ,  57723.894    ,  58422.660    ,
     *   59121.993    ,
     *   53224.679    ,  53914.268    ,  54606.310    ,  55300.380    ,
     *   55996.093    ,  56693.103    ,  57391.116    ,  58089.887    ,
     *   58789.225    ,
     *   52899.151    ,  53588.750    ,  54280.801    ,  54974.880    ,
     *   55670.599    ,  56367.616    ,  57065.636    ,  57764.412    ,
     *   58463.754    ,
     *   52580.640    ,  53270.250    ,  53962.311    ,  54656.399    ,
     *   55352.126    ,  56049.150    ,  56747.176    ,  57445.958    ,
     *   58145.305    ,
     *   52268.884    ,  52958.506    ,  53650.578    ,  54344.675    ,
     *   55040.411    ,  55737.442    ,  56435.474    ,  57134.262    ,
     *   57833.614    /
        DATA ((ENTRF (J,K),J=136,144),K= 28, 36) /
     *   51963.636    ,  52653.270    ,  53345.352    ,  54039.459    ,
     *   54735.204    ,  55432.243    ,  56130.282    ,  56829.076    ,
     *   57528.434    ,
     *   51664.656    ,  52354.303    ,  53046.397    ,  53740.514    ,
     *   54436.268    ,  55133.316    ,  55831.362    ,  56530.163    ,
     *   57229.527    ,
     *   51371.720    ,  52061.381    ,  52753.487    ,  53447.615    ,
     *   54143.379    ,  54840.435    ,  55538.489    ,  56237.297    ,
     *   56936.667    ,
     *   51149.190    ,  51838.862    ,  52530.978    ,  53225.115    ,
     *   53920.887    ,  54617.950    ,  55316.011    ,  56014.824    ,
     *   56714.198    ,
     *   50930.051    ,  51619.734    ,  52311.861    ,  53006.007    ,
     *   53701.787    ,  54398.857    ,  55096.924    ,  55795.743    ,
     *   56495.123    ,
     *   50714.210    ,  51403.906    ,  52096.043    ,  52790.198    ,
     *   53485.987    ,  54183.065    ,  54881.139    ,  55579.964    ,
     *   56279.349    ,
     *   50501.580    ,  51191.288    ,  51883.436    ,  52577.601    ,
     *   53273.398    ,  53970.485    ,  54668.565    ,  55367.397    ,
     *   56066.787    ,
     *   50292.075    ,  50981.795    ,  51673.955    ,  52368.130    ,
     *   53063.937    ,  53761.031    ,  54459.119    ,  55157.957    ,
     *   55857.353    ,
     *   50085.612    ,  50775.345    ,  51467.517    ,  52161.703    ,
     *   52857.519    ,  53554.622    ,  54252.717    ,  54951.562    ,
     *   55650.964    /
        DATA ((ENTRF (J,K),J=136,144),K= 37, 45) /
     *   49882.112    ,  50571.859    ,  51264.043    ,  51958.240    ,
     *   52654.066    ,  53351.177    ,  54049.280    ,  54748.132    ,
     *   55447.540    ,
     *   49681.498    ,  50371.259    ,  51063.456    ,  51757.664    ,
     *   52453.500    ,  53150.621    ,  53848.732    ,  54547.591    ,
     *   55247.006    ,
     *   49483.696    ,  50173.472    ,  50865.682    ,  51559.902    ,
     *   52255.748    ,  52952.878    ,  53650.998    ,  54349.864    ,
     *   55049.285    ,
     *   49288.634    ,  49978.425    ,  50670.649    ,  51364.881    ,
     *   52060.738    ,  52757.878    ,  53456.006    ,  54154.880    ,
     *   54854.308    ,
     *   49096.243    ,  49786.050    ,  50478.287    ,  51172.532    ,
     *   51868.401    ,  52565.550    ,  53263.688    ,  53962.569    ,
     *   54662.005    ,
     *   48906.455    ,  49596.279    ,  50288.531    ,  50982.789    ,
     *   51678.669    ,  52375.829    ,  53073.975    ,  53772.865    ,
     *   54472.308    ,
     *   48719.207    ,  49409.047    ,  50101.313    ,  50795.585    ,
     *   51491.477    ,  52188.648    ,  52886.804    ,  53585.702    ,
     *   54285.152    ,
     *   48534.434    ,  49224.291    ,  49916.573    ,  50610.859    ,
     *   51306.763    ,  52003.945    ,  52702.110    ,  53401.017    ,
     *   54100.475    ,
     *   48352.075    ,  49041.950    ,  49734.249    ,  50428.548    ,
     *   51124.465    ,  51821.658    ,  52519.834    ,  53218.751    ,
     *   53918.216    /
        DATA ((ENTRF (J,K),J=136,144),K= 46, 54) /
     *   48172.073    ,  48861.966    ,  49554.281    ,  50248.595    ,
     *   50944.525    ,  51641.730    ,  52339.917    ,  53038.842    ,
     *   53738.316    ,
     *   47994.369    ,  48684.281    ,  49376.613    ,  50070.942    ,
     *   50766.886    ,  51464.103    ,  52162.300    ,  52861.235    ,
     *   53560.718    ,
     *   47818.907    ,  48508.839    ,  49201.188    ,  49895.534    ,
     *   50591.491    ,  51288.720    ,  51986.929    ,  52685.874    ,
     *   53385.365    ,
     *   47645.635    ,  48335.587    ,  49027.954    ,  49722.315    ,
     *   50418.287    ,  51115.529    ,  51813.749    ,  52512.704    ,
     *   53212.205    ,
     *   47474.499    ,  48164.472    ,  48856.857    ,  49551.235    ,
     *   50247.222    ,  50944.477    ,  51642.709    ,  52341.674    ,
     *   53041.184    ,
     *   47305.449    ,  47995.443    ,  48687.848    ,  49382.243    ,
     *   50078.244    ,  50775.513    ,  51473.757    ,  52172.733    ,
     *   52872.253    ,
     *   47138.435    ,  47828.451    ,  48520.875    ,  49215.288    ,
     *   49911.305    ,  50608.588    ,  51306.844    ,  52005.831    ,
     *   52705.361    ,
     *   46973.409    ,  47663.448    ,  48355.892    ,  49050.323    ,
     *   49746.356    ,  50443.653    ,  51141.922    ,  51840.921    ,
     *   52540.460    ,
     *   46810.325    ,  47500.387    ,  48192.852    ,  48887.301    ,
     *   49583.351    ,  50280.663    ,  50978.945    ,  51677.955    ,
     *   52377.505    /
        DATA ((ENTRF (J,K),J=136,144),K= 55, 63) /
     *   46649.136    ,  47339.222    ,  48031.708    ,  48726.176    ,
     *   49422.243    ,  50119.570    ,  50817.866    ,  51516.888    ,
     *   52216.449    ,
     *   46489.799    ,  47179.909    ,  47872.417    ,  48566.905    ,
     *   49262.989    ,  49960.332    ,  50658.641    ,  51357.676    ,
     *   52057.248    ,
     *   46332.270    ,  47022.405    ,  47714.935    ,  48409.443    ,
     *   49105.546    ,  49802.904    ,  50501.228    ,  51200.275    ,
     *   51899.858    ,
     *   46176.507    ,  46866.667    ,  47559.221    ,  48253.749    ,
     *   48949.870    ,  49647.245    ,  50345.583    ,  51044.644    ,
     *   51744.238    ,
     *   46022.468    ,  46712.655    ,  47405.232    ,  48099.781    ,
     *   48795.921    ,  49493.313    ,  50191.666    ,  50890.740    ,
     *   51590.347    ,
     *   45870.113    ,  46560.327    ,  47252.929    ,  47947.500    ,
     *   48643.659    ,  49341.068    ,  50039.437    ,  50738.525    ,
     *   51438.143    ,
     *   45681.979    ,  46372.227    ,  47064.860    ,  47759.459    ,
     *   48455.643    ,  49153.075    ,  49851.463    ,  50550.569    ,
     *   51250.203    ,
     *   45496.339    ,  46186.623    ,  46879.288    ,  47573.916    ,
     *   48270.126    ,  48967.580    ,  49665.989    ,  50365.113    ,
     *   51064.763    ,
     *   45313.120    ,  46003.442    ,  46696.140    ,  47390.797    ,
     *   48087.033    ,  48784.512    ,  49482.942    ,  50182.084    ,
     *   50881.751    /
        DATA ((ENTRF (J,K),J=136,144),K= 64, 72) /
     *   45132.250    ,  45822.610    ,  46515.343    ,  47210.031    ,
     *   47906.294    ,  48603.797    ,  49302.249    ,  50001.410    ,
     *   50701.095    ,
     *   44953.660    ,  45644.059    ,  46336.827    ,  47031.546    ,
     *   47727.838    ,  48425.366    ,  49123.840    ,  49823.022    ,
     *   50522.723    ,
     *   44777.278    ,  45467.718    ,  46160.522    ,  46855.274    ,
     *   47551.595    ,  48249.149    ,  48947.646    ,  49646.848    ,
     *   50346.568    ,
     *   44603.038    ,  45293.520    ,  45986.361    ,  46681.146    ,
     *   47377.497    ,  48075.077    ,  48773.599    ,  49472.822    ,
     *   50172.561    ,
     *   44430.871    ,  45121.395    ,  45814.275    ,  46509.095    ,
     *   47205.476    ,  47903.084    ,  48601.630    ,  49300.875    ,
     *   50000.633    ,
     *   44260.708    ,  44951.277    ,  45644.197    ,  46339.052    ,
     *   47035.465    ,  47733.101    ,  48431.672    ,  49130.940    ,
     *   49830.718    ,
     *   44092.484    ,  44783.098    ,  45476.058    ,  46170.950    ,
     *   46867.396    ,  47565.061    ,  48263.658    ,  48962.949    ,
     *   49662.747    ,
     *   43926.128    ,  44616.789    ,  45309.791    ,  46004.721    ,
     *   46701.200    ,  47398.895    ,  48097.518    ,  48796.833    ,
     *   49496.653    ,
     *   43761.571    ,  44452.280    ,  45145.326    ,  45840.294    ,
     *   46536.807    ,  47234.533    ,  47933.184    ,  48632.523    ,
     *   49332.365    /
        DATA ((ENTRF (J,K),J=136,144),K= 73, 81) /
     *   43598.740    ,  44289.500    ,  44982.589    ,  45677.597    ,
     *   46374.146    ,  47071.904    ,  47770.583    ,  48469.947    ,
     *   49169.811    ,
     *   43437.561    ,  44128.371    ,  44821.506    ,  45516.555    ,
     *   46213.141    ,  46910.931    ,  47609.639    ,  48309.029    ,
     *   49008.916    ,
     *   43277.951    ,  43968.814    ,  44661.996    ,  45357.087    ,
     *   46053.710    ,  46751.534    ,  47450.272    ,  48149.688    ,
     *   48849.599    ,
     *   43119.823    ,  43810.740    ,  44503.970    ,  45199.104    ,
     *   45895.766    ,  46593.624    ,  47292.393    ,  47991.837    ,
     *   48691.772    ,
     *   42963.076    ,  43654.048    ,  44347.328    ,  45042.506    ,
     *   45739.208    ,  46437.101    ,  47135.901    ,  47835.374    ,
     *   48535.334    ,
     *   42807.590    ,  43498.619    ,  44191.951    ,  44887.174    ,
     *   45583.917    ,  46281.847    ,  46980.680    ,  47680.181    ,
     *   48380.167    ,
     *   42605.288    ,  43296.395    ,  43989.795    ,  44685.081    ,
     *   45381.879    ,  46079.858    ,  46778.735    ,  47478.276    ,
     *   48178.297    ,
     *   42404.392    ,  43095.579    ,  43789.051    ,  44484.401    ,
     *   45181.257    ,  45879.288    ,  46578.211    ,  47277.793    ,
     *   47977.850    ,
     *   42204.106    ,  42895.377    ,  43588.925    ,  44284.343    ,
     *   44981.259    ,  45679.344    ,  46378.315    ,  47077.939    ,
     *   47778.034    /
        DATA ((ENTRF (J,K),J=136,144),K= 82, 90) /
     *   42201.210    ,  42892.482    ,  43586.031    ,  44281.450    ,
     *   44978.367    ,  45676.452    ,  46375.424    ,  47075.049    ,
     *   47775.145    ,
     *   42195.423    ,  42886.698    ,  43580.249    ,  44275.670    ,
     *   44972.588    ,  45670.676    ,  46369.649    ,  47069.275    ,
     *   47769.372    ,
     *   42178.009    ,  42869.291    ,  43562.849    ,  44258.276    ,
     *   44955.200    ,  45653.292    ,  46352.270    ,  47051.899    ,
     *   47752.000    ,
     *   42160.481    ,  42851.771    ,  43545.335    ,  44240.768    ,
     *   44937.698    ,  45635.795    ,  46334.776    ,  47034.410    ,
     *   47734.514    ,
     *   42142.838    ,  42834.135    ,  43527.707    ,  44223.146    ,
     *   44920.081    ,  45618.183    ,  46317.169    ,  47016.807    ,
     *   47716.914    ,
     *   42125.080    ,  42816.385    ,  43509.964    ,  44205.409    ,
     *   44902.350    ,  45600.457    ,  46299.447    ,  46999.089    ,
     *   47699.200    ,
     *   42107.207    ,  42798.520    ,  43492.106    ,  44187.558    ,
     *   44884.504    ,  45582.616    ,  46281.611    ,  46981.256    ,
     *   47681.371    ,
     *   42089.219    ,  42780.540    ,  43474.133    ,  44169.591    ,
     *   44866.543    ,  45564.660    ,  46263.659    ,  46963.309    ,
     *   47663.427    ,
     *   42071.115    ,  42762.445    ,  43456.045    ,  44151.509    ,
     *   44848.466    ,  45546.588    ,  46245.593    ,  46945.246    ,
     *   47645.368    /
        DATA ((ENTRF (J,K),J=136,144),K= 91, 99) /
     *   42052.896    ,  42744.233    ,  43437.840    ,  44133.311    ,
     *   44830.275    ,  45528.402    ,  46227.411    ,  46927.068    ,
     *   47627.194    ,
     *   42034.560    ,  42725.906    ,  43419.520    ,  44114.998    ,
     *   44811.967    ,  45510.099    ,  46209.113    ,  46908.775    ,
     *   47608.904    ,
     *   42016.108    ,  42707.462    ,  43401.084    ,  44096.568    ,
     *   44793.543    ,  45491.681    ,  46190.699    ,  46890.365    ,
     *   47590.498    ,
     *   41997.540    ,  42688.902    ,  43382.531    ,  44078.022    ,
     *   44775.003    ,  45473.146    ,  46172.169    ,  46871.840    ,
     *   47571.976    ,
     *   41912.706    ,  42604.107    ,  43297.771    ,  43993.293    ,
     *   44690.302    ,  45388.470    ,  46087.515    ,  46787.205    ,
     *   47487.359    ,
     *   41825.501    ,  42516.943    ,  43210.643    ,  43906.197    ,
     *   44603.235    ,  45301.429    ,  46000.497    ,  46700.208    ,
     *   47400.380    ,
     *   41735.909    ,  42427.393    ,  43121.131    ,  43816.719    ,
     *   44513.788    ,  45212.009    ,  45911.101    ,  46610.834    ,
     *   47311.025    ,
     *   41643.917    ,  42335.445    ,  43029.224    ,  43724.848    ,
     *   44421.948    ,  45120.197    ,  45819.315    ,  46519.070    ,
     *   47219.282    ,
     *   41549.515    ,  42241.090    ,  42934.910    ,  43630.572    ,
     *   44327.706    ,  45025.985    ,  45725.130    ,  46424.908    ,
     *   47125.141    /
        DATA ((ENTRF (J,K),J=136,144),K=100,108) /
     *   41452.696    ,  42144.320    ,  42838.184    ,  43533.885    ,
     *   44231.054    ,  44929.365    ,  45628.538    ,  46328.341    ,
     *   47028.596    ,
     *   41353.456    ,  42045.131    ,  42739.042    ,  43434.783    ,
     *   44131.989    ,  44830.333    ,  45529.535    ,  46229.365    ,
     *   46929.643    ,
     *   41251.792    ,  41943.522    ,  42637.480    ,  43333.265    ,
     *   44030.509    ,  44728.888    ,  45428.120    ,  46127.978    ,
     *   46828.281    ,
     *   41147.707    ,  41839.492    ,  42533.501    ,  43229.332    ,
     *   43926.616    ,  44625.031    ,  45324.296    ,  46024.182    ,
     *   46724.510    ,
     *   41041.202    ,  41733.047    ,  42427.109    ,  43122.987    ,
     *   43820.314    ,  44518.767    ,  45218.065    ,  45917.982    ,
     *   46618.337    ,
     *   40932.286    ,  41624.193    ,  42318.311    ,  43014.238    ,
     *   43711.610    ,  44410.102    ,  45109.436    ,  45809.384    ,
     *   46509.767    ,
     *   40820.967    ,  41512.939    ,  42207.115    ,  42903.094    ,
     *   43600.513    ,  44299.046    ,  44998.418    ,  45698.399    ,
     *   46398.812    ,
     *   40707.257    ,  41399.297    ,  42093.534    ,  42789.568    ,
     *   43487.035    ,  44185.613    ,  44885.023    ,  45585.039    ,
     *   46285.482    ,
     *   40591.170    ,  41283.281    ,  41977.582    ,  42673.673    ,
     *   43371.192    ,  44069.815    ,  44769.267    ,  45469.319    ,
     *   46169.795    /
        DATA ((ENTRF (J,K),J=136,144),K=109,117) /
     *   40472.723    ,  41164.909    ,  41859.277    ,  42555.429    ,
     *   43253.001    ,  43951.672    ,  44651.166    ,  45351.257    ,
     *   46051.767    ,
     *   40351.936    ,  41044.201    ,  41738.639    ,  42434.853    ,
     *   43132.481    ,  43831.203    ,  44530.742    ,  45230.872    ,
     *   45931.418    ,
     *   40228.830    ,  40921.177    ,  41615.688    ,  42311.969    ,
     *   43009.656    ,  43708.430    ,  44408.016    ,  45108.189    ,
     *   45808.772    ,
     *   40103.429    ,  40795.862    ,  41490.450    ,  42186.800    ,
     *   42884.549    ,  43583.378    ,  44283.014    ,  44983.230    ,
     *   45683.852    ,
     *   39975.759    ,  40668.282    ,  41362.951    ,  42059.373    ,
     *   42757.187    ,  43456.074    ,  44155.761    ,  44856.023    ,
     *   45556.687    ,
     *   39845.849    ,  40538.465    ,  41233.219    ,  41929.717    ,
     *   42627.598    ,  43326.546    ,  44026.287    ,  44726.598    ,
     *   45427.304    ,
     *   39713.727    ,  40406.442    ,  41101.285    ,  41797.861    ,
     *   42495.814    ,  43194.826    ,  43894.623    ,  44594.984    ,
     *   45295.736    ,
     *   39579.425    ,  40272.244    ,  40967.179    ,  41663.839    ,
     *   42361.866    ,  43060.944    ,  43760.801    ,  44461.215    ,
     *   45162.014    ,
     *   39442.978    ,  40135.905    ,  40830.937    ,  41527.684    ,
     *   42225.789    ,  42924.936    ,  43624.856    ,  44325.325    ,
     *   45026.173    /
        DATA ((ENTRF (J,K),J=136,144),K=118,126) /
     *   39304.418    ,  39997.459    ,  40692.593    ,  41389.431    ,
     *   42087.617    ,  42786.838    ,  43486.822    ,  44187.350    ,
     *   44888.249    ,
     *   39163.784    ,  39856.943    ,  40552.183    ,  41249.116    ,
     *   41947.388    ,  42646.685    ,  43346.738    ,  44047.326    ,
     *   44748.280    ,
     *   39021.111    ,  39714.394    ,  40409.746    ,  41106.779    ,
     *   41805.140    ,  42504.517    ,  43204.641    ,  43905.293    ,
     *   44606.304    ,
     *   38876.438    ,  39569.851    ,  40265.319    ,  40962.457    ,
     *   41660.912    ,  42360.372    ,  43060.571    ,  43761.290    ,
     *   44462.360    ,
     *   38729.805    ,  39423.353    ,  40118.944    ,  40816.191    ,
     *   41514.744    ,  42214.292    ,  42914.569    ,  43615.358    ,
     *   44316.490    ,
     *   38581.251    ,  39274.942    ,  39970.659    ,  40668.021    ,
     *   41366.676    ,  42066.316    ,  42766.675    ,  43467.537    ,
     *   44168.734    ,
     *   38430.817    ,  39124.656    ,  39820.508    ,  40517.989    ,
     *   41216.751    ,  41916.487    ,  42616.932    ,  43317.870    ,
     *   44019.136    ,
     *   38278.544    ,  38972.539    ,  39668.530    ,  40366.136    ,
     *   41065.011    ,  41764.847    ,  42465.382    ,  43166.400    ,
     *   43867.737    ,
     *   38124.475    ,  38818.632    ,  39514.769    ,  40212.506    ,
     *   40911.498    ,  41611.439    ,  42312.067    ,  43013.170    ,
     *   43714.581    /
        DATA ((ENTRF (J,K),J=136,144),K=127,135) /
     *   37968.650    ,  38662.977    ,  39359.266    ,  40057.140    ,
     *   40756.255    ,  41456.305    ,  42157.032    ,  42858.222    ,
     *   43559.712    ,
     *   37811.112    ,  38505.617    ,  39202.065    ,  39900.082    ,
     *   40599.325    ,  41299.490    ,  42000.320    ,  42701.602    ,
     *   43403.173    ,
     *   37651.904    ,  38346.593    ,  39043.208    ,  39741.374    ,
     *   40440.751    ,  41141.037    ,  41841.974    ,  42543.351    ,
     *   43245.008    ,
     *   37491.066    ,  38185.949    ,  38882.738    ,  39581.060    ,
     *   40280.577    ,  40980.988    ,  41682.037    ,  42383.515    ,
     *   43085.261    ,
     *   37328.641    ,  38023.726    ,  38720.697    ,  39419.182    ,
     *   40118.845    ,  40819.387    ,  41520.553    ,  42222.136    ,
     *   42923.976    ,
     *   37164.671    ,  37859.967    ,  38557.127    ,  39255.782    ,
     *   39955.598    ,  40656.277    ,  41357.566    ,  42059.258    ,
     *   42761.196    ,
     *   36999.197    ,  37694.713    ,  38392.070    ,  39090.903    ,
     *   39790.879    ,  40491.701    ,  41193.118    ,  41894.924    ,
     *   42596.964    ,
     *   36832.260    ,  37528.005    ,  38225.568    ,  38924.587    ,
     *   39624.729    ,  40325.700    ,  41027.251    ,  41729.177    ,
     *   42431.324    ,
     *   36663.899    ,  37359.883    ,  38057.662    ,  38756.874    ,
     *   39457.190    ,  40158.317    ,  40860.007    ,  41562.058    ,
     *   42264.316    /
        DATA ((ENTRF (J,K),J=136,144),K=136,144) /
     *   36494.156    ,  37190.389    ,  37888.393    ,  38587.806    ,
     *   39288.303    ,  39989.593    ,  40691.429    ,  41393.610    ,
     *   42095.985    ,
     *   36323.069    ,  37019.562    ,  37717.799    ,  38417.423    ,
     *   39118.108    ,  39819.568    ,  40521.556    ,  41223.873    ,
     *   41926.369    ,
     *   36150.676    ,  36847.440    ,  37545.920    ,  38245.763    ,
     *   38946.646    ,  39648.282    ,  40350.429    ,  41052.888    ,
     *   41755.511    ,
     *   35977.017    ,  36674.061    ,  37372.795    ,  38072.867    ,
     *   38773.954    ,  39475.775    ,  40178.087    ,  40880.694    ,
     *   41583.449    ,
     *   35802.127    ,  36499.464    ,  37198.462    ,  37898.771    ,
     *   38600.072    ,  39302.085    ,  40004.569    ,  40707.331    ,
     *   41410.224    ,
     *   35626.042    ,  36323.684    ,  37022.956    ,  37723.513    ,
     *   38425.037    ,  39127.250    ,  39829.913    ,  40532.836    ,
     *   41235.873    ,
     *   35448.800    ,  36146.758    ,  36846.315    ,  37547.129    ,
     *   38248.885    ,  38951.306    ,  39654.157    ,  40357.247    ,
     *   41060.434    ,
     *   35270.434    ,  35968.720    ,  36668.574    ,  37369.655    ,
     *   38071.652    ,  38774.290    ,  39477.335    ,  40180.600    ,
     *   40883.944    ,
     *   35090.978    ,  35789.605    ,  36489.767    ,  37191.126    ,
     *   37893.374    ,  38596.237    ,  39299.485    ,  40002.931    ,
     *   40706.437    /
        DATA ((ENTRF (J,K),J=136,144),K=145,153) /
     *   34910.466    ,  35609.446    ,  36309.928    ,  37011.576    ,
     *   37714.083    ,  38417.181    ,  39120.639    ,  39824.275    ,
     *   40527.951    ,
     *   34728.929    ,  35428.276    ,  36129.090    ,  36831.037    ,
     *   37533.815    ,  38237.155    ,  38940.833    ,  39644.665    ,
     *   40348.517    ,
     *   34546.399    ,  35246.126    ,  35947.283    ,  36649.541    ,
     *   37352.599    ,  38056.193    ,  38760.098    ,  39464.135    ,
     *   40168.170    ,
     *   34362.907    ,  35063.027    ,  35764.541    ,  36467.121    ,
     *   37170.470    ,  37874.326    ,  38578.467    ,  39282.716    ,
     *   39986.942    ,
     *   34178.482    ,  34879.009    ,  35580.891    ,  36283.805    ,
     *   36987.456    ,  37691.584    ,  38395.970    ,  39100.439    ,
     *   39804.863    ,
     *   33993.154    ,  34694.102    ,  35396.365    ,  36099.624    ,
     *   36803.587    ,  37507.997    ,  38212.638    ,  38917.336    ,
     *   39621.965    ,
     *   33806.952    ,  34508.334    ,  35210.991    ,  35914.607    ,
     *   36618.893    ,  37323.595    ,  38028.499    ,  38733.435    ,
     *   39438.277    ,
     *   33619.902    ,  34321.732    ,  35024.796    ,  35728.781    ,
     *   36433.401    ,  37138.406    ,  37843.583    ,  38548.764    ,
     *   39253.828    ,
     *   33432.031    ,  34134.323    ,  34837.807    ,  35542.174    ,
     *   36247.140    ,  36952.457    ,  37657.916    ,  38363.352    ,
     *   39068.645    /
        DATA ((ENTRF (J,K),J=136,144),K=154,162) /
     *   33243.367    ,  33946.135    ,  34650.052    ,  35354.811    ,
     *   36060.134    ,  36765.774    ,  37471.526    ,  38177.225    ,
     *   38882.756    ,
     *   33053.935    ,  33757.192    ,  34461.555    ,  35166.720    ,
     *   35872.411    ,  36578.384    ,  37284.437    ,  37990.410    ,
     *   38696.186    ,
     *   32863.761    ,  33567.521    ,  34272.342    ,  34977.924    ,
     *   35683.994    ,  36390.312    ,  37096.677    ,  37802.931    ,
     *   38508.961    ,
     *   32672.868    ,  33377.144    ,  34082.437    ,  34788.449    ,
     *   35494.909    ,  36201.582    ,  36908.268    ,  37614.813    ,
     *   38321.105    ,
     *   32481.281    ,  33186.087    ,  33891.864    ,  34598.317    ,
     *   35305.179    ,  36012.217    ,  36719.235    ,  37426.080    ,
     *   38132.643    ,
     *   32289.025    ,  32994.374    ,  33700.646    ,  34407.553    ,
     *   35114.828    ,  35822.242    ,  36529.601    ,  37236.754    ,
     *   37943.597    ,
     *   32096.122    ,  32802.026    ,  33508.807    ,  34216.178    ,
     *   34923.878    ,  35631.678    ,  36339.387    ,  37046.860    ,
     *   37753.991    ,
     *   31902.597    ,  32609.068    ,  33316.369    ,  34024.216    ,
     *   34732.351    ,  35440.547    ,  36148.617    ,  36856.417    ,
     *   37563.845    ,
     *   31708.471    ,  32415.521    ,  33123.354    ,  33831.688    ,
     *   34540.268    ,  35248.871    ,  35957.312    ,  36665.448    ,
     *   37373.181    /
        DATA ((ENTRF (J,K),J=145,153),K=  1,  9) /
     *   69809.692    ,  70509.748    ,  71210.100    ,  71910.747    ,
     *   72611.726    ,  73313.107    ,  74014.993    ,  74717.513    ,
     *   75420.822    ,
     *   69200.573    ,  69900.630    ,  70600.983    ,  71301.630    ,
     *   72002.609    ,  72703.991    ,  73405.877    ,  74108.397    ,
     *   74811.706    ,
     *   68611.534    ,  69311.592    ,  70011.945    ,  70712.593    ,
     *   71413.572    ,  72114.954    ,  72816.841    ,  73519.362    ,
     *   74222.670    ,
     *   68041.509    ,  68741.568    ,  69441.921    ,  70142.570    ,
     *   70843.550    ,  71544.932    ,  72246.819    ,  72949.340    ,
     *   73652.649    ,
     *   67489.508    ,  68189.567    ,  68889.922    ,  69590.571    ,
     *   70291.551    ,  70992.934    ,  71694.822    ,  72397.343    ,
     *   73100.652    ,
     *   66954.609    ,  67654.669    ,  68355.024    ,  69055.674    ,
     *   69756.655    ,  70458.038    ,  71159.926    ,  71862.448    ,
     *   72565.758    ,
     *   66435.952    ,  67136.013    ,  67836.369    ,  68537.019    ,
     *   69238.001    ,  69939.385    ,  70641.274    ,  71343.796    ,
     *   72047.106    ,
     *   65932.735    ,  66632.797    ,  67333.154    ,  68033.805    ,
     *   68734.788    ,  69436.173    ,  70138.062    ,  70840.585    ,
     *   71543.895    ,
     *   65444.208    ,  66144.272    ,  66844.630    ,  67545.282    ,
     *   68246.265    ,  68947.651    ,  69649.541    ,  70352.064    ,
     *   71055.375    /
        DATA ((ENTRF (J,K),J=145,153),K= 10, 18) /
     *   64969.670    ,  65669.734    ,  66370.093    ,  67070.746    ,
     *   67771.731    ,  68473.117    ,  69175.008    ,  69877.531    ,
     *   70580.843    ,
     *   64508.461    ,  65208.526    ,  65908.887    ,  66609.541    ,
     *   67310.526    ,  68011.914    ,  68713.805    ,  69416.329    ,
     *   70119.641    ,
     *   64059.964    ,  64760.032    ,  65460.394    ,  66161.049    ,
     *   66862.035    ,  67563.423    ,  68265.315    ,  68967.841    ,
     *   69671.153    ,
     *   63623.601    ,  64323.670    ,  65024.034    ,  65724.690    ,
     *   66425.678    ,  67127.067    ,  67828.960    ,  68531.486    ,
     *   69234.799    ,
     *   63198.826    ,  63898.897    ,  64599.262    ,  65299.920    ,
     *   66000.909    ,  66702.299    ,  67404.193    ,  68106.720    ,
     *   68810.034    ,
     *   62785.128    ,  63485.200    ,  64185.567    ,  64886.227    ,
     *   65587.217    ,  66288.608    ,  66990.503    ,  67693.030    ,
     *   68396.345    ,
     *   62382.022    ,  63082.097    ,  63782.466    ,  64483.127    ,
     *   65184.118    ,  65885.511    ,  66587.407    ,  67289.935    ,
     *   67993.251    ,
     *   61989.056    ,  62689.133    ,  63389.503    ,  64090.166    ,
     *   64791.159    ,  65492.553    ,  66194.450    ,  66896.980    ,
     *   67600.296    ,
     *   61605.799    ,  62305.879    ,  63006.251    ,  63706.916    ,
     *   64407.911    ,  65109.306    ,  65811.204    ,  66513.735    ,
     *   67217.053    /
        DATA ((ENTRF (J,K),J=145,153),K= 19, 27) /
     *   61231.848    ,  61931.930    ,  62632.305    ,  63332.972    ,
     *   64033.968    ,  64735.365    ,  65437.264    ,  66139.796    ,
     *   66843.115    ,
     *   60866.819    ,  61566.904    ,  62267.281    ,  62967.950    ,
     *   63668.948    ,  64370.347    ,  65072.248    ,  65774.781    ,
     *   66478.101    ,
     *   60510.352    ,  61210.440    ,  61910.819    ,  62611.491    ,
     *   63312.491    ,  64013.891    ,  64715.794    ,  65418.328    ,
     *   66121.649    ,
     *   60162.104    ,  60862.195    ,  61562.577    ,  62263.251    ,
     *   62964.253    ,  63665.655    ,  64367.559    ,  65070.095    ,
     *   65773.417    ,
     *   59821.751    ,  60521.845    ,  61222.231    ,  61922.907    ,
     *   62623.911    ,  63325.315    ,  64027.221    ,  64729.759    ,
     *   65433.082    ,
     *   59488.987    ,  60189.085    ,  60889.473    ,  61590.152    ,
     *   62291.159    ,  62992.565    ,  63694.473    ,  64397.012    ,
     *   65100.336    ,
     *   59163.521    ,  59863.622    ,  60564.014    ,  61264.695    ,
     *   61965.705    ,  62667.113    ,  63369.023    ,  64071.563    ,
     *   64774.890    ,
     *   58845.076    ,  59545.181    ,  60245.576    ,  60946.261    ,
     *   61647.273    ,  62348.684    ,  63050.595    ,  63753.138    ,
     *   64456.465    ,
     *   58533.390    ,  59233.499    ,  59933.898    ,  60634.586    ,
     *   61335.601    ,  62037.014    ,  62738.928    ,  63441.472    ,
     *   64144.802    /
        DATA ((ENTRF (J,K),J=145,153),K= 28, 36) /
     *   58228.215    ,  58928.328    ,  59628.731    ,  60329.422    ,
     *   61030.440    ,  61731.856    ,  62433.772    ,  63136.318    ,
     *   63839.649    ,
     *   57929.313    ,  58629.431    ,  59329.837    ,  60030.532    ,
     *   60731.553    ,  61432.972    ,  62134.890    ,  62837.439    ,
     *   63540.772    ,
     *   57636.458    ,  58336.581    ,  59036.992    ,  59737.691    ,
     *   60438.715    ,  61140.136    ,  61842.057    ,  62544.608    ,
     *   63247.943    ,
     *   57413.994    ,  58114.121    ,  58814.535    ,  59515.237    ,
     *   60216.264    ,  60917.688    ,  61619.611    ,  62322.163    ,
     *   63025.500    ,
     *   57194.923    ,  57895.054    ,  58595.472    ,  59296.177    ,
     *   59997.207    ,  60698.633    ,  61400.558    ,  62103.112    ,
     *   62806.450    ,
     *   56979.154    ,  57679.289    ,  58379.710    ,  59080.419    ,
     *   59781.451    ,  60482.880    ,  61184.808    ,  61887.364    ,
     *   62590.703    ,
     *   56766.597    ,  57466.736    ,  58167.162    ,  58867.874    ,
     *   59568.909    ,  60270.340    ,  60972.270    ,  61674.828    ,
     *   62378.170    ,
     *   56557.168    ,  57257.312    ,  57957.741    ,  58658.456    ,
     *   59359.495    ,  60060.929    ,  60762.861    ,  61465.422    ,
     *   62168.765    ,
     *   56350.784    ,  57050.933    ,  57751.366    ,  58452.085    ,
     *   59153.127    ,  59854.564    ,  60556.499    ,  61259.061    ,
     *   61962.406    /
        DATA ((ENTRF (J,K),J=145,153),K= 37, 45) /
     *   56147.366    ,  56847.519    ,  57547.957    ,  58248.680    ,
     *   58949.725    ,  59651.165    ,  60353.102    ,  61055.667    ,
     *   61759.013    ,
     *   55946.837    ,  56646.995    ,  57347.438    ,  58048.164    ,
     *   58749.213    ,  59450.656    ,  60152.596    ,  60855.162    ,
     *   61558.511    ,
     *   55749.123    ,  56449.286    ,  57149.733    ,  57850.464    ,
     *   58551.516    ,  59252.962    ,  59954.905    ,  60657.474    ,
     *   61360.825    ,
     *   55554.152    ,  56254.321    ,  56954.772    ,  57655.507    ,
     *   58356.563    ,  59058.012    ,  59759.957    ,  60462.529    ,
     *   61165.882    ,
     *   55361.854    ,  56062.029    ,  56762.486    ,  57463.224    ,
     *   58164.284    ,  58865.737    ,  59567.685    ,  60270.259    ,
     *   60973.614    ,
     *   55172.164    ,  55872.344    ,  56572.806    ,  57273.549    ,
     *   57974.613    ,  58676.069    ,  59378.020    ,  60080.597    ,
     *   60783.954    ,
     *   54985.015    ,  55685.201    ,  56385.668    ,  57086.416    ,
     *   57787.484    ,  58488.943    ,  59190.898    ,  59893.477    ,
     *   60596.837    ,
     *   54800.345    ,  55500.537    ,  56201.010    ,  56901.762    ,
     *   57602.834    ,  58304.297    ,  59006.255    ,  59708.837    ,
     *   60412.200    ,
     *   54618.093    ,  55318.292    ,  56018.770    ,  56719.527    ,
     *   57420.603    ,  58122.070    ,  58824.031    ,  59526.617    ,
     *   60229.981    /
        DATA ((ENTRF (J,K),J=145,153),K= 46, 54) /
     *   54438.200    ,  55138.405    ,  55838.889    ,  56539.652    ,
     *   57240.732    ,  57942.203    ,  58644.168    ,  59346.756    ,
     *   60050.123    ,
     *   54260.609    ,  54960.821    ,  55661.311    ,  56362.079    ,
     *   57063.164    ,  57764.639    ,  58466.607    ,  59169.198    ,
     *   59872.568    ,
     *   54085.265    ,  54785.483    ,  55485.979    ,  56186.752    ,
     *   56887.842    ,  57589.321    ,  58291.293    ,  58993.887    ,
     *   59697.260    ,
     *   53912.112    ,  54612.338    ,  55312.840    ,  56013.619    ,
     *   56714.713    ,  57416.197    ,  58118.172    ,  58820.770    ,
     *   59524.145    ,
     *   53741.100    ,  54441.333    ,  55141.841    ,  55842.626    ,
     *   56543.725    ,  57245.213    ,  57947.192    ,  58649.793    ,
     *   59353.172    ,
     *   53572.177    ,  54272.417    ,  54972.932    ,  55673.723    ,
     *   56374.828    ,  57076.320    ,  57778.303    ,  58480.907    ,
     *   59184.289    ,
     *   53405.294    ,  54105.542    ,  54806.064    ,  55506.860    ,
     *   56207.970    ,  56909.467    ,  57611.454    ,  58314.062    ,
     *   59017.447    ,
     *   53240.402    ,  53940.659    ,  54641.188    ,  55341.990    ,
     *   56043.106    ,  56744.607    ,  57446.599    ,  58149.210    ,
     *   58852.598    ,
     *   53077.456    ,  53777.721    ,  54478.257    ,  55179.066    ,
     *   55880.187    ,  56581.694    ,  57283.689    ,  57986.304    ,
     *   58689.695    /
        DATA ((ENTRF (J,K),J=145,153),K= 55, 63) /
     *   52916.409    ,  53616.682    ,  54317.226    ,  55018.041    ,
     *   55719.168    ,  56420.680    ,  57122.680    ,  57825.299    ,
     *   58528.694    ,
     *   52757.218    ,  53457.499    ,  54158.051    ,  54858.873    ,
     *   55560.006    ,  56261.523    ,  56963.527    ,  57666.150    ,
     *   58369.548    ,
     *   52599.839    ,  53300.129    ,  54000.688    ,  54701.517    ,
     *   55402.656    ,  56104.178    ,  56806.188    ,  57508.815    ,
     *   58212.216    ,
     *   52444.229    ,  53144.528    ,  53845.095    ,  54545.932    ,
     *   55247.077    ,  55948.605    ,  56650.619    ,  57353.250    ,
     *   58056.655    ,
     *   52290.348    ,  52990.657    ,  53691.232    ,  54392.076    ,
     *   55093.227    ,  55794.761    ,  56496.779    ,  57199.415    ,
     *   57902.824    ,
     *   52138.155    ,  52838.474    ,  53539.057    ,  54239.908    ,
     *   54941.067    ,  55642.606    ,  56344.630    ,  57047.270    ,
     *   57750.682    ,
     *   51950.229    ,  52650.559    ,  53351.154    ,  54052.015    ,
     *   54753.181    ,  55454.728    ,  56156.758    ,  56859.404    ,
     *   57562.821    ,
     *   51764.803    ,  52465.147    ,  53165.753    ,  53866.623    ,
     *   54567.799    ,  55269.353    ,  55971.390    ,  56674.041    ,
     *   57377.464    ,
     *   51581.806    ,  52282.163    ,  52982.780    ,  53683.661    ,
     *   54384.845    ,  55086.407    ,  55788.451    ,  56491.109    ,
     *   57194.537    /
        DATA ((ENTRF (J,K),J=145,153),K= 64, 72) /
     *   51401.165    ,  52101.535    ,  52802.165    ,  53503.056    ,
     *   54204.249    ,  54905.820    ,  55607.871    ,  56310.535    ,
     *   57013.968    ,
     *   51222.810    ,  51923.194    ,  52623.835    ,  53324.738    ,
     *   54025.941    ,  54727.519    ,  55429.578    ,  56132.248    ,
     *   56835.687    ,
     *   51046.671    ,  51747.069    ,  52447.724    ,  53148.637    ,
     *   53849.850    ,  54551.437    ,  55253.503    ,  55956.180    ,
     *   56659.624    ,
     *   50872.680    ,  51573.093    ,  52273.761    ,  52974.686    ,
     *   53675.909    ,  54377.505    ,  55079.579    ,  55782.262    ,
     *   56485.713    ,
     *   50700.770    ,  51401.198    ,  52101.879    ,  52802.816    ,
     *   53504.050    ,  54205.655    ,  54907.737    ,  55610.427    ,
     *   56313.884    ,
     *   50530.872    ,  51231.316    ,  51932.011    ,  52632.960    ,
     *   53334.205    ,  54035.819    ,  54737.910    ,  55440.607    ,
     *   56144.070    ,
     *   50362.920    ,  51063.380    ,  51764.089    ,  52465.051    ,
     *   53166.306    ,  53867.931    ,  54570.030    ,  55272.735    ,
     *   55976.203    ,
     *   50196.844    ,  50897.321    ,  51598.045    ,  52299.019    ,
     *   53000.286    ,  53701.921    ,  54404.028    ,  55106.741    ,
     *   55810.216    ,
     *   50032.575    ,  50733.069    ,  51433.808    ,  52134.796    ,
     *   52836.075    ,  53537.720    ,  54239.836    ,  54942.557    ,
     *   55646.039    /
        DATA ((ENTRF (J,K),J=145,153),K= 73, 81) /
     *   49870.041    ,  50570.553    ,  51271.307    ,  51972.309    ,
     *   52673.600    ,  53375.255    ,  54077.381    ,  54780.109    ,
     *   55483.599    ,
     *   49709.167    ,  50409.696    ,  51110.467    ,  51811.483    ,
     *   52512.786    ,  53214.452    ,  53916.587    ,  54619.324    ,
     *   55322.821    ,
     *   49549.871    ,  50250.419    ,  50951.206    ,  51652.236    ,
     *   52353.552    ,  53055.230    ,  53757.375    ,  54460.120    ,
     *   55163.624    ,
     *   49392.065    ,  50092.632    ,  50793.436    ,  51494.481    ,
     *   52195.810    ,  52897.500    ,  53599.655    ,  54302.409    ,
     *   55005.921    ,
     *   49235.649    ,  49936.236    ,  50637.058    ,  51338.118    ,
     *   52039.461    ,  52741.162    ,  53443.327    ,  54146.091    ,
     *   54849.610    ,
     *   49080.505    ,  49781.112    ,  50481.952    ,  51183.028    ,
     *   51884.385    ,  52586.098    ,  53288.274    ,  53991.047    ,
     *   54694.574    ,
     *   48878.666    ,  49579.301    ,  50280.164    ,  50981.262    ,
     *   51682.638    ,  52384.367    ,  53086.558    ,  53789.343    ,
     *   54492.882    ,
     *   48678.251    ,  49378.915    ,  50079.804    ,  50780.924    ,
     *   51482.319    ,  52184.066    ,  52886.272    ,  53589.071    ,
     *   54292.621    ,
     *   48478.470    ,  49179.163    ,  49880.079    ,  50581.222    ,
     *   51282.638    ,  51984.403    ,  52686.625    ,  53389.437    ,
     *   54092.999    /
        DATA ((ENTRF (J,K),J=145,153),K= 82, 90) /
     *   48475.581    ,  49176.275    ,  49877.190    ,  50578.334    ,
     *   51279.750    ,  51981.516    ,  52683.738    ,  53386.550    ,
     *   54090.112    ,
     *   48469.809    ,  49170.503    ,  49871.420    ,  50572.565    ,
     *   51273.981    ,  51975.747    ,  52677.970    ,  53380.782    ,
     *   54084.345    ,
     *   48452.440    ,  49153.137    ,  49854.056    ,  50555.203    ,
     *   51256.621    ,  51958.389    ,  52660.613    ,  53363.427    ,
     *   54066.990    ,
     *   48434.957    ,  49135.657    ,  49836.579    ,  50537.728    ,
     *   51239.148    ,  51940.917    ,  52643.142    ,  53345.957    ,
     *   54049.522    ,
     *   48417.360    ,  49118.063    ,  49818.987    ,  50520.138    ,
     *   51221.560    ,  51923.331    ,  52625.557    ,  53328.374    ,
     *   54031.940    ,
     *   48399.649    ,  49100.355    ,  49801.281    ,  50502.434    ,
     *   51203.858    ,  51905.631    ,  52607.859    ,  53310.676    ,
     *   54014.243    ,
     *   48381.823    ,  49082.532    ,  49783.460    ,  50484.616    ,
     *   51186.042    ,  51887.816    ,  52590.045    ,  53292.864    ,
     *   53996.432    ,
     *   48363.882    ,  49064.594    ,  49765.525    ,  50466.683    ,
     *   51168.110    ,  51869.886    ,  52572.117    ,  53274.938    ,
     *   53978.507    ,
     *   48345.827    ,  49046.541    ,  49747.475    ,  50448.634    ,
     *   51150.064    ,  51851.842    ,  52554.074    ,  53256.896    ,
     *   53960.466    /
        DATA ((ENTRF (J,K),J=145,153),K= 91, 99) /
     *   48327.656    ,  49028.373    ,  49729.309    ,  50430.471    ,
     *   51131.903    ,  51833.682    ,  52535.916    ,  53238.739    ,
     *   53942.311    ,
     *   48309.369    ,  49010.089    ,  49711.028    ,  50412.192    ,
     *   51113.626    ,  51815.407    ,  52517.643    ,  53220.467    ,
     *   53924.040    ,
     *   48290.967    ,  48991.689    ,  49692.631    ,  50393.798    ,
     *   51095.233    ,  51797.016    ,  52499.253    ,  53202.079    ,
     *   53905.653    ,
     *   48272.448    ,  48973.174    ,  49674.118    ,  50375.287    ,
     *   51076.725    ,  51778.510    ,  52480.748    ,  53183.576    ,
     *   53887.150    ,
     *   48187.846    ,  48888.586    ,  49589.542    ,  50290.722    ,
     *   50992.169    ,  51693.962    ,  52396.208    ,  53099.042    ,
     *   53802.622    ,
     *   48100.884    ,  48801.638    ,  49502.607    ,  50203.798    ,
     *   50905.255    ,  51607.057    ,  52309.310    ,  53012.151    ,
     *   53715.737    ,
     *   48011.546    ,  48712.315    ,  49413.298    ,  50114.501    ,
     *   50815.968    ,  51517.779    ,  52220.041    ,  52922.888    ,
     *   53626.480    ,
     *   47919.821    ,  48620.606    ,  49321.603    ,  50022.818    ,
     *   50724.296    ,  51426.117    ,  52128.387    ,  52831.241    ,
     *   53534.840    ,
     *   47825.699    ,  48526.501    ,  49227.512    ,  49928.740    ,
     *   50630.230    ,  51332.061    ,  52034.339    ,  52737.202    ,
     *   53440.807    /
        DATA ((ENTRF (J,K),J=145,153),K=100,108) /
     *   47729.174    ,  48429.993    ,  49131.020    ,  49832.261    ,
     *   50533.764    ,  51235.605    ,  51937.893    ,  52640.763    ,
     *   53344.375    ,
     *   47630.241    ,  48331.079    ,  49032.122    ,  49733.378    ,
     *   50434.892    ,  51136.744    ,  51839.042    ,  52541.921    ,
     *   53245.540    ,
     *   47528.900    ,  48229.757    ,  48930.817    ,  49632.088    ,
     *   50333.616    ,  51035.480    ,  51737.787    ,  52440.675    ,
     *   53144.302    ,
     *   47425.153    ,  48126.030    ,  48827.107    ,  49528.394    ,
     *   50229.936    ,  50931.812    ,  51634.130    ,  52337.027    ,
     *   53040.662    ,
     *   47319.003    ,  48019.901    ,  48720.998    ,  49422.301    ,
     *   50123.857    ,  50825.746    ,  51528.076    ,  52230.982    ,
     *   52934.626    ,
     *   47210.459    ,  47911.379    ,  48612.495    ,  49313.816    ,
     *   50015.387    ,  50717.289    ,  51419.630    ,  52122.547    ,
     *   52826.200    ,
     *   47099.529    ,  47800.472    ,  48501.609    ,  49202.948    ,
     *   49904.536    ,  50606.451    ,  51308.805    ,  52011.732    ,
     *   52715.394    ,
     *   46986.227    ,  47687.195    ,  48388.353    ,  49089.711    ,
     *   49791.315    ,  50493.246    ,  51195.613    ,  51898.551    ,
     *   52602.223    ,
     *   46870.569    ,  47571.562    ,  48272.743    ,  48974.120    ,
     *   49675.742    ,  50377.688    ,  51080.069    ,  51783.019    ,
     *   52486.701    /
        DATA ((ENTRF (J,K),J=145,153),K=109,117) /
     *   46752.570    ,  47453.591    ,  48154.795    ,  48856.194    ,
     *   49557.834    ,  50259.796    ,  50962.191    ,  51665.153    ,
     *   52368.846    ,
     *   46632.254    ,  47333.302    ,  48034.531    ,  48735.952    ,
     *   49437.611    ,  50139.591    ,  50842.000    ,  51544.975    ,
     *   52248.679    ,
     *   46509.640    ,  47210.718    ,  47911.973    ,  48613.417    ,
     *   49315.097    ,  50017.094    ,  50719.518    ,  51422.508    ,
     *   52126.223    ,
     *   46384.755    ,  47085.864    ,  47787.147    ,  48488.614    ,
     *   49190.315    ,  49892.331    ,  50594.772    ,  51297.776    ,
     *   52001.504    ,
     *   46257.626    ,  46958.767    ,  47660.078    ,  48361.572    ,
     *   49063.295    ,  49765.330    ,  50467.788    ,  51170.807    ,
     *   51874.548    ,
     *   46128.282    ,  46829.457    ,  47530.798    ,  48232.318    ,
     *   48934.064    ,  49636.120    ,  50338.596    ,  51041.630    ,
     *   51745.385    ,
     *   45996.754    ,  46697.964    ,  47399.336    ,  48100.884    ,
     *   48802.655    ,  49504.732    ,  50207.227    ,  50910.277    ,
     *   51614.046    ,
     *   45863.074    ,  46564.321    ,  47265.727    ,  47967.303    ,
     *   48669.100    ,  49371.200    ,  50073.714    ,  50776.782    ,
     *   51480.566    ,
     *   45727.277    ,  46428.563    ,  47130.003    ,  47831.610    ,
     *   48533.434    ,  49235.557    ,  49938.092    ,  50641.178    ,
     *   51344.978    /
        DATA ((ENTRF (J,K),J=145,153),K=118,126) /
     *   45589.399    ,  46290.726    ,  46992.203    ,  47693.841    ,
     *   48395.693    ,  49097.841    ,  49800.398    ,  50503.503    ,
     *   51207.319    ,
     *   45449.478    ,  46150.848    ,  46852.362    ,  47554.035    ,
     *   48255.916    ,  48958.090    ,  49660.670    ,  50363.794    ,
     *   51067.627    ,
     *   45307.552    ,  46008.967    ,  46710.521    ,  47412.228    ,
     *   48114.140    ,  48816.342    ,  49518.945    ,  50222.090    ,
     *   50925.942    ,
     *   45163.662    ,  45865.123    ,  46566.719    ,  47268.463    ,
     *   47970.407    ,  48672.637    ,  49375.265    ,  50078.432    ,
     *   50782.302    ,
     *   45017.847    ,  45719.357    ,  46420.996    ,  47122.779    ,
     *   47824.757    ,  48527.017    ,  49229.671    ,  49932.861    ,
     *   50636.751    ,
     *   44870.149    ,  45571.711    ,  46273.396    ,  46975.219    ,
     *   47677.233    ,  48379.523    ,  49082.205    ,  49785.419    ,
     *   50489.330    ,
     *   44720.611    ,  45422.227    ,  46123.960    ,  46825.825    ,
     *   47527.876    ,  48230.199    ,  48932.910    ,  49636.149    ,
     *   50340.081    ,
     *   44569.276    ,  45270.948    ,  45972.731    ,  46674.640    ,
     *   47376.730    ,  48079.088    ,  48781.829    ,  49485.094    ,
     *   50189.049    ,
     *   44416.187    ,  45117.918    ,  45819.753    ,  46521.708    ,
     *   47223.839    ,  47926.233    ,  48629.005    ,  49332.298    ,
     *   50036.277    /
        DATA ((ENTRF (J,K),J=145,153),K=127,135) /
     *   44261.387    ,  44963.180    ,  45665.070    ,  46367.074    ,
     *   47069.248    ,  47771.679    ,  48474.484    ,  49177.805    ,
     *   49881.809    ,
     *   44104.921    ,  44806.779    ,  45508.726    ,  46210.780    ,
     *   46912.999    ,  47615.469    ,  48318.309    ,  49021.660    ,
     *   49725.691    ,
     *   43946.832    ,  44648.758    ,  45350.765    ,  46052.872    ,
     *   46755.138    ,  47457.650    ,  48160.525    ,  48863.908    ,
     *   49567.966    ,
     *   43787.165    ,  44489.161    ,  45191.231    ,  45893.394    ,
     *   46595.709    ,  47298.264    ,  48001.177    ,  48704.593    ,
     *   49408.680    ,
     *   43625.963    ,  44328.033    ,  45030.169    ,  45732.390    ,
     *   46434.756    ,  47137.356    ,  47840.309    ,  48543.759    ,
     *   49247.876    ,
     *   43463.270    ,  44165.418    ,  44867.622    ,  45569.904    ,
     *   46272.323    ,  46974.971    ,  47677.965    ,  48381.452    ,
     *   49085.600    ,
     *   43299.129    ,  44001.358    ,  44703.634    ,  45405.980    ,
     *   46108.455    ,  46811.152    ,  47514.190    ,  48217.714    ,
     *   48921.895    ,
     *   43133.584    ,  43835.897    ,  44538.248    ,  45240.660    ,
     *   45943.194    ,  46645.943    ,  47349.026    ,  48052.590    ,
     *   48756.806    ,
     *   42966.676    ,  43669.078    ,  44371.507    ,  45073.989    ,
     *   45776.585    ,  46479.387    ,  47182.518    ,  47886.123    ,
     *   48590.375    /
        DATA ((ENTRF (J,K),J=145,153),K=136,144) /
     *   42798.448    ,  43500.942    ,  44203.453    ,  44906.008    ,
     *   45608.668    ,  46311.527    ,  47014.707    ,  47718.356    ,
     *   48422.646    ,
     *   42628.941    ,  43331.532    ,  44034.129    ,  44736.759    ,
     *   45439.486    ,  46142.404    ,  46845.636    ,  47549.331    ,
     *   48253.660    ,
     *   42458.196    ,  43160.887    ,  43863.574    ,  44566.283    ,
     *   45269.080    ,  45972.060    ,  46675.347    ,  47379.089    ,
     *   48083.459    ,
     *   42286.252    ,  42989.049    ,  43691.829    ,  44394.622    ,
     *   45097.492    ,  45800.536    ,  46503.879    ,  47207.671    ,
     *   47912.085    ,
     *   42113.150    ,  42816.057    ,  43518.934    ,  44221.813    ,
     *   44924.760    ,  45627.872    ,  46331.274    ,  47035.118    ,
     *   47739.577    ,
     *   41938.928    ,  42641.949    ,  43344.928    ,  44047.898    ,
     *   44750.924    ,  45454.106    ,  46157.571    ,  46861.468    ,
     *   47565.975    ,
     *   41763.623    ,  42466.763    ,  43169.849    ,  43872.912    ,
     *   44576.022    ,  45279.278    ,  45982.807    ,  46686.761    ,
     *   47391.317    ,
     *   41587.272    ,  42290.537    ,  42993.733    ,  43696.895    ,
     *   44400.092    ,  45103.425    ,  45807.021    ,  46511.035    ,
     *   47215.642    ,
     *   41409.911    ,  42113.306    ,  42816.618    ,  43519.882    ,
     *   44223.170    ,  44926.583    ,  45630.250    ,  46334.325    ,
     *   47038.986    /
        DATA ((ENTRF (J,K),J=145,153),K=145,153) /
     *   41231.576    ,  41935.106    ,  42638.538    ,  43341.910    ,
     *   44045.292    ,  44748.788    ,  45452.529    ,  46156.669    ,
     *   46861.386    ,
     *   41052.300    ,  41755.971    ,  42459.528    ,  43163.011    ,
     *   43866.493    ,  44570.076    ,  45273.893    ,  45978.100    ,
     *   46682.876    ,
     *   40872.117    ,  41575.934    ,  42279.623    ,  42983.222    ,
     *   43686.806    ,  44390.480    ,  45094.377    ,  45798.654    ,
     *   46503.492    ,
     *   40691.059    ,  41395.029    ,  42098.853    ,  42802.573    ,
     *   43506.264    ,  44210.033    ,  44914.014    ,  45618.365    ,
     *   46323.266    ,
     *   40509.158    ,  41213.287    ,  41917.252    ,  42621.098    ,
     *   43324.901    ,  44028.768    ,  44732.836    ,  45437.263    ,
     *   46142.231    ,
     *   40326.445    ,  41030.738    ,  41734.850    ,  42438.827    ,
     *   43142.746    ,  43846.716    ,  44550.875    ,  45255.381    ,
     *   45960.418    ,
     *   40142.948    ,  40847.412    ,  41551.678    ,  42255.790    ,
     *   42959.830    ,  43663.908    ,  44368.160    ,  45072.749    ,
     *   45777.859    ,
     *   39958.697    ,  40663.339    ,  41367.763    ,  42072.017    ,
     *   42776.183    ,  43480.372    ,  44184.722    ,  44889.398    ,
     *   45594.583    ,
     *   39773.720    ,  40478.546    ,  41183.136    ,  41887.537    ,
     *   42591.833    ,  43296.137    ,  44000.590    ,  44705.355    ,
     *   45410.619    /
        DATA ((ENTRF (J,K),J=145,153),K=154,162) /
     *   39588.044    ,  40293.062    ,  40997.822    ,  41702.375    ,
     *   42406.807    ,  43111.231    ,  43815.790    ,  44520.649    ,
     *   45225.995    ,
     *   39401.695    ,  40106.911    ,  40811.848    ,  41516.560    ,
     *   42221.132    ,  42925.682    ,  43630.351    ,  44335.307    ,
     *   45040.737    ,
     *   39214.698    ,  39920.119    ,  40625.241    ,  41330.116    ,
     *   42034.835    ,  42739.514    ,  43444.298    ,  44149.355    ,
     *   44854.874    ,
     *   39027.079    ,  39732.713    ,  40438.024    ,  41143.070    ,
     *   41847.940    ,  42552.754    ,  43257.657    ,  43962.818    ,
     *   44668.429    ,
     *   38838.861    ,  39544.714    ,  40250.223    ,  40955.445    ,
     *   41660.472    ,  42365.425    ,  43070.451    ,  43775.721    ,
     *   44481.428    ,
     *   38650.068    ,  39356.148    ,  40061.860    ,  40767.264    ,
     *   41472.453    ,  42177.551    ,  42882.705    ,  43588.088    ,
     *   44293.894    ,
     *   38460.721    ,  39167.035    ,  39872.958    ,  40578.550    ,
     *   41283.908    ,  41989.155    ,  42694.442    ,  43399.942    ,
     *   44105.851    ,
     *   38270.843    ,  38977.399    ,  39683.539    ,  40389.326    ,
     *   41094.857    ,  41800.259    ,  42505.683    ,  43211.305    ,
     *   43917.320    ,
     *   38080.455    ,  38787.260    ,  39493.624    ,  40199.612    ,
     *   40905.323    ,  41610.885    ,  42316.451    ,  43022.198    ,
     *   43728.324    /
        DATA ((ENTRF (J,K),J=154,162),K=  1,  9) /
     *   76125.098    ,  76830.548    ,  77537.404    ,  78245.928    ,
     *   78956.414    ,  79669.190    ,  80384.618    ,  81103.095    ,
     *   81825.048    ,
     *   75515.982    ,  76221.432    ,  76928.289    ,  77636.813    ,
     *   78347.299    ,  79060.075    ,  79775.503    ,  80493.980    ,
     *   81215.934    ,
     *   74926.947    ,  75632.397    ,  76339.254    ,  77047.778    ,
     *   77758.265    ,  78471.041    ,  79186.469    ,  79904.945    ,
     *   80626.899    ,
     *   74356.927    ,  75062.377    ,  75769.233    ,  76477.758    ,
     *   77188.244    ,  77901.021    ,  78616.449    ,  79334.926    ,
     *   80056.880    ,
     *   73804.930    ,  74510.380    ,  75217.237    ,  75925.762    ,
     *   76636.249    ,  77349.025    ,  78064.453    ,  78782.930    ,
     *   79504.884    ,
     *   73270.036    ,  73975.486    ,  74682.343    ,  75390.868    ,
     *   76101.355    ,  76814.132    ,  77529.560    ,  78248.037    ,
     *   78969.991    ,
     *   72751.384    ,  73456.835    ,  74163.693    ,  74872.218    ,
     *   75582.705    ,  76295.481    ,  77010.910    ,  77729.387    ,
     *   78451.341    ,
     *   72248.174    ,  72953.625    ,  73660.483    ,  74369.008    ,
     *   75079.495    ,  75792.272    ,  76507.701    ,  77226.178    ,
     *   77948.132    ,
     *   71759.654    ,  72465.105    ,  73171.963    ,  73880.489    ,
     *   74590.976    ,  75303.753    ,  76019.182    ,  76737.659    ,
     *   77459.613    /
        DATA ((ENTRF (J,K),J=154,162),K= 10, 18) /
     *   71285.122    ,  71990.574    ,  72697.432    ,  73405.958    ,
     *   74116.446    ,  74829.223    ,  75544.652    ,  76263.129    ,
     *   76985.084    ,
     *   70823.921    ,  71529.374    ,  72236.232    ,  72944.758    ,
     *   73655.246    ,  74368.024    ,  75083.453    ,  75801.930    ,
     *   76523.885    ,
     *   70375.433    ,  71080.887    ,  71787.745    ,  72496.272    ,
     *   73206.760    ,  73919.538    ,  74634.967    ,  75353.445    ,
     *   76075.399    ,
     *   69939.080    ,  70644.533    ,  71351.392    ,  72059.919    ,
     *   72770.408    ,  73483.186    ,  74198.615    ,  74917.093    ,
     *   75639.048    ,
     *   69514.315    ,  70219.769    ,  70926.629    ,  71635.156    ,
     *   72345.645    ,  73058.423    ,  73773.853    ,  74492.331    ,
     *   75214.286    ,
     *   69100.627    ,  69806.082    ,  70512.942    ,  71221.470    ,
     *   71931.959    ,  72644.737    ,  73360.167    ,  74078.645    ,
     *   74800.600    ,
     *   68697.534    ,  69402.989    ,  70109.850    ,  70818.378    ,
     *   71528.867    ,  72241.646    ,  72957.076    ,  73675.555    ,
     *   74397.510    ,
     *   68304.580    ,  69010.036    ,  69716.897    ,  70425.426    ,
     *   71135.916    ,  71848.695    ,  72564.125    ,  73282.604    ,
     *   74004.559    ,
     *   67921.337    ,  68626.794    ,  69333.655    ,  70042.184    ,
     *   70752.675    ,  71465.454    ,  72180.885    ,  72899.364    ,
     *   73621.319    /
        DATA ((ENTRF (J,K),J=154,162),K= 19, 27) /
     *   67547.400    ,  68252.857    ,  68959.720    ,  69668.249    ,
     *   70378.740    ,  71091.520    ,  71806.951    ,  72525.430    ,
     *   73247.386    ,
     *   67182.387    ,  67887.845    ,  68594.708    ,  69303.238    ,
     *   70013.730    ,  70726.510    ,  71441.941    ,  72160.420    ,
     *   72882.376    ,
     *   66825.936    ,  67531.395    ,  68238.259    ,  68946.790    ,
     *   69657.281    ,  70370.062    ,  71085.494    ,  71803.973    ,
     *   72525.929    ,
     *   66477.705    ,  67183.165    ,  67890.030    ,  68598.561    ,
     *   69309.054    ,  70021.835    ,  70737.267    ,  71455.747    ,
     *   72177.703    ,
     *   66137.371    ,  66842.832    ,  67549.698    ,  68258.230    ,
     *   68968.723    ,  69681.504    ,  70396.937    ,  71115.417    ,
     *   71837.373    ,
     *   65804.627    ,  66510.089    ,  67216.955    ,  67925.488    ,
     *   68635.982    ,  69348.764    ,  70064.197    ,  70782.677    ,
     *   71504.634    ,
     *   65479.181    ,  66184.644    ,  66891.512    ,  67600.045    ,
     *   68310.540    ,  69023.322    ,  69738.755    ,  70457.236    ,
     *   71179.193    ,
     *   65160.759    ,  65866.223    ,  66573.091    ,  67281.625    ,
     *   67992.120    ,  68704.903    ,  69420.337    ,  70138.819    ,
     *   70860.776    ,
     *   64849.096    ,  65554.562    ,  66261.431    ,  66969.966    ,
     *   67680.462    ,  68393.246    ,  69108.680    ,  69827.162    ,
     *   70549.119    /
        DATA ((ENTRF (J,K),J=154,162),K= 28, 36) /
     *   64543.945    ,  65249.412    ,  65956.282    ,  66664.819    ,
     *   67375.315    ,  68088.100    ,  68803.534    ,  69522.016    ,
     *   70243.975    ,
     *   64245.069    ,  64950.537    ,  65657.409    ,  66365.946    ,
     *   67076.443    ,  67789.228    ,  68504.664    ,  69223.146    ,
     *   69945.104    ,
     *   63952.242    ,  64657.711    ,  65364.584    ,  66073.122    ,
     *   66783.620    ,  67496.406    ,  68211.842    ,  68930.325    ,
     *   69652.284    ,
     *   63729.800    ,  64435.271    ,  65142.144    ,  65850.683    ,
     *   66561.182    ,  67273.969    ,  67989.405    ,  68707.888    ,
     *   69429.847    ,
     *   63510.752    ,  64216.224    ,  64923.099    ,  65631.639    ,
     *   66342.138    ,  67054.925    ,  67770.362    ,  68488.846    ,
     *   69210.805    ,
     *   63295.007    ,  64000.480    ,  64707.355    ,  65415.896    ,
     *   66126.396    ,  66839.184    ,  67554.621    ,  68273.105    ,
     *   68995.065    ,
     *   63082.475    ,  63787.949    ,  64494.826    ,  65203.367    ,
     *   65913.868    ,  66626.657    ,  67342.095    ,  68060.579    ,
     *   68782.539    ,
     *   62873.071    ,  63578.547    ,  64285.425    ,  64993.967    ,
     *   65704.469    ,  66417.258    ,  67132.697    ,  67851.182    ,
     *   68573.142    ,
     *   62666.714    ,  63372.191    ,  64079.070    ,  64787.614    ,
     *   65498.116    ,  66210.906    ,  66926.345    ,  67644.830    ,
     *   68366.791    /
        DATA ((ENTRF (J,K),J=154,162),K= 37, 45) /
     *   62463.323    ,  63168.802    ,  63875.682    ,  64584.227    ,
     *   65294.730    ,  66007.520    ,  66722.960    ,  67441.446    ,
     *   68163.407    ,
     *   62262.823    ,  62968.302    ,  63675.184    ,  64383.730    ,
     *   65094.234    ,  65807.025    ,  66522.466    ,  67240.952    ,
     *   67962.913    ,
     *   62065.138    ,  62770.619    ,  63477.502    ,  64186.049    ,
     *   64896.554    ,  65609.346    ,  66324.787    ,  67043.274    ,
     *   67765.236    ,
     *   61870.197    ,  62575.680    ,  63282.564    ,  63991.112    ,
     *   64701.619    ,  65414.411    ,  66129.853    ,  66848.340    ,
     *   67570.302    ,
     *   61677.931    ,  62383.416    ,  63090.301    ,  63798.851    ,
     *   64509.358    ,  65222.151    ,  65937.594    ,  66656.082    ,
     *   67378.044    ,
     *   61488.273    ,  62193.759    ,  62900.646    ,  63609.197    ,
     *   64319.705    ,  65032.499    ,  65747.942    ,  66466.431    ,
     *   67188.394    ,
     *   61301.158    ,  62006.646    ,  62713.534    ,  63422.086    ,
     *   64132.596    ,  64845.391    ,  65560.834    ,  66279.323    ,
     *   67001.287    ,
     *   61116.523    ,  61822.012    ,  62528.903    ,  63237.456    ,
     *   63947.966    ,  64660.762    ,  65376.206    ,  66094.696    ,
     *   66816.660    ,
     *   60934.307    ,  61639.798    ,  62346.690    ,  63055.244    ,
     *   63765.756    ,  64478.553    ,  65193.998    ,  65912.488    ,
     *   66634.453    /
        DATA ((ENTRF (J,K),J=154,162),K= 46, 54) /
     *   60754.451    ,  61459.944    ,  62166.837    ,  62875.393    ,
     *   63585.906    ,  64298.704    ,  65014.150    ,  65732.641    ,
     *   66454.606    ,
     *   60576.897    ,  61282.393    ,  61989.288    ,  62697.845    ,
     *   63408.359    ,  64121.158    ,  64836.605    ,  65555.096    ,
     *   66277.062    ,
     *   60401.592    ,  61107.089    ,  61813.986    ,  62522.545    ,
     *   63233.060    ,  63945.860    ,  64661.307    ,  65379.799    ,
     *   66101.766    ,
     *   60228.480    ,  60933.979    ,  61640.878    ,  62349.438    ,
     *   63059.954    ,  63772.755    ,  64488.204    ,  65206.697    ,
     *   65928.663    ,
     *   60057.509    ,  60763.011    ,  61469.911    ,  62178.473    ,
     *   62888.990    ,  63601.792    ,  64317.242    ,  65035.735    ,
     *   65757.702    ,
     *   59888.628    ,  60594.132    ,  61301.035    ,  62009.598    ,
     *   62720.117    ,  63432.920    ,  64148.370    ,  64866.865    ,
     *   65588.832    ,
     *   59721.789    ,  60427.296    ,  61134.200    ,  61842.765    ,
     *   62553.285    ,  63266.089    ,  63981.540    ,  64700.036    ,
     *   65422.004    ,
     *   59556.943    ,  60262.452    ,  60969.358    ,  61677.924    ,
     *   62388.446    ,  63101.252    ,  63816.704    ,  64535.200    ,
     *   65257.169    ,
     *   59394.043    ,  60099.554    ,  60806.462    ,  61515.031    ,
     *   62225.554    ,  62938.361    ,  63653.814    ,  64372.311    ,
     *   65094.280    /
        DATA ((ENTRF (J,K),J=154,162),K= 55, 63) /
     *   59233.044    ,  59938.558    ,  60645.468    ,  61354.038    ,
     *   62064.563    ,  62777.371    ,  63492.825    ,  64211.323    ,
     *   64933.293    ,
     *   59073.902    ,  59779.418    ,  60486.330    ,  61194.902    ,
     *   61905.429    ,  62618.238    ,  63333.693    ,  64052.191    ,
     *   64774.162    ,
     *   58916.573    ,  59622.091    ,  60329.006    ,  61037.580    ,
     *   61748.108    ,  62460.918    ,  63176.375    ,  63894.874    ,
     *   64616.845    ,
     *   58761.015    ,  59466.536    ,  60173.453    ,  60882.029    ,
     *   61592.558    ,  62305.370    ,  63020.828    ,  63739.328    ,
     *   64461.300    ,
     *   58607.187    ,  59312.711    ,  60019.630    ,  60728.208    ,
     *   61438.739    ,  62151.552    ,  62867.011    ,  63585.512    ,
     *   64307.485    ,
     *   58455.048    ,  59160.575    ,  59867.497    ,  60576.077    ,
     *   61286.610    ,  61999.425    ,  62714.884    ,  63433.386    ,
     *   64155.360    ,
     *   58267.192    ,  58972.722    ,  59679.647    ,  60388.230    ,
     *   61098.765    ,  61811.581    ,  62527.042    ,  63245.546    ,
     *   63967.520    ,
     *   58081.839    ,  58787.373    ,  59494.301    ,  60202.886    ,
     *   60913.424    ,  61626.242    ,  62341.705    ,  63060.209    ,
     *   63782.185    ,
     *   57898.916    ,  58604.454    ,  59311.386    ,  60019.973    ,
     *   60730.513    ,  61443.334    ,  62158.798    ,  62877.303    ,
     *   63599.280    /
        DATA ((ENTRF (J,K),J=154,162),K= 64, 72) /
     *   57718.352    ,  58423.894    ,  59130.829    ,  59839.419    ,
     *   60549.962    ,  61262.784    ,  61978.250    ,  62696.757    ,
     *   63418.734    ,
     *   57540.075    ,  58245.622    ,  58952.560    ,  59661.154    ,
     *   60371.699    ,  61084.523    ,  61799.990    ,  62518.499    ,
     *   63240.477    ,
     *   57364.018    ,  58069.569    ,  58776.511    ,  59485.108    ,
     *   60195.655    ,  60908.481    ,  61623.951    ,  62342.460    ,
     *   63064.440    ,
     *   57190.111    ,  57895.666    ,  58602.612    ,  59311.212    ,
     *   60021.762    ,  60734.591    ,  61450.062    ,  62168.573    ,
     *   62890.554    ,
     *   57018.288    ,  57723.847    ,  58430.797    ,  59139.400    ,
     *   59849.952    ,  60562.783    ,  61278.256    ,  61996.769    ,
     *   62718.751    ,
     *   56848.479    ,  57554.043    ,  58260.997    ,  58969.603    ,
     *   59680.159    ,  60392.992    ,  61108.467    ,  61826.981    ,
     *   62548.964    ,
     *   56680.618    ,  57386.187    ,  58093.145    ,  58801.755    ,
     *   59512.313    ,  60225.149    ,  60940.626    ,  61659.141    ,
     *   62381.126    ,
     *   56514.637    ,  57220.211    ,  57927.173    ,  58635.786    ,
     *   59346.348    ,  60059.186    ,  60774.665    ,  61493.182    ,
     *   62215.167    ,
     *   56350.465    ,  57056.044    ,  57763.010    ,  58471.628    ,
     *   59182.192    ,  59895.033    ,  60610.514    ,  61329.032    ,
     *   62051.019    /
        DATA ((ENTRF (J,K),J=154,162),K= 73, 81) /
     *   56188.031    ,  56893.615    ,  57600.586    ,  58309.207    ,
     *   59019.774    ,  59732.618    ,  60448.101    ,  61166.621    ,
     *   61888.610    ,
     *   56027.260    ,  56732.849    ,  57439.824    ,  58148.449    ,
     *   58859.020    ,  59571.866    ,  60287.351    ,  61005.873    ,
     *   61727.863    ,
     *   55868.069    ,  56573.664    ,  57280.644    ,  57989.273    ,
     *   58699.847    ,  59412.696    ,  60128.183    ,  60846.707    ,
     *   61568.699    ,
     *   55710.372    ,  56415.973    ,  57122.957    ,  57831.590    ,
     *   58542.168    ,  59255.020    ,  59970.509    ,  60689.036    ,
     *   61411.028    ,
     *   55554.069    ,  56259.675    ,  56966.665    ,  57675.302    ,
     *   58385.883    ,  59098.737    ,  59814.230    ,  60532.758    ,
     *   61254.752    ,
     *   55399.040    ,  56104.652    ,  56811.647    ,  57520.288    ,
     *   58230.873    ,  58943.731    ,  59659.225    ,  60377.755    ,
     *   61099.751    ,
     *   55197.357    ,  55902.978    ,  56609.979    ,  57318.627    ,
     *   58029.216    ,  58742.078    ,  59457.576    ,  60176.109    ,
     *   60898.106    ,
     *   54997.106    ,  55702.735    ,  56409.743    ,  57118.397    ,
     *   57828.992    ,  58541.858    ,  59257.359    ,  59975.895    ,
     *   60697.895    ,
     *   54797.494    ,  55503.132    ,  56210.148    ,  56918.808    ,
     *   57629.408    ,  58342.279    ,  59057.784    ,  59776.323    ,
     *   60498.325    /
        DATA ((ENTRF (J,K),J=154,162),K= 82, 90) /
     *   54794.608    ,  55500.246    ,  56207.262    ,  56915.922    ,
     *   57626.522    ,  58339.393    ,  59054.898    ,  59773.437    ,
     *   60495.439    ,
     *   54788.841    ,  55494.479    ,  56201.496    ,  56910.156    ,
     *   57620.756    ,  58333.627    ,  59049.132    ,  59767.671    ,
     *   60489.673    ,
     *   54771.487    ,  55477.126    ,  56184.143    ,  56892.804    ,
     *   57603.405    ,  58316.276    ,  59031.782    ,  59750.321    ,
     *   60472.323    ,
     *   54754.020    ,  55459.659    ,  56166.678    ,  56875.339    ,
     *   57585.940    ,  58298.812    ,  59014.318    ,  59732.857    ,
     *   60454.860    ,
     *   54736.438    ,  55442.079    ,  56149.098    ,  56857.760    ,
     *   57568.362    ,  58281.233    ,  58996.740    ,  59715.279    ,
     *   60437.282    ,
     *   54718.743    ,  55424.384    ,  56131.404    ,  56840.066    ,
     *   57550.669    ,  58263.541    ,  58979.048    ,  59697.587    ,
     *   60419.590    ,
     *   54700.933    ,  55406.575    ,  56113.595    ,  56822.259    ,
     *   57532.861    ,  58245.734    ,  58961.241    ,  59679.781    ,
     *   60401.784    ,
     *   54683.008    ,  55388.651    ,  56095.672    ,  56804.336    ,
     *   57514.939    ,  58227.813    ,  58943.320    ,  59661.860    ,
     *   60383.864    ,
     *   54664.969    ,  55370.613    ,  56077.634    ,  56786.299    ,
     *   57496.903    ,  58209.776    ,  58925.284    ,  59643.824    ,
     *   60365.828    /
        DATA ((ENTRF (J,K),J=154,162),K= 91, 99) /
     *   54646.814    ,  55352.459    ,  56059.481    ,  56768.146    ,
     *   57478.751    ,  58191.625    ,  58907.133    ,  59625.673    ,
     *   60347.677    ,
     *   54628.544    ,  55334.190    ,  56041.213    ,  56749.878    ,
     *   57460.483    ,  58173.358    ,  58888.866    ,  59607.407    ,
     *   60329.411    ,
     *   54610.158    ,  55315.805    ,  56022.829    ,  56731.495    ,
     *   57442.100    ,  58154.975    ,  58870.484    ,  59589.025    ,
     *   60311.030    ,
     *   54591.657    ,  55297.304    ,  56004.329    ,  56712.996    ,
     *   57423.602    ,  58136.477    ,  58851.986    ,  59570.528    ,
     *   60292.533    ,
     *   54507.133    ,  55212.785    ,  55919.813    ,  56628.483    ,
     *   57339.091    ,  58051.969    ,  58767.479    ,  59486.022    ,
     *   60208.028    ,
     *   54420.253    ,  55125.909    ,  55832.940    ,  56541.613    ,
     *   57252.225    ,  57965.104    ,  58680.617    ,  59399.161    ,
     *   60121.168    ,
     *   54331.001    ,  55036.662    ,  55743.697    ,  56452.373    ,
     *   57162.987    ,  57875.869    ,  58591.383    ,  59309.929    ,
     *   60031.937    ,
     *   54239.367    ,  54945.032    ,  55652.071    ,  56360.751    ,
     *   57071.367    ,  57784.252    ,  58499.768    ,  59218.315    ,
     *   59940.325    ,
     *   54145.339    ,  54851.009    ,  55558.053    ,  56266.736    ,
     *   56977.356    ,  57690.243    ,  58405.761    ,  59124.310    ,
     *   59846.321    /
        DATA ((ENTRF (J,K),J=154,162),K=100,108) /
     *   54048.914    ,  54754.589    ,  55461.637    ,  56170.324    ,
     *   56880.947    ,  57593.836    ,  58309.356    ,  59027.907    ,
     *   59749.919    ,
     *   53950.085    ,  54655.766    ,  55362.819    ,  56071.510    ,
     *   56782.136    ,  57495.028    ,  58210.550    ,  58929.103    ,
     *   59651.116    ,
     *   53848.854    ,  54554.540    ,  55261.598    ,  55970.293    ,
     *   56680.922    ,  57393.817    ,  58109.342    ,  58827.897    ,
     *   59549.912    ,
     *   53745.221    ,  54450.913    ,  55157.976    ,  55866.675    ,
     *   56577.309    ,  57290.207    ,  58005.734    ,  58724.291    ,
     *   59446.307    ,
     *   53639.192    ,  54344.890    ,  55051.958    ,  55760.662    ,
     *   56471.299    ,  57184.200    ,  57899.731    ,  58618.289    ,
     *   59340.307    ,
     *   53530.773    ,  54236.478    ,  54943.552    ,  55652.261    ,
     *   56362.902    ,  57075.806    ,  57791.339    ,  58509.900    ,
     *   59231.920    ,
     *   53419.976    ,  54125.688    ,  54832.768    ,  55541.482    ,
     *   56252.127    ,  56965.035    ,  57680.570    ,  58399.133    ,
     *   59121.155    ,
     *   53306.813    ,  54012.532    ,  54719.618    ,  55428.337    ,
     *   56138.987    ,  56851.898    ,  57567.437    ,  58286.002    ,
     *   59008.026    ,
     *   53191.300    ,  53897.027    ,  54604.119    ,  55312.844    ,
     *   56023.498    ,  56736.413    ,  57451.955    ,  58170.523    ,
     *   58892.548    /
        DATA ((ENTRF (J,K),J=154,162),K=109,117) /
     *   53073.454    ,  53779.189    ,  54486.288    ,  55195.019    ,
     *   55905.678    ,  56618.597    ,  57334.142    ,  58052.713    ,
     *   58774.740    ,
     *   52953.297    ,  53659.041    ,  54366.147    ,  55074.883    ,
     *   55785.547    ,  56498.471    ,  57214.019    ,  57932.593    ,
     *   58654.622    ,
     *   52830.852    ,  53536.604    ,  54243.717    ,  54952.460    ,
     *   55663.130    ,  56376.058    ,  57091.610    ,  57810.186    ,
     *   58532.218    ,
     *   52706.143    ,  53411.904    ,  54119.026    ,  54827.775    ,
     *   55538.450    ,  56251.383    ,  56966.939    ,  57685.518    ,
     *   58407.552    ,
     *   52579.198    ,  53284.969    ,  53992.099    ,  54700.855    ,
     *   55411.536    ,  56124.473    ,  56840.033    ,  57558.616    ,
     *   58280.652    ,
     *   52450.047    ,  53155.828    ,  53862.966    ,  54571.730    ,
     *   55282.417    ,  55995.359    ,  56710.924    ,  57429.509    ,
     *   58151.549    ,
     *   52318.721    ,  53024.512    ,  53731.660    ,  54440.431    ,
     *   55151.125    ,  55864.072    ,  56579.641    ,  57298.230    ,
     *   58020.272    ,
     *   52185.253    ,  52891.056    ,  53598.213    ,  54306.992    ,
     *   55017.692    ,  55730.646    ,  56446.219    ,  57164.812    ,
     *   57886.857    ,
     *   52049.678    ,  52755.493    ,  53462.660    ,  54171.448    ,
     *   54882.155    ,  55595.114    ,  56310.692    ,  57029.289    ,
     *   57751.337    /
        DATA ((ENTRF (J,K),J=154,162),K=118,126) /
     *   51912.034    ,  52617.860    ,  53325.038    ,  54033.834    ,
     *   54744.549    ,  55457.515    ,  56173.098    ,  56891.699    ,
     *   57613.750    ,
     *   51772.357    ,  52478.196    ,  53185.385    ,  53894.191    ,
     *   54604.913    ,  55317.885    ,  56033.474    ,  56752.079    ,
     *   57474.133    ,
     *   51630.687    ,  52336.540    ,  53043.740    ,  53752.555    ,
     *   54463.286    ,  55176.265    ,  55891.859    ,  56610.469    ,
     *   57332.527    ,
     *   51487.064    ,  52192.931    ,  52900.143    ,  53608.969    ,
     *   54319.708    ,  55032.694    ,  55748.294    ,  56466.908    ,
     *   57188.970    ,
     *   51341.530    ,  52047.412    ,  52754.636    ,  53463.473    ,
     *   54174.221    ,  54887.215    ,  55602.820    ,  56321.440    ,
     *   57043.505    ,
     *   51194.127    ,  51900.024    ,  52607.262    ,  53316.109    ,
     *   54026.867    ,  54739.868    ,  55455.481    ,  56174.105    ,
     *   56896.175    ,
     *   51044.897    ,  51750.810    ,  52458.062    ,  53166.921    ,
     *   53877.689    ,  54590.698    ,  55306.317    ,  56024.947    ,
     *   56747.021    ,
     *   50893.884    ,  51599.815    ,  52307.081    ,  53015.953    ,
     *   53726.731    ,  54439.749    ,  55155.375    ,  55874.010    ,
     *   56596.088    ,
     *   50741.133    ,  51447.081    ,  52154.362    ,  52863.247    ,
     *   53574.036    ,  54287.063    ,  55002.696    ,  55721.338    ,
     *   56443.421    /
        DATA ((ENTRF (J,K),J=154,162),K=127,135) /
     *   50586.687    ,  51292.654    ,  51999.951    ,  52708.849    ,
     *   53419.649    ,  54132.686    ,  54848.327    ,  55566.975    ,
     *   56289.063    ,
     *   50430.591    ,  51136.578    ,  51843.892    ,  52552.804    ,
     *   53263.616    ,  53976.662    ,  54692.312    ,  55410.966    ,
     *   56133.059    ,
     *   50272.890    ,  50978.897    ,  51686.229    ,  52395.156    ,
     *   53105.980    ,  53819.037    ,  54534.695    ,  55253.356    ,
     *   55975.454    ,
     *   50113.629    ,  50819.657    ,  51527.007    ,  52235.949    ,
     *   52946.787    ,  53659.855    ,  54375.521    ,  55094.190    ,
     *   55816.294    ,
     *   49952.851    ,  50658.902    ,  51366.271    ,  52075.230    ,
     *   52786.081    ,  53499.161    ,  54214.836    ,  54933.512    ,
     *   55655.622    ,
     *   49790.603    ,  50496.677    ,  51204.066    ,  51913.042    ,
     *   52623.908    ,  53336.999    ,  54052.684    ,  54771.368    ,
     *   55493.484    ,
     *   49626.927    ,  50333.025    ,  51040.435    ,  51749.429    ,
     *   52460.310    ,  53173.414    ,  53889.110    ,  54607.802    ,
     *   55329.924    ,
     *   49461.867    ,  50167.992    ,  50875.424    ,  51584.436    ,
     *   52295.333    ,  53008.450    ,  53724.156    ,  54442.857    ,
     *   55164.986    ,
     *   49295.467    ,  50001.619    ,  50709.074    ,  51418.107    ,
     *   52129.020    ,  52842.150    ,  53557.868    ,  54276.577    ,
     *   54998.714    /
        DATA ((ENTRF (J,K),J=154,162),K=136,144) /
     *   49127.771    ,  49833.950    ,  50541.430    ,  51250.483    ,
     *   51961.413    ,  52674.558    ,  53390.287    ,  54109.006    ,
     *   54831.150    ,
     *   48958.819    ,  49665.028    ,  50372.533    ,  51081.607    ,
     *   51792.556    ,  52505.715    ,  53221.458    ,  53940.187    ,
     *   54662.338    ,
     *   48788.654    ,  49494.894    ,  50202.426    ,  50911.522    ,
     *   51622.490    ,  52335.665    ,  53051.420    ,  53770.160    ,
     *   54492.319    ,
     *   48617.317    ,  49323.590    ,  50031.149    ,  50740.269    ,
     *   51451.256    ,  52164.448    ,  52880.217    ,  53598.967    ,
     *   54321.135    ,
     *   48444.849    ,  49151.155    ,  49858.743    ,  50567.888    ,
     *   51278.895    ,  51992.105    ,  52707.887    ,  53426.649    ,
     *   54148.826    ,
     *   48271.287    ,  48977.629    ,  49685.247    ,  50394.418    ,
     *   51105.447    ,  51818.675    ,  52534.472    ,  53253.246    ,
     *   53975.432    ,
     *   48096.673    ,  48803.051    ,  49510.701    ,  50219.899    ,
     *   50930.951    ,  51644.197    ,  52360.010    ,  53078.796    ,
     *   53800.993    ,
     *   47921.042    ,  48627.460    ,  49335.143    ,  50044.368    ,
     *   50755.444    ,  51468.710    ,  52184.540    ,  52903.339    ,
     *   53625.545    ,
     *   47744.433    ,  48450.891    ,  49158.609    ,  49867.864    ,
     *   50578.965    ,  51292.251    ,  52008.097    ,  52726.910    ,
     *   53449.128    /
        DATA ((ENTRF (J,K),J=154,162),K=145,153) /
     *   47566.882    ,  48273.382    ,  48981.135    ,  49690.422    ,
     *   50401.548    ,  51114.857    ,  51830.721    ,  52549.548    ,
     *   53271.777    ,
     *   47388.423    ,  48094.967    ,  48802.759    ,  49512.077    ,
     *   50223.231    ,  50936.562    ,  51652.444    ,  52371.287    ,
     *   53093.527    ,
     *   47209.092    ,  47915.682    ,  48623.513    ,  49332.865    ,
     *   50044.047    ,  50757.402    ,  51473.304    ,  52192.162    ,
     *   52914.414    ,
     *   47028.922    ,  47735.560    ,  48443.432    ,  49152.819    ,
     *   49864.031    ,  50577.410    ,  51293.332    ,  52012.206    ,
     *   52734.472    ,
     *   46847.945    ,  47554.633    ,  48262.548    ,  48971.972    ,
     *   49683.214    ,  50396.619    ,  51112.563    ,  51831.454    ,
     *   52553.734    ,
     *   46666.193    ,  47372.933    ,  48080.893    ,  48790.355    ,
     *   49501.630    ,  50215.062    ,  50931.028    ,  51649.937    ,
     *   52372.230    ,
     *   46483.696    ,  47190.491    ,  47898.498    ,  48608.000    ,
     *   49319.309    ,  50032.769    ,  50748.758    ,  51467.686    ,
     *   52189.994    ,
     *   46300.486    ,  47007.338    ,  47715.394    ,  48424.937    ,
     *   49136.281    ,  49849.771    ,  50565.784    ,  51284.731    ,
     *   52007.055    ,
     *   46116.590    ,  46823.501    ,  47531.608    ,  48241.195    ,
     *   48952.576    ,  49666.096    ,  50382.134    ,  51101.102    ,
     *   51823.442    /
        DATA ((ENTRF (J,K),J=154,162),K=154,162) /
     *   45932.037    ,  46639.010    ,  47347.170    ,  48056.802    ,
     *   48768.221    ,  49481.773    ,  50197.838    ,  50916.827    ,
     *   51639.183    ,
     *   45746.854    ,  46453.891    ,  47162.106    ,  47871.786    ,
     *   48583.245    ,  49296.830    ,  50012.922    ,  50731.934    ,
     *   51454.308    ,
     *   45561.068    ,  46268.171    ,  46976.444    ,  47686.173    ,
     *   48397.673    ,  49111.294    ,  49827.414    ,  50546.449    ,
     *   51268.841    ,
     *   45374.703    ,  46081.876    ,  46790.209    ,  47499.989    ,
     *   48211.533    ,  48925.189    ,  49641.340    ,  50360.399    ,
     *   51082.810    ,
     *   45187.785    ,  45895.031    ,  46603.426    ,  47313.259    ,
     *   48024.848    ,  48738.542    ,  49454.724    ,  50173.808    ,
     *   50896.239    ,
     *   45000.338    ,  45707.659    ,  46416.118    ,  47126.007    ,
     *   47837.643    ,  48551.376    ,  49267.590    ,  49986.701    ,
     *   50709.152    ,
     *   44812.384    ,  45519.783    ,  46228.310    ,  46938.256    ,
     *   47649.941    ,  48363.715    ,  49079.963    ,  49799.101    ,
     *   50521.574    ,
     *   44623.947    ,  45331.427    ,  46040.024    ,  46750.030    ,
     *   47461.765    ,  48175.582    ,  48891.865    ,  49611.031    ,
     *   50333.527    ,
     *   44435.048    ,  45142.611    ,  45851.281    ,  46561.349    ,
     *   47273.137    ,  47986.998    ,  48703.318    ,  49422.513    ,
     *   50145.032    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   29436.741    ,  29632.654    ,  29824.801    ,  30013.314    ,
     *   30198.320    ,  30379.944    ,  30558.306    ,  30733.521    ,
     *   30905.702    ,
     *   28811.899    ,  29008.630    ,  29201.542    ,  29390.767    ,
     *   29576.435    ,  29758.674    ,  29937.607    ,  30113.354    ,
     *   30286.028    ,
     *   28205.000    ,  28402.677    ,  28596.471    ,  28786.516    ,
     *   28972.946    ,  29155.891    ,  29335.480    ,  29511.834    ,
     *   29685.071    ,
     *   27614.732    ,  27813.501    ,  28008.311    ,  28199.299    ,
     *   28386.604    ,  28570.360    ,  28750.699    ,  28927.749    ,
     *   29101.631    ,
     *   27039.822    ,  27239.853    ,  27435.835    ,  27627.909    ,
     *   27816.219    ,  28000.904    ,  28182.103    ,  28359.947    ,
     *   28534.565    ,
     *   26479.031    ,  26680.522    ,  26877.855    ,  27071.179    ,
     *   27260.643    ,  27446.394    ,  27628.577    ,  27807.329    ,
     *   27982.786    ,
     *   25931.135    ,  26134.316    ,  26333.211    ,  26527.975    ,
     *   26718.765    ,  26905.739    ,  27089.048    ,  27268.838    ,
     *   27445.252    ,
     *   25394.912    ,  25600.054    ,  25800.755    ,  25997.180    ,
     *   26189.498    ,  26377.875    ,  26562.474    ,  26743.451    ,
     *   26920.958    ,
     *   24869.122    ,  25076.547    ,  25279.341    ,  25477.687    ,
     *   25671.765    ,  25861.756    ,  26047.835    ,  26230.171    ,
     *   26408.925    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   24352.492    ,  24562.581    ,  24767.810    ,  24968.381    ,
     *   25164.494    ,  25356.344    ,  25544.123    ,  25728.016    ,
     *   25908.197    ,
     *   23843.684    ,  24056.896    ,  24264.969    ,  24468.127    ,
     *   24666.596    ,  24860.593    ,  25050.330    ,  25236.011    ,
     *   25417.826    ,
     *   23341.268    ,  23558.160    ,  23769.567    ,  23975.747    ,
     *   24176.955    ,  24373.440    ,  24565.438    ,  24753.175    ,
     *   24936.867    ,
     *   22843.678    ,  23064.935    ,  23280.272    ,  23489.996    ,
     *   23694.404    ,  23893.781    ,  24088.398    ,  24278.512    ,
     *   24464.362    ,
     *   22349.153    ,  22575.626    ,  22795.630    ,  23009.537    ,
     *   23217.701    ,  23420.457    ,  23618.121    ,  23810.988    ,
     *   23999.330    ,
     *   21855.659    ,  22088.427    ,  22314.016    ,  22532.894    ,
     *   22745.495    ,  22952.222    ,  23153.449    ,  23349.519    ,
     *   23540.751    ,
     *   21360.768    ,  21601.218    ,  21833.562    ,  22058.402    ,
     *   22276.285    ,  22487.710    ,  22693.126    ,  22892.946    ,
     *   23087.543    ,
     *   20861.472    ,  21111.443    ,  21352.057    ,  21584.124    ,
     *   21808.357    ,  22025.384    ,  22235.765    ,  22440.000    ,
     *   22638.539    ,
     *   20353.891    ,  20615.887    ,  20866.793    ,  21107.743    ,
     *   21339.695    ,  21563.472    ,  21779.787    ,  21989.264    ,
     *   22192.453    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   19832.759    ,  20110.337    ,  20374.322    ,  20626.380    ,
     *   20867.858    ,  21099.871    ,  21323.355    ,  21539.112    ,
     *   21747.830    ,
     *   19290.476    ,  19588.967    ,  19870.044    ,  20136.314    ,
     *   20389.772    ,  20631.994    ,  20864.259    ,  21087.627    ,
     *   21302.989    ,
     *   18715.123    ,  19043.160    ,  19347.470    ,  19632.496    ,
     *   19901.400    ,  20156.542    ,  20399.749    ,  20632.480    ,
     *   20855.923    ,
     *   18085.644    ,  18458.956    ,  18796.749    ,  19107.648    ,
     *   19397.167    ,  19669.114    ,  19926.266    ,  20170.731    ,
     *   20404.162    ,
     *   17356.661    ,  17810.403    ,  18201.322    ,  18550.397    ,
     *   18868.840    ,  19163.506    ,  19438.980    ,  19698.519    ,
     *   19944.550    ,
     *   16375.466    ,  17035.958    ,  17528.497    ,  17940.802    ,
     *   18303.145    ,  18630.328    ,  18930.938    ,  19210.509    ,
     *   19472.873    ,
     *   14910.444    ,  15844.860    ,  16690.305    ,  17236.521    ,
     *   17675.629    ,  18053.876    ,  18391.315    ,  18698.842    ,
     *   18983.193    ,
     *   13414.444    ,  14341.444    ,  15272.444    ,  16301.177    ,
     *   16929.401    ,  17403.491    ,  17801.245    ,  18150.892    ,
     *   18466.544    ,
     *   12064.444    ,  12975.444    ,  13894.444    ,  14845.444    ,
     *   15817.729    ,  16598.765    ,  17121.202    ,  17543.573    ,
     *   17907.998    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   10849.444    ,  11728.444    ,  12610.444    ,  13502.444    ,
     *   14396.444    ,  15268.444    ,  16228.503    ,  16824.037    ,
     *   17278.658    ,
     *   9750.2444    ,  10590.444    ,  11432.444    ,  12277.444    ,
     *   13124.444    ,  13974.444    ,  14855.444    ,  15777.365    ,
     *   16504.275    ,
     *   8749.5444    ,  9551.6444    ,  10354.444    ,  11157.444    ,
     *   11961.444    ,  12765.444    ,  13563.444    ,  14320.444    ,
     *   14893.953    ,
     *   8036.0444    ,  8809.8444    ,  9583.8444    ,  10358.444    ,
     *   11133.444    ,  11906.444    ,  12676.444    ,  13436.444    ,
     *   14195.444    ,
     *   7370.4444    ,  8117.3444    ,  8864.4444    ,  9612.0444    ,
     *   10360.444    ,  11109.444    ,  11859.444    ,  12613.444    ,
     *   13383.444    ,
     *   6748.7444    ,  7470.1444    ,  8191.7444    ,  8913.9444    ,
     *   9637.5444    ,  10363.444    ,  11091.444    ,  11827.444    ,
     *   12575.444    ,
     *   6167.6444    ,  6864.6444    ,  7561.8444    ,  8259.9444    ,
     *   8959.5444    ,  9661.7444    ,  10367.444    ,  11080.444    ,
     *   11801.444    ,
     *   5624.0444    ,  6297.6444    ,  6971.4444    ,  7646.1444    ,
     *   8322.5444    ,  9001.4444    ,  9684.0444    ,  10371.444    ,
     *   11065.444    ,
     *   5115.1444    ,  5766.1444    ,  6417.3444    ,  7069.3444    ,
     *   7723.0444    ,  8379.1444    ,  9038.4444    ,  9701.9444    ,
     *   10370.444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *   4638.2444    ,  5267.3444    ,  5896.7444    ,  6526.9444    ,
     *   7158.5444    ,  7792.3444    ,  8429.0444    ,  9069.0444    ,
     *   9713.0444    ,
     *   4191.0444    ,  4799.0444    ,  5407.2444    ,  6016.2444    ,
     *   6626.6444    ,  7238.8444    ,  7853.6444    ,  8471.3444    ,
     *   9092.3444    ,
     *   3771.1444    ,  4358.8444    ,  4946.6444    ,  5535.1444    ,
     *   6124.9444    ,  6716.4444    ,  7310.1444    ,  7906.5444    ,
     *   8505.9444    ,
     *   3376.7444    ,  3944.7444    ,  4512.8444    ,  5081.6444    ,
     *   5651.5444    ,  6223.0444    ,  6796.5444    ,  7372.5444    ,
     *   7951.3444    ,
     *   3005.8444    ,  3554.8444    ,  4104.0444    ,  4653.7444    ,
     *   5204.5444    ,  5756.7444    ,  6310.9444    ,  6867.2444    ,
     *   7426.3444    ,
     *   2656.8444    ,  3187.5444    ,  3718.3444    ,  4249.7444    ,
     *   4782.1444    ,  5315.8444    ,  5851.3444    ,  6388.9444    ,
     *   6928.9444    ,
     *   2328.1444    ,  2841.1444    ,  3354.3444    ,  3868.0444    ,
     *   4382.6444    ,  4898.5444    ,  5416.0444    ,  5935.5444    ,
     *   6457.4444    ,
     *   2018.2444    ,  2514.3444    ,  3010.5444    ,  3507.1444    ,
     *   4004.6444    ,  4503.3444    ,  5003.5444    ,  5505.6444    ,
     *   6010.0444    ,
     *   1726.0444    ,  2205.6444    ,  2685.4444    ,  3165.6444    ,
     *   3646.6444    ,  4128.7444    ,  4612.3444    ,  5097.7444    ,
     *   5585.2444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *   1450.1444    ,  1913.9444    ,  2377.9444    ,  2842.2444    ,
     *   3307.3444    ,  3773.4444    ,  4241.0444    ,  4710.2444    ,
     *   5181.5444    ,
     *   1189.5444    ,  1638.1444    ,  2086.7444    ,  2535.8444    ,
     *   2985.5444    ,  3436.3444    ,  3888.4444    ,  4342.0444    ,
     *   4797.7444    ,
     *   943.23444    ,  1377.0444    ,  1810.9444    ,  2245.2444    ,
     *   2680.1444    ,  3116.0444    ,  3553.2444    ,  3991.9444    ,
     *   4432.4444    ,
     *   710.21444    ,  1129.7444    ,  1549.4444    ,  1969.4444    ,
     *   2390.1444    ,  2811.7444    ,  3234.5444    ,  3658.7444    ,
     *   4084.6444    ,
     *   489.63444    ,  895.47444    ,  1301.4444    ,  1707.6444    ,
     *   2114.5444    ,  2522.2444    ,  2931.1444    ,  3341.4444    ,
     *   3753.3444    ,
     *   280.69444    ,  673.27444    ,  1065.9444    ,  1458.9444    ,
     *   1852.4444    ,  2246.8444    ,  2642.2444    ,  3039.0444    ,
     *   3437.3444    ,
     *   82.659444    ,  462.41444    ,  842.25444    ,  1222.3444    ,
     *   1603.0444    ,  1984.5444    ,  2367.0444    ,  2750.7444    ,
     *   3136.0444    ,
     *  -105.16444    ,  262.20444    ,  629.64444    ,  997.38444    ,
     *   1365.6444    ,  1734.6444    ,  2104.5444    ,  2475.7444    ,
     *   2848.3444    ,
     *  -283.40444    ,  71.984444    ,  427.44444    ,  783.18444    ,
     *   1139.4444    ,  1496.3444    ,  1854.1444    ,  2213.1444    ,
     *   2573.5444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -452.66444    , -108.85444    ,  235.01444    ,  579.15444    ,
     *   923.76444    ,  1269.0444    ,  1615.1444    ,  1962.3444    ,
     *   2310.8444    ,
     *  -613.49444    , -280.88444    ,  51.785444    ,  384.70444    ,
     *   718.06444    ,  1052.0444    ,  1386.8444    ,  1722.7444    ,
     *   2059.7444    ,
     *  -766.39444    , -444.62444    , -122.79444    ,  199.27444    ,
     *   521.76444    ,  844.84444    ,  1168.7444    ,  1493.5444    ,
     *   1819.5444    ,
     *  -911.84444    , -600.55444    , -289.21444    ,  22.351444    ,
     *   334.31444    ,  646.84444    ,  960.11444    ,  1274.2444    ,
     *   1589.5444    ,
     *  -1050.2444    , -749.14444    , -447.95444    , -146.54444    ,
     *   155.22444    ,  457.54444    ,  760.55444    ,  1064.4444    ,
     *   1369.3444    ,
     *  -1182.1444    , -890.81444    , -599.44444    , -307.87444    ,
     *  -15.955444    ,  276.46444    ,  569.55444    ,  863.44444    ,
     *   1158.3444    ,
     *  -1338.2444    , -1058.7444    , -779.17444    , -499.42444    ,
     *  -219.34444    ,  61.204444    ,  342.35444    ,  624.26444    ,
     *   907.06444    ,
     *  -1485.4444    , -1217.1444    , -948.85444    , -680.36444    ,
     *  -411.58444    , -142.37444    ,  127.40444    ,  397.86444    ,
     *   669.16444    ,
     *  -1624.2444    , -1366.7444    , -1109.1444    , -851.42444    ,
     *  -593.42444    , -335.03444    , -76.126444    ,  183.41444    ,
     *   443.72444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -1755.3444    , -1508.0444    , -1260.7444    , -1013.2444    ,
     *  -765.56444    , -517.50444    , -268.96444    , -19.853444    ,
     *   229.95444    ,
     *  -1879.1444    , -1641.6444    , -1404.1444    , -1166.5444    ,
     *  -928.63444    , -690.43444    , -451.80444    , -212.65444    ,
     *   27.124444    ,
     *  -1996.2444    , -1768.1444    , -1539.9444    , -1311.6444    ,
     *  -1083.2444    , -854.42444    , -625.27444    , -395.64444    ,
     *  -165.44444    ,
     *  -2107.0444    , -1887.8444    , -1668.6444    , -1449.3444    ,
     *  -1229.8444    , -1010.0444    , -789.94444    , -569.42444    ,
     *  -348.38444    ,
     *  -2212.0444    , -2001.3444    , -1790.6444    , -1579.9444    ,
     *  -1368.9444    , -1157.8444    , -946.36444    , -734.54444    ,
     *  -522.27444    ,
     *  -2311.5444    , -2109.0444    , -1906.4444    , -1703.8444    ,
     *  -1501.1444    , -1298.2444    , -1095.0444    , -891.52444    ,
     *  -687.63444    ,
     *  -2405.8444    , -2211.1444    , -2016.4444    , -1821.6444    ,
     *  -1626.7444    , -1431.6444    , -1236.3444    , -1040.8444    ,
     *  -844.96444    ,
     *  -2495.4444    , -2308.1444    , -2120.8444    , -1933.5444    ,
     *  -1746.1444    , -1558.5444    , -1370.8444    , -1182.9444    ,
     *  -994.72444    ,
     *  -2580.6444    , -2400.4444    , -2220.2444    , -2039.9444    ,
     *  -1859.7444    , -1679.3444    , -1498.8444    , -1318.1444    ,
     *  -1137.3444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -2661.5444    , -2488.1444    , -2314.7444    , -2141.2444    ,
     *  -1967.7444    , -1794.2444    , -1620.7444    , -1447.0444    ,
     *  -1273.1444    ,
     *  -2738.5444    , -2571.6444    , -2404.6444    , -2237.6444    ,
     *  -2070.7444    , -1903.7444    , -1736.7444    , -1569.7444    ,
     *  -1402.6444    ,
     *  -2811.9444    , -2651.1444    , -2490.3444    , -2329.4444    ,
     *  -2168.7444    , -2008.0444    , -1847.3444    , -1686.7444    ,
     *  -1526.0444    ,
     *  -2881.9444    , -2726.9444    , -2571.9444    , -2416.9444    ,
     *  -2262.1444    , -2107.3444    , -1952.7444    , -1798.2444    ,
     *  -1643.7444    ,
     *  -2948.7444    , -2799.2444    , -2649.7444    , -2500.3444    ,
     *  -2351.1444    , -2202.0444    , -2053.2444    , -1904.5444    ,
     *  -1755.9444    ,
     *  -3012.6444    , -2868.2444    , -2723.9444    , -2579.8444    ,
     *  -2435.9444    , -2292.3444    , -2149.0444    , -2005.9444    ,
     *  -1863.0444    ,
     *  -3092.3444    , -2954.2444    , -2816.2444    , -2678.6444    ,
     *  -2541.3444    , -2404.5444    , -2268.0444    , -2131.9444    ,
     *  -1996.2444    ,
     *  -3167.9444    , -3035.4444    , -2903.2444    , -2771.6444    ,
     *  -2640.6444    , -2510.2444    , -2380.3444    , -2250.9444    ,
     *  -2121.9444    ,
     *  -3240.3533    , -3112.1666    , -2985.2364    , -2859.3455    ,
     *  -2734.3298    , -2610.0643    , -2486.4527    , -2363.4193    ,
     *  -2240.9035    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 82, 90) /
     *  -3240.4661    , -3112.2811    , -2985.3527    , -2859.4637    ,
     *  -2734.4500    , -2610.1866    , -2486.5772    , -2363.5461    ,
     *  -2241.0326    ,
     *  -3240.6916    , -3112.5100    , -2985.5852    , -2859.7000    ,
     *  -2734.6903    , -2610.4312    , -2486.8261    , -2363.7996    ,
     *  -2241.2907    ,
     *  -3241.3721    , -3113.2007    , -2986.2867    , -2860.4130    ,
     *  -2735.4154    , -2611.1689    , -2487.5770    , -2364.5642    ,
     *  -2242.0696    ,
     *  -3242.0596    , -3113.8985    , -2986.9955    , -2861.1334    ,
     *  -2736.1480    , -2611.9143    , -2488.3357    , -2365.3367    ,
     *  -2242.8565    ,
     *  -3242.7543    , -3114.6036    , -2987.7117    , -2861.8613    ,
     *  -2736.8882    , -2612.6674    , -2489.1023    , -2366.1172    ,
     *  -2243.6515    ,
     *  -3243.4561    , -3115.3160    , -2988.4353    , -2862.5967    ,
     *  -2737.6361    , -2613.4283    , -2489.8768    , -2366.9058    ,
     *  -2244.4547    ,
     *  -3244.1653    , -3116.0357    , -2989.1664    , -2863.3398    ,
     *  -2738.3917    , -2614.1970    , -2490.6592    , -2367.7026    ,
     *  -2245.2662    ,
     *  -3244.8818    , -3116.7630    , -2989.9050    , -2864.0905    ,
     *  -2739.1551    , -2614.9738    , -2491.4498    , -2368.5075    ,
     *  -2246.0860    ,
     *  -3245.6058    , -3117.4978    , -2990.6513    , -2864.8490    ,
     *  -2739.9265    , -2615.7585    , -2492.2485    , -2369.3207    ,
     *  -2246.9143    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 91, 99) /
     *  -3246.3373    , -3118.2402    , -2991.4053    , -2865.6154    ,
     *  -2740.7058    , -2616.5513    , -2493.0555    , -2370.1424    ,
     *  -2247.7512    ,
     *  -3247.0763    , -3118.9902    , -2992.1672    , -2866.3896    ,
     *  -2741.4931    , -2617.3524    , -2493.8708    , -2370.9725    ,
     *  -2248.5966    ,
     *  -3247.8230    , -3119.7481    , -2992.9369    , -2867.1719    ,
     *  -2742.2886    , -2618.1617    , -2494.6945    , -2371.8111    ,
     *  -2249.4508    ,
     *  -3248.5775    , -3120.5138    , -2993.7146    , -2867.9623    ,
     *  -2743.0923    , -2618.9793    , -2495.5266    , -2372.6584    ,
     *  -2250.3137    ,
     *  -3252.0630    , -3124.0512    , -2997.3074    , -2871.6135    ,
     *  -2746.8051    , -2622.7564    , -2499.3708    , -2376.5723    ,
     *  -2254.2998    ,
     *  -3255.7132    , -3127.7557    , -3001.0695    , -2875.4368    ,
     *  -2750.6926    , -2626.7112    , -2503.3956    , -2380.6698    ,
     *  -2258.4728    ,
     *  -3259.5354    , -3131.6345    , -3005.0087    , -2879.4398    ,
     *  -2754.7627    , -2630.8515    , -2507.6090    , -2384.9592    ,
     *  -2262.8409    ,
     *  -3263.5373    , -3135.6955    , -3009.1328    , -2883.6305    ,
     *  -2759.0234    , -2635.1855    , -2512.0194    , -2389.4489    ,
     *  -2267.4127    ,
     *  -3267.7269    , -3139.9469    , -3013.4499    , -2888.0172    ,
     *  -2763.4832    , -2639.7218    , -2516.6354    , -2394.1477    ,
     *  -2272.1972    /
        DATA ((ENTRV (J,K),J=  1,  9),K=100,108) /
     *  -3272.1125    , -3144.3969    , -3017.9686    , -2892.6085    ,
     *  -2768.1509    , -2644.4692    , -2521.4660    , -2399.0646    ,
     *  -2277.2036    ,
     *  -3276.7027    , -3149.0544    , -3022.6977    , -2897.4134    ,
     *  -2773.0354    , -2649.4370    , -2526.5205    , -2404.2092    ,
     *  -2282.4415    ,
     *  -3281.5066    , -3153.9284    , -3027.6465    , -2902.4412    ,
     *  -2778.1462    , -2654.6346    , -2531.8086    , -2409.5912    ,
     *  -2287.9208    ,
     *  -3286.5333    , -3159.0283    , -3032.8243    , -2907.7014    ,
     *  -2783.4930    , -2660.0721    , -2537.3403    , -2415.2208    ,
     *  -2293.6518    ,
     *  -3291.7926    , -3164.3639    , -3038.2412    , -2913.2042    ,
     *  -2789.0861    , -2665.7595    , -2543.1261    , -2421.1086    ,
     *  -2299.6453    ,
     *  -3297.2944    , -3169.9453    , -3043.9073    , -2918.9598    ,
     *  -2794.9358    , -2671.7075    , -2549.1765    , -2427.2654    ,
     *  -2305.9121    ,
     *  -3303.0491    , -3175.7829    , -3049.8331    , -2924.9790    ,
     *  -2801.0530    , -2677.9272    , -2555.5029    , -2433.7025    ,
     *  -2312.4638    ,
     *  -3309.0675    , -3181.8876    , -3056.0298    , -2931.2728    ,
     *  -2807.4489    , -2684.4298    , -2562.1166    , -2440.4314    ,
     *  -2319.3121    ,
     *  -3315.3605    , -3188.2706    , -3062.5086    , -2937.8528    ,
     *  -2814.1351    , -2691.2271    , -2569.0295    , -2447.4644    ,
     *  -2326.4692    /
        DATA ((ENTRV (J,K),J=  1,  9),K=109,117) /
     *  -3321.9398    , -3194.9435    , -3069.2812    , -2944.7307    ,
     *  -2821.1237    , -2698.3313    , -2576.2540    , -2454.8137    ,
     *  -2333.9477    ,
     *  -3328.8172    , -3201.9184    , -3076.3597    , -2951.9188    ,
     *  -2828.4269    , -2705.7547    , -2583.8026    , -2462.4921    ,
     *  -2341.7605    ,
     *  -3336.0049    , -3209.2074    , -3083.7567    , -2959.4298    ,
     *  -2836.0575    , -2713.5104    , -2591.6884    , -2470.5129    ,
     *  -2349.9210    ,
     *  -3343.5156    , -3216.8235    , -3091.4850    , -2967.2766    ,
     *  -2844.0288    , -2721.6117    , -2599.9249    , -2478.8897    ,
     *  -2358.4428    ,
     *  -3351.3623    , -3224.7798    , -3099.5579    , -2975.4727    ,
     *  -2852.3541    , -2730.0721    , -2608.5259    , -2487.6364    ,
     *  -2367.3402    ,
     *  -3359.5585    , -3233.0899    , -3107.9891    , -2984.0318    ,
     *  -2861.0476    , -2738.9059    , -2617.5056    , -2496.7674    ,
     *  -2376.6277    ,
     *  -3368.1180    , -3241.7676    , -3116.7927    , -2992.9683    ,
     *  -2870.1235    , -2748.1275    , -2626.8787    , -2506.2975    ,
     *  -2386.3202    ,
     *  -3377.0550    , -3250.8275    , -3125.9831    , -3002.2966    ,
     *  -2879.5966    , -2757.7517    , -2636.6601    , -2516.2418    ,
     *  -2396.4329    ,
     *  -3386.3842    , -3260.2841    , -3135.5753    , -3012.0319    ,
     *  -2889.4820    , -2767.7939    , -2646.8652    , -2526.6159    ,
     *  -2406.9816    /
        DATA ((ENTRV (J,K),J=  1,  9),K=118,126) /
     *  -3396.1207    , -3270.1527    , -3145.5844    , -3022.1895    ,
     *  -2899.7953    , -2778.2696    , -2657.5100    , -2537.4357    ,
     *  -2417.9823    ,
     *  -3406.2797    , -3280.4488    , -3156.0263    , -3032.7851    ,
     *  -2910.5522    , -2789.1950    , -2668.6104    , -2548.7175    ,
     *  -2429.4515    ,
     *  -3416.8773    , -3291.1884    , -3166.9168    , -3043.8349    ,
     *  -2921.7692    , -2800.5864    , -2680.1830    , -2560.4779    ,
     *  -2441.4059    ,
     *  -3427.9295    , -3302.3876    , -3178.2724    , -3055.3555    ,
     *  -2933.4628    , -2812.4605    , -2692.2447    , -2572.7339    ,
     *  -2453.8626    ,
     *  -3439.4529    , -3314.0633    , -3190.1099    , -3067.3637    ,
     *  -2945.6500    , -2824.8345    , -2704.8128    , -2585.5029    ,
     *  -2466.8391    ,
     *  -3451.4645    , -3326.2324    , -3202.4464    , -3079.8768    ,
     *  -2958.3482    , -2837.7258    , -2717.9047    , -2598.8025    ,
     *  -2480.3531    ,
     *  -3463.9815    , -3338.9123    , -3215.2993    , -3092.9122    ,
     *  -2971.5750    , -2851.1521    , -2731.5383    , -2612.6507    ,
     *  -2494.4228    ,
     *  -3477.0216    , -3352.1207    , -3228.6865    , -3106.4880    ,
     *  -2985.3484    , -2865.1316    , -2745.7318    , -2627.0657    ,
     *  -2509.0664    ,
     *  -3490.6027    , -3365.8757    , -3242.6262    , -3120.6223    ,
     *  -2999.6867    , -2879.6826    , -2760.5036    , -2642.0660    ,
     *  -2524.3026    /
        DATA ((ENTRV (J,K),J=  1,  9),K=127,135) /
     *  -3504.7432    , -3380.1956    , -3257.1366    , -3135.3336    ,
     *  -3014.6084    , -2894.8237    , -2775.8725    , -2657.6705    ,
     *  -2540.1502    ,
     *  -3519.4614    , -3395.0989    , -3272.2364    , -3150.6405    ,
     *  -3030.1323    , -2910.5737    , -2791.8573    , -2673.8981    ,
     *  -2556.6282    ,
     *  -3534.7763    , -3410.6047    , -3287.9447    , -3166.5622    ,
     *  -3046.2775    , -2926.9519    , -2808.4771    , -2690.7679    ,
     *  -2573.7559    ,
     *  -3550.7070    , -3426.7319    , -3304.2805    , -3183.1178    ,
     *  -3063.0632    , -2943.9773    , -2825.7514    , -2708.2994    ,
     *  -2591.5527    ,
     *  -3567.2727    , -3443.5000    , -3321.2632    , -3200.3266    ,
     *  -3080.5088    , -2961.6696    , -2843.6995    , -2726.5120    ,
     *  -2610.0380    ,
     *  -3584.4928    , -3460.9284    , -3338.9124    , -3218.2083    ,
     *  -3098.6339    , -2980.0482    , -2862.3410    , -2745.4254    ,
     *  -2629.2315    ,
     *  -3602.3872    , -3479.0367    , -3357.2477    , -3236.7825    ,
     *  -3117.4581    , -2999.1328    , -2881.6957    , -2765.0591    ,
     *  -2649.1528    ,
     *  -3620.9755    , -3497.8449    , -3376.2889    , -3256.0690    ,
     *  -3137.0013    , -3018.9432    , -2901.7832    , -2785.4330    ,
     *  -2669.8217    ,
     *  -3640.2776    , -3517.3727    , -3396.0559    , -3276.0877    ,
     *  -3157.2833    , -3039.4992    , -2922.6233    , -2806.5666    ,
     *  -2691.2577    /
        DATA ((ENTRV (J,K),J=  1,  9),K=136,144) /
     *  -3660.3135    , -3537.6402    , -3416.5686    , -3296.8583    ,
     *  -3178.3238    , -3060.8206    , -2944.2357    , -2828.4797    ,
     *  -2713.4805    ,
     *  -3681.1032    , -3558.6672    , -3437.8469    , -3318.4009    ,
     *  -3200.1426    , -3082.9270    , -2966.6401    , -2851.1918    ,
     *  -2736.5095    ,
     *  -3702.6667    , -3580.4737    , -3459.9106    , -3340.7350    ,
     *  -3222.7595    , -3105.8380    , -2989.8560    , -2874.7225    ,
     *  -2760.3642    ,
     *  -3725.0238    , -3603.0795    , -3482.7795    , -3363.8805    ,
     *  -3246.1941    , -3129.5733    , -3013.9028    , -2899.0908    ,
     *  -2785.0637    ,
     *  -3748.1944    , -3626.5044    , -3506.4733    , -3387.8569    ,
     *  -3270.4657    , -3154.1521    , -3038.7996    , -2924.3160    ,
     *  -2810.6268    ,
     *  -3772.1981    , -3650.7679    , -3531.0114    , -3412.6835    ,
     *  -3295.5937    , -3179.5934    , -3064.5655    , -2950.4168    ,
     *  -2837.0722    ,
     *  -3797.0544    , -3675.8895    , -3556.4131    , -3438.3793    ,
     *  -3321.5969    , -3205.9160    , -3091.2189    , -2977.4116    ,
     *  -2864.4183    ,
     *  -3822.7825    , -3701.8880    , -3582.6973    , -3464.9633    ,
     *  -3348.4939    , -3233.1384    , -3118.7782    , -3005.3184    ,
     *  -2892.6827    ,
     *  -3849.4012    , -3728.7824    , -3609.8825    , -3492.4538    ,
     *  -3376.3029    , -3261.2786    , -3147.2611    , -3034.1550    ,
     *  -2921.8831    /
        DATA ((ENTRV (J,K),J=  1,  9),K=145,153) /
     *  -3876.9290    , -3756.5909    , -3637.9870    , -3520.8687    ,
     *  -3405.0419    , -3290.3542    , -3176.6851    , -3063.9384    ,
     *  -2952.0362    ,
     *  -3905.3841    , -3785.3314    , -3667.0284    , -3550.2256    ,
     *  -3434.7279    , -3320.3821    , -3207.0669    , -3094.6851    ,
     *  -2983.1583    ,
     *  -3934.7837    , -3815.0213    , -3697.0239    , -3580.5413    ,
     *  -3465.3777    , -3351.3789    , -3238.4227    , -3126.4112    ,
     *  -3015.2652    ,
     *  -3965.1450    , -3845.6772    , -3727.9900    , -3611.8323    ,
     *  -3497.0074    , -3383.3603    , -3270.7679    , -3159.1317    ,
     *  -3048.3716    ,
     *  -3996.4840    , -3877.3153    , -3759.9425    , -3644.1139    ,
     *  -3529.6321    , -3416.3412    , -3304.1174    , -3192.8612    ,
     *  -3082.4919    ,
     *  -4028.8163    , -3909.9507    , -3792.8964    , -3677.4010    ,
     *  -3563.2664    , -3450.3360    , -3338.4849    , -3227.6132    ,
     *  -3117.6392    ,
     *  -4062.1564    , -3943.5978    , -3826.8658    , -3711.7074    ,
     *  -3597.9239    , -3485.3577    , -3373.8835    , -3263.4003    ,
     *  -3153.8258    ,
     *  -4096.5178    , -3978.2700    , -3861.8638    , -3747.0460    ,
     *  -3633.6170    , -3521.4187    , -3410.3250    , -3300.2340    ,
     *  -3191.0630    ,
     *  -4131.9131    , -4013.9796    , -3897.9025    , -3783.4284    ,
     *  -3670.3572    , -3558.5301    , -3447.8202    , -3338.1250    ,
     *  -3229.3609    /
        DATA ((ENTRV (J,K),J=  1,  9),K=154,162) /
     *  -4168.3535    , -4050.7375    , -3934.9927    , -3820.8653    ,
     *  -3708.1547    , -3596.7017    , -3486.3786    , -3377.0823    ,
     *  -3268.7284    ,
     *  -4205.8489    , -4088.5536    , -3973.1438    , -3859.3657    ,
     *  -3747.0184    , -3635.9421    , -3526.0085    , -3417.1137    ,
     *  -3309.1730    ,
     *  -4244.4077    , -4127.4360    , -4012.3637    , -3898.9373    ,
     *  -3786.9556    , -3676.2583    , -3566.7165    , -3458.2258    ,
     *  -3350.7006    ,
     *  -4284.0367    , -4167.3912    , -4052.6589    , -3939.5862    ,
     *  -3827.9721    , -3717.6557    , -3608.5077    , -3500.4231    ,
     *  -3393.3158    ,
     *  -4324.7407    , -4208.4240    , -4094.0337    , -3981.3167    ,
     *  -3870.0718    , -3760.1380    , -3651.3855    , -3543.7088    ,
     *  -3437.0212    ,
     *  -4366.5226    , -4250.5371    , -4136.4907    , -4024.1309    ,
     *  -3913.2567    , -3803.7068    , -3695.3512    , -3588.0839    ,
     *  -3481.8176    ,
     *  -4409.3831    , -4293.7311    , -4180.0303    , -4068.0291    ,
     *  -3957.5267    , -3848.3619    , -3740.4043    , -3633.5475    ,
     *  -3527.7038    ,
     *  -4453.3203    , -4338.0040    , -4224.6504    , -4113.0090    ,
     *  -4002.8794    , -3894.1005    , -3786.5417    , -3680.0964    ,
     *  -3574.6763    ,
     *  -4498.3298    , -4383.3513    , -4270.3464    , -4159.0657    ,
     *  -4049.3097    , -3940.9173    , -3833.7580    , -3727.7249    ,
     *  -3622.7292    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   31074.955    ,  31241.382    ,  31405.079    ,  31566.138    ,
     *   31724.648    ,  31880.692    ,  32034.349    ,  32185.695    ,
     *   32334.801    ,
     *   30455.738    ,  30622.591    ,  30786.684    ,  30948.113    ,
     *   31106.968    ,  31263.335    ,  31417.294    ,  31568.924    ,
     *   31718.297    ,
     *   29855.306    ,  30022.644    ,  30187.190    ,  30349.041    ,
     *   30508.289    ,  30665.023    ,  30819.325    ,  30971.277    ,
     *   31120.952    ,
     *   29272.462    ,  29440.356    ,  29605.417    ,  29767.747    ,
     *   29927.441    ,  30084.592    ,  30239.285    ,  30391.601    ,
     *   30541.619    ,
     *   28706.077    ,  28874.602    ,  29040.249    ,  29203.124    ,
     *   29363.326    ,  29520.949    ,  29676.083    ,  29828.812    ,
     *   29979.217    ,
     *   28155.075    ,  28324.318    ,  28490.631    ,  28654.124    ,
     *   28814.900    ,  28973.058    ,  29128.692    ,  29281.888    ,
     *   29432.729    ,
     *   27618.425    ,  27788.485    ,  27955.554    ,  28119.748    ,
     *   28281.175    ,  28439.939    ,  28596.137    ,  28749.859    ,
     *   28901.193    ,
     *   27095.138    ,  27266.127    ,  27434.055    ,  27599.043    ,
     *   27761.207    ,  27920.655    ,  28077.490    ,  28231.806    ,
     *   28383.694    ,
     *   26584.253    ,  26756.299    ,  26925.202    ,  27091.092    ,
     *   27254.090    ,  27414.312    ,  27571.864    ,  27726.850    ,
     *   27879.363    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   26084.834    ,  26258.084    ,  26428.095    ,  26595.007    ,
     *   26758.949    ,  26920.045    ,  27078.410    ,  27234.149    ,
     *   27387.364    ,
     *   25595.959    ,  25770.581    ,  25941.853    ,  26109.925    ,
     *   26274.938    ,  26437.023    ,  26596.303    ,  26752.892    ,
     *   26906.898    ,
     *   25116.713    ,  25292.901    ,  25465.609    ,  25635.000    ,
     *   25801.226    ,  25964.431    ,  26124.745    ,  26282.293    ,
     *   26437.189    ,
     *   24646.173    ,  24824.154    ,  24998.501    ,  25169.393    ,
     *   25336.998    ,  25501.471    ,  25662.956    ,  25821.586    ,
     *   25977.484    ,
     *   24183.403    ,  24363.441    ,  24539.662    ,  24712.267    ,
     *   24881.441    ,  25047.354    ,  25210.165    ,  25370.017    ,
     *   25527.045    ,
     *   23727.436    ,  23909.841    ,  24088.213    ,  24262.777    ,
     *   24433.740    ,  24601.292    ,  24765.606    ,  24926.842    ,
     *   25085.147    ,
     *   23277.257    ,  23462.397    ,  23643.245    ,  23820.057    ,
     *   23993.066    ,  24162.486    ,  24328.510    ,  24491.315    ,
     *   24651.065    ,
     *   22831.785    ,  23020.098    ,  23203.808    ,  23383.208    ,
     *   23558.566    ,  23730.122    ,  23898.096    ,  24062.686    ,
     *   24224.074    ,
     *   22389.840    ,  22581.857    ,  22768.890    ,  22951.284    ,
     *   23129.347    ,  23303.356    ,  23473.560    ,  23640.186    ,
     *   23803.436    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   21950.110    ,  22146.478    ,  22337.395    ,  22523.269    ,
     *   22704.462    ,  22881.298    ,  23054.065    ,  23223.019    ,
     *   23388.393    ,
     *   21511.102    ,  21712.619    ,  21908.104    ,  22098.050    ,
     *   22282.888    ,  22462.999    ,  22638.720    ,  22810.350    ,
     *   22978.156    ,
     *   21071.065    ,  21278.736    ,  21479.640    ,  21674.384    ,
     *   21863.493    ,  22047.421    ,  22226.569    ,  22401.288    ,
     *   22571.889    ,
     *   20627.889    ,  20843.000    ,  21050.399    ,  21250.850    ,
     *   21445.001    ,  21633.409    ,  21816.556    ,  21994.862    ,
     *   22168.693    ,
     *   20178.944    ,  20403.183    ,  20618.464    ,  20825.775    ,
     *   21025.938    ,  21219.648    ,  21407.498    ,  21589.996    ,
     *   21767.584    ,
     *   19720.820    ,  19956.468    ,  20181.467    ,  20397.137    ,
     *   20604.553    ,  20804.604    ,  20998.035    ,  21185.473    ,
     *   21367.459    ,
     *   19248.889    ,  19499.151    ,  19736.377    ,  19962.411    ,
     *   20178.706    ,  20386.436    ,  20586.561    ,  20779.879    ,
     *   20967.059    ,
     *   18756.491    ,  19026.113    ,  19279.146    ,  19518.316    ,
     *   19745.687    ,  19962.865    ,  20171.132    ,  20371.527    ,
     *   20564.908    ,
     *   18233.287    ,  18529.821    ,  18804.069    ,  19060.398    ,
     *   19301.924    ,  19530.966    ,  19749.308    ,  19958.352    ,
     *   20159.228    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   17661.343    ,  17998.202    ,  18302.538    ,  18582.245    ,
     *   18842.478    ,  19086.828    ,  19317.917    ,  19537.731    ,
     *   19747.813    ,
     *   17003.460    ,  17409.307    ,  17760.265    ,  18073.916    ,
     *   18360.084    ,  18624.935    ,  18872.644    ,  19106.200    ,
     *   19327.826    ,
     *   16147.328    ,  16713.470    ,  17149.756    ,  17518.221    ,
     *   17843.112    ,  18136.965    ,  18407.277    ,  18658.965    ,
     *   18895.463    ,
     *   15120.444    ,  16001.512    ,  16590.770    ,  17034.965    ,
     *   17406.890    ,  17733.315    ,  18027.704    ,  18297.984    ,
     *   18549.295    ,
     *   14204.444    ,  15027.444    ,  15847.954    ,  16465.868    ,
     *   16919.241    ,  17295.184    ,  17623.471    ,  17918.625    ,
     *   18189.051    ,
     *   13344.444    ,  14121.444    ,  14901.444    ,  15683.680    ,
     *   16338.252    ,  16802.359    ,  17182.967    ,  17513.484    ,
     *   17809.655    ,
     *   12532.444    ,  13271.444    ,  14013.444    ,  14758.444    ,
     *   15503.684    ,  16207.311    ,  16684.077    ,  17070.101    ,
     *   17403.261    ,
     *   11766.444    ,  12472.444    ,  13181.444    ,  13890.444    ,
     *   14598.444    ,  15298.008    ,  16072.283    ,  16564.128    ,
     *   16956.443    ,
     *   11043.444    ,  11720.444    ,  12399.444    ,  13080.444    ,
     *   13756.444    ,  14420.444    ,  15039.331    ,  15932.181    ,
     *   16442.207    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   10360.444    ,  11012.444    ,  11666.444    ,  12323.444    ,
     *   12980.444    ,  13640.444    ,  14310.444    ,  15054.444    ,
     *   15785.662    ,
     *   9716.9444    ,  10345.444    ,  10976.444    ,  11611.444    ,
     *   12250.444    ,  12896.444    ,  13556.444    ,  14242.444    ,
     *   14934.444    ,
     *   9108.6444    ,  9714.8444    ,  10324.444    ,  10939.444    ,
     *   11558.444    ,  12185.444    ,  12822.444    ,  13472.444    ,
     *   14131.444    ,
     *   8533.2444    ,  9118.6444    ,  9707.9444    ,  10301.444    ,
     *   10900.444    ,  11506.444    ,  12119.444    ,  12741.444    ,
     *   13370.444    ,
     *   7988.3444    ,  8553.8444    ,  9123.0444    ,  9696.6444    ,
     *   10275.444    ,  10859.444    ,  11449.444    ,  12046.444    ,
     *   12649.444    ,
     *   7471.9444    ,  8018.1444    ,  8568.0444    ,  9122.0444    ,
     *   9680.5444    ,  10244.444    ,  10813.444    ,  11387.444    ,
     *   11966.444    ,
     *   6982.0444    ,  7509.7444    ,  8040.9444    ,  8576.0444    ,
     *   9115.2444    ,  9659.0444    ,  10207.444    ,  10761.444    ,
     *   11318.444    ,
     *   6517.0444    ,  7026.9444    ,  7540.0444    ,  8056.8444    ,
     *   8577.6444    ,  9102.6444    ,  9632.0444    ,  10166.444    ,
     *   10704.444    ,
     *   6075.1444    ,  6567.9444    ,  7063.7444    ,  7563.0444    ,
     *   8066.0444    ,  8573.0444    ,  9084.3444    ,  9600.0444    ,
     *   10120.444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   5655.1444    ,  6131.3444    ,  6610.5444    ,  7092.9444    ,
     *   7578.9444    ,  8068.7444    ,  8562.5444    ,  9060.8444    ,
     *   9563.6444    ,
     *   5255.5444    ,  5715.8444    ,  6178.9444    ,  6645.1444    ,
     *   7114.7444    ,  7588.0444    ,  8065.1444    ,  8546.5444    ,
     *   9032.5444    ,
     *   4875.0444    ,  5320.0444    ,  5767.7444    ,  6218.3444    ,
     *   6672.1444    ,  7129.5444    ,  7590.6444    ,  8055.7444    ,
     *   8525.3444    ,
     *   4512.6444    ,  4942.8444    ,  5375.6444    ,  5811.1444    ,
     *   6249.8444    ,  6691.8444    ,  7137.4444    ,  7586.9444    ,
     *   8040.6444    ,
     *   4167.1444    ,  4583.0444    ,  5001.4444    ,  5422.5444    ,
     *   5846.5444    ,  6273.7444    ,  6704.4444    ,  7138.8444    ,
     *   7577.2444    ,
     *   3837.5444    ,  4239.7444    ,  4644.2444    ,  5051.3444    ,
     *   5461.1444    ,  5874.1444    ,  6290.3444    ,  6710.1444    ,
     *   7133.7444    ,
     *   3522.9444    ,  3911.8444    ,  4302.9444    ,  4696.5444    ,
     *   5092.7444    ,  5491.8444    ,  5894.2444    ,  6299.9444    ,
     *   6709.2444    ,
     *   3222.5444    ,  3598.5444    ,  3976.7444    ,  4357.2444    ,
     *   4740.2444    ,  5126.1444    ,  5514.9444    ,  5907.0444    ,
     *   6302.6444    ,
     *   2935.4444    ,  3299.0444    ,  3664.7444    ,  4032.5444    ,
     *   4402.8444    ,  4775.8444    ,  5151.6444    ,  5530.6444    ,
     *   5912.8444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   2660.8444    ,  3012.5444    ,  3366.1444    ,  3721.7444    ,
     *   4079.7444    ,  4440.2444    ,  4803.5444    ,  5169.7444    ,
     *   5539.1444    ,
     *   2398.2444    ,  2738.3444    ,  3080.1444    ,  3424.0444    ,
     *   3770.0444    ,  4118.5444    ,  4469.6444    ,  4823.5444    ,
     *   5180.4444    ,
     *   2146.8444    ,  2475.6444    ,  2806.2444    ,  3138.6444    ,
     *   3473.2444    ,  3810.0444    ,  4149.3444    ,  4491.2444    ,
     *   4836.1444    ,
     *   1906.0444    ,  2224.0444    ,  2543.6444    ,  2865.0444    ,
     *   3188.4444    ,  3513.9444    ,  3841.8444    ,  4172.2444    ,
     *   4505.4444    ,
     *   1675.4444    ,  1982.8444    ,  2291.8444    ,  2602.5444    ,
     *   2915.1444    ,  3229.7444    ,  3546.5444    ,  3865.8444    ,
     *   4187.6444    ,
     *   1454.2444    ,  1751.5444    ,  2050.2444    ,  2350.6444    ,
     *   2652.6444    ,  2956.7444    ,  3262.8444    ,  3571.2444    ,
     *   3882.1444    ,
     *   1190.9444    ,  1475.9444    ,  1762.3444    ,  2050.1444    ,
     *   2339.6444    ,  2631.0444    ,  2924.2444    ,  3219.6444    ,
     *   3517.3444    ,
     *   941.41444    ,  1214.7444    ,  1489.3444    ,  1765.3444    ,
     *   2042.8444    ,  2322.0444    ,  2602.9444    ,  2885.9444    ,
     *   3171.0444    ,
     *   704.91444    ,  967.11444    ,  1230.4444    ,  1495.0444    ,
     *   1761.1444    ,  2028.6444    ,  2297.9444    ,  2568.9444    ,
     *   2842.0444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   480.57444    ,  732.12444    ,  984.71444    ,  1238.4444    ,
     *   1493.5444    ,  1750.0444    ,  2008.0444    ,  2267.7444    ,
     *   2529.2444    ,
     *   267.64444    ,  509.00444    ,  751.32444    ,  994.71444    ,
     *   1239.2444    ,  1485.1444    ,  1732.4444    ,  1981.2444    ,
     *   2231.7444    ,
     *   65.413444    ,  297.03444    ,  529.53444    ,  762.99444    ,
     *   997.53444    ,  1233.2444    ,  1470.2444    ,  1708.6444    ,
     *   1948.6444    ,
     *  -126.76444    ,  95.552444    ,  318.64444    ,  542.61444    ,
     *   767.54444    ,  993.55444    ,  1220.7444    ,  1449.2444    ,
     *   1679.0444    ,
     *  -309.47444    , -96.073444    ,  118.02444    ,  332.90444    ,
     *   548.64444    ,  765.35444    ,  983.12444    ,  1202.0444    ,
     *   1422.2444    ,
     *  -483.28444    , -278.41444    , -72.926444    ,  133.24444    ,
     *   340.19444    ,  547.99444    ,  756.74444    ,  966.52444    ,
     *   1177.4444    ,
     *  -648.70444    , -451.99444    , -254.75444    , -56.913444    ,
     *   141.60444    ,  340.86444    ,  540.97444    ,  741.99444    ,
     *   944.01444    ,
     *  -806.20444    , -617.31444    , -427.96444    , -238.11444    ,
     *  -47.678444    ,  143.40444    ,  335.22444    ,  527.84444    ,
     *   721.34444    ,
     *  -956.23444    , -774.81444    , -593.04444    , -410.84444    ,
     *  -228.15444    , -44.910444    ,  138.95444    ,  323.51444    ,
     *   508.83444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -1099.1444    , -924.94444    , -750.41444    , -575.55444    ,
     *  -400.29444    , -224.57444    , -48.342444    ,  128.48444    ,
     *   305.95444    ,
     *  -1235.4444    , -1068.0444    , -900.50444    , -732.68444    ,
     *  -564.55444    , -396.05444    , -227.14444    , -57.743444    ,
     *   112.19444    ,
     *  -1365.3444    , -1204.5444    , -1043.6444    , -882.62444    ,
     *  -721.33444    , -559.77444    , -397.89444    , -235.62444    ,
     *  -72.920444    ,
     *  -1489.2444    , -1334.8444    , -1180.3444    , -1025.7444    ,
     *  -871.04444    , -716.14444    , -561.01444    , -405.60444    ,
     *  -249.85444    ,
     *  -1607.5444    , -1459.1444    , -1310.7444    , -1162.4444    ,
     *  -1014.0444    , -865.55444    , -716.91444    , -568.09444    ,
     *  -419.03444    ,
     *  -1720.3444    , -1577.8444    , -1435.3444    , -1293.0444    ,
     *  -1150.7444    , -1008.3444    , -865.98444    , -723.50444    ,
     *  -580.87444    ,
     *  -1860.7444    , -1725.5444    , -1590.5444    , -1455.6444    ,
     *  -1320.9444    , -1186.3444    , -1051.8444    , -917.28444    ,
     *  -782.72444    ,
     *  -1993.3444    , -1865.0444    , -1737.0444    , -1609.3444    ,
     *  -1481.9444    , -1354.6444    , -1227.5444    , -1100.5444    ,
     *  -973.65444    ,
     *  -2118.8549    , -1997.2310    , -1875.9941    , -1755.1101    ,
     *  -1634.5472    , -1514.2750    , -1394.2641    , -1274.4854    ,
     *  -1154.9101    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 82, 90) /
     *  -2118.9865    , -1997.3651    , -1876.1308    , -1755.2495    ,
     *  -1634.6893    , -1514.4200    , -1394.4120    , -1274.6363    ,
     *  -1155.0642    ,
     *  -2119.2495    , -1997.6332    , -1876.4041    , -1755.5281    ,
     *  -1634.9735    , -1514.7098    , -1394.7077    , -1274.9381    ,
     *  -1155.3722    ,
     *  -2120.0431    , -1998.4419    , -1877.2284    , -1756.3686    ,
     *  -1635.8307    , -1515.5842    , -1395.5998    , -1275.8484    ,
     *  -1156.3014    ,
     *  -2120.8448    , -1999.2589    , -1878.0613    , -1757.2178    ,
     *  -1636.6967    , -1516.4676    , -1396.5011    , -1276.7681    ,
     *  -1157.2401    ,
     *  -2121.6548    , -2000.0844    , -1878.9028    , -1758.0758    ,
     *  -1637.5716    , -1517.3600    , -1397.4115    , -1277.6972    ,
     *  -1158.1884    ,
     *  -2122.4731    , -2000.9184    , -1879.7529    , -1758.9425    ,
     *  -1638.4555    , -1518.2616    , -1398.3314    , -1278.6358    ,
     *  -1159.1464    ,
     *  -2123.2999    , -2001.7609    , -1880.6117    , -1759.8182    ,
     *  -1639.3485    , -1519.1725    , -1399.2606    , -1279.5841    ,
     *  -1160.1141    ,
     *  -2124.1352    , -2002.6122    , -1881.4794    , -1760.7028    ,
     *  -1640.2507    , -1520.0926    , -1400.1994    , -1280.5420    ,
     *  -1161.0918    ,
     *  -2124.9790    , -2003.4721    , -1882.3560    , -1761.5966    ,
     *  -1641.1621    , -1521.0222    , -1401.1477    , -1281.5097    ,
     *  -1162.0794    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 91, 99) /
     *  -2125.8316    , -2004.3410    , -1883.2416    , -1762.4995    ,
     *  -1642.0828    , -1521.9613    , -1402.1058    , -1282.4872    ,
     *  -1163.0771    ,
     *  -2126.6930    , -2005.2187    , -1884.1363    , -1763.4116    ,
     *  -1643.0129    , -1522.9101    , -1403.0736    , -1283.4748    ,
     *  -1164.0850    ,
     *  -2127.5632    , -2006.1055    , -1885.0402    , -1764.3331    ,
     *  -1643.9526    , -1523.8685    , -1404.0513    , -1284.4724    ,
     *  -1165.1031    ,
     *  -2128.4423    , -2007.0013    , -1885.9533    , -1765.2640    ,
     *  -1644.9019    , -1524.8367    , -1405.0390    , -1285.4802    ,
     *  -1166.1316    ,
     *  -2132.5031    , -2011.1393    , -1890.1708    , -1769.5637    ,
     *  -1649.2862    , -1529.3082    , -1409.6004    , -1290.1342    ,
     *  -1170.8811    ,
     *  -2136.7540    , -2015.4708    , -1894.5855    , -1774.0641    ,
     *  -1653.8749    , -1533.9879    , -1414.3738    , -1295.0042    ,
     *  -1175.8507    ,
     *  -2141.2036    , -2020.0044    , -1899.2059    , -1778.7739    ,
     *  -1658.6769    , -1538.8848    , -1419.3686    , -1300.0997    ,
     *  -1181.0501    ,
     *  -2145.8604    , -2024.7490    , -1904.0410    , -1783.7023    ,
     *  -1663.7014    , -1544.0084    , -1424.5942    , -1305.4304    ,
     *  -1186.4891    ,
     *  -2150.7335    , -2029.7137    , -1909.1001    , -1788.8588    ,
     *  -1668.9581    , -1549.3684    , -1430.0605    , -1311.0064    ,
     *  -1192.1778    /
        DATA ((ENTRV (J,K),J= 10, 18),K=100,108) /
     *  -2155.8324    , -2034.9081    , -1914.3929    , -1794.2531    ,
     *  -1674.4570    , -1554.9749    , -1435.7779    , -1316.8379    ,
     *  -1198.1270    ,
     *  -2161.1667    , -2040.3420    , -1919.9295    , -1799.8955    ,
     *  -1680.2084    , -1560.8384    , -1441.7570    , -1322.9359    ,
     *  -1204.3475    ,
     *  -2166.7466    , -2046.0256    , -1925.7202    , -1805.7964    ,
     *  -1686.2228    , -1566.9698    , -1448.0087    , -1329.3115    ,
     *  -1210.8506    ,
     *  -2172.5824    , -2051.9696    , -1931.7757    , -1811.9668    ,
     *  -1692.5115    , -1573.3802    , -1454.5444    , -1335.9762    ,
     *  -1217.6481    ,
     *  -2178.6851    , -2058.1849    , -1938.1072    , -1818.4179    ,
     *  -1699.0858    , -1580.0812    , -1461.3759    , -1342.9419    ,
     *  -1224.7519    ,
     *  -2185.0657    , -2064.6829    , -1944.7261    , -1825.1613    ,
     *  -1705.9574    , -1587.0848    , -1468.5152    , -1350.2209    ,
     *  -1232.1746    ,
     *  -2191.7358    , -2071.4752    , -1951.6443    , -1832.2092    ,
     *  -1713.1387    , -1594.4034    , -1475.9749    , -1357.8259    ,
     *  -1239.9291    ,
     *  -2198.7074    , -2078.5739    , -1958.8740    , -1839.5738    ,
     *  -1720.6422    , -1602.0496    , -1483.7680    , -1365.7699    ,
     *  -1248.0285    ,
     *  -2205.9928    , -2085.9916    , -1966.4280    , -1847.2681    ,
     *  -1728.4807    , -1610.0366    , -1491.9076    , -1374.0665    ,
     *  -1256.4864    /
        DATA ((ENTRV (J,K),J= 10, 18),K=109,117) /
     *  -2213.6047    , -2093.7411    , -1974.3192    , -1855.3051    ,
     *  -1736.6678    , -1618.3779    , -1500.4075    , -1382.7294    ,
     *  -1265.3170    ,
     *  -2221.5562    , -2101.8357    , -1982.5611    , -1863.6986    ,
     *  -1745.2171    , -1627.0874    , -1509.2817    , -1391.7729    ,
     *  -1274.5345    ,
     *  -2229.8608    , -2110.2889    , -1991.1674    , -1872.4623    ,
     *  -1754.1427    , -1636.1795    , -1518.5447    , -1401.2116    ,
     *  -1284.1538    ,
     *  -2238.5325    , -2119.1150    , -2000.1524    , -1881.6108    ,
     *  -1763.4593    , -1645.6687    , -1528.2114    , -1411.0606    ,
     *  -1294.1901    ,
     *  -2247.5855    , -2128.3283    , -2009.5306    , -1891.1588    ,
     *  -1773.1816    , -1655.5702    , -1538.2970    , -1421.3352    ,
     *  -1304.6588    ,
     *  -2257.0344    , -2137.9436    , -2019.3172    , -1901.1213    ,
     *  -1783.3251    , -1665.8995    , -1548.8170    , -1432.0512    ,
     *  -1315.5760    ,
     *  -2266.8944    , -2147.9761    , -2029.5273    , -1911.5140    ,
     *  -1793.9053    , -1676.6723    , -1559.7875    , -1443.2246    ,
     *  -1326.9579    ,
     *  -2277.1809    , -2158.4416    , -2040.1768    , -1922.3527    ,
     *  -1804.9383    , -1687.9048    , -1571.2249    , -1454.8721    ,
     *  -1338.8211    ,
     *  -2287.9097    , -2169.3558    , -2051.2818    , -1933.6537    ,
     *  -1816.4406    , -1699.6136    , -1583.1457    , -1467.0104    ,
     *  -1351.1826    /
        DATA ((ENTRV (J,K),J= 10, 18),K=118,126) /
     *  -2299.0970    , -2180.7352    , -2062.8588    , -1945.4336    ,
     *  -1828.4288    , -1711.8157    , -1595.5670    , -1479.6568    ,
     *  -1364.0596    ,
     *  -2310.7593    , -2192.5965    , -2074.9245    , -1957.7093    ,
     *  -1840.9201    , -1724.5281    , -1608.5062    , -1492.8286    ,
     *  -1377.4699    ,
     *  -2322.9137    , -2204.9566    , -2087.4962    , -1970.4982    ,
     *  -1853.9319    , -1737.7685    , -1621.9810    , -1506.5436    ,
     *  -1391.4314    ,
     *  -2335.5773    , -2217.8330    , -2100.5913    , -1983.8179    ,
     *  -1867.4819    , -1751.5546    , -1636.0093    , -1520.8201    ,
     *  -1405.9621    ,
     *  -2348.7676    , -2231.2434    , -2114.2276    , -1997.6862    ,
     *  -1881.5881    , -1765.9048    , -1650.6094    , -1535.6762    ,
     *  -1421.0806    ,
     *  -2362.5026    , -2245.2056    , -2128.4233    , -2012.1214    ,
     *  -1896.2689    , -1780.8372    , -1665.7997    , -1551.1306    ,
     *  -1436.8055    ,
     *  -2376.8004    , -2259.7380    , -2143.1966    , -2027.1419    ,
     *  -1911.5427    , -1796.3707    , -1681.5989    , -1567.2021    ,
     *  -1453.1557    ,
     *  -2391.6795    , -2274.8592    , -2158.5663    , -2042.7664    ,
     *  -1927.4285    , -1812.5240    , -1698.0262    , -1583.9097    ,
     *  -1470.1503    ,
     *  -2407.1585    , -2290.5878    , -2174.5511    , -2059.0139    ,
     *  -1943.9451    , -1829.3161    , -1715.1004    , -1601.2726    ,
     *  -1487.8085    /
        DATA ((ENTRV (J,K),J= 10, 18),K=127,135) /
     *  -2423.2563    , -2306.9428    , -2191.1700    , -2075.9034    ,
     *  -1961.1117    , -1846.7664    , -1732.8409    , -1619.3101    ,
     *  -1506.1497    ,
     *  -2439.9921    , -2323.9434    , -2208.4424    , -2093.4542    ,
     *  -1978.9476    , -1864.8941    , -1751.2672    , -1638.0416    ,
     *  -1525.1933    ,
     *  -2457.3851    , -2341.6090    , -2226.3874    , -2111.6856    ,
     *  -1997.4723    , -1883.7188    , -1770.3986    , -1657.4866    ,
     *  -1544.9589    ,
     *  -2475.4548    , -2359.9589    , -2245.0248    , -2130.6173    ,
     *  -2016.7053    , -1903.2599    , -1790.2547    , -1677.6646    ,
     *  -1565.4659    ,
     *  -2494.2206    , -2379.0127    , -2264.3738    , -2150.2688    ,
     *  -2036.6661    , -1923.5370    , -1810.8551    , -1698.5953    ,
     *  -1586.7339    ,
     *  -2513.7022    , -2398.7900    , -2284.4543    , -2170.6596    ,
     *  -2057.3743    , -1944.5698    , -1832.2194    , -1720.2981    ,
     *  -1608.7824    ,
     *  -2533.9193    , -2419.3105    , -2305.2858    , -2191.8094    ,
     *  -2078.8496    , -1966.3776    , -1854.3669    , -1742.7925    ,
     *  -1631.6308    ,
     *  -2554.8914    , -2440.5938    , -2326.8878    , -2213.7376    ,
     *  -2101.1113    , -1988.9800    , -1877.3172    , -1766.0978    ,
     *  -1655.2984    ,
     *  -2576.6382    , -2462.6594    , -2349.2799    , -2236.4638    ,
     *  -2124.1789    , -2012.3963    , -1901.0894    , -1790.2332    ,
     *  -1679.8042    /
        DATA ((ENTRV (J,K),J= 10, 18),K=136,144) /
     *  -2599.1792    , -2485.5268    , -2372.4815    , -2260.0072    ,
     *  -2148.0716    , -2036.6457    , -1925.7026    , -1815.2176    ,
     *  -1705.1671    ,
     *  -2622.5338    , -2509.2153    , -2396.5119    , -2284.3871    ,
     *  -2172.8085    , -2061.7470    , -1951.1757    , -1841.0698    ,
     *  -1731.4057    ,
     *  -2646.7214    , -2533.7441    , -2421.3900    , -2309.6223    ,
     *  -2198.4084    , -2087.7190    , -1977.5273    , -1867.8082    ,
     *  -1758.5383    ,
     *  -2671.7608    , -2559.1321    , -2447.1347    , -2335.7315    ,
     *  -2224.8898    , -2114.5802    , -2004.7756    , -1895.4510    ,
     *  -1786.5830    ,
     *  -2697.6710    , -2585.3979    , -2473.7644    , -2362.7331    ,
     *  -2252.2710    , -2142.3485    , -2032.9385    , -1924.0159    ,
     *  -1815.5572    ,
     *  -2724.4703    , -2612.5599    , -2501.2973    , -2390.6449    ,
     *  -2280.5696    , -2171.0415    , -2062.0334    , -1953.5201    ,
     *  -1845.4781    ,
     *  -2752.1769    , -2640.6359    , -2529.7511    , -2419.4847    ,
     *  -2309.8032    , -2200.6766    , -2092.0774    , -1983.9805    ,
     *  -1876.3622    ,
     *  -2780.8085    , -2669.6434    , -2559.1432    , -2449.2695    ,
     *  -2339.9886    , -2231.2702    , -2123.0869    , -2015.4132    ,
     *  -1908.2256    ,
     *  -2810.3821    , -2699.5994    , -2589.4902    , -2480.0157    ,
     *  -2371.1420    , -2262.8386    , -2155.0778    , -2047.8341    ,
     *  -1941.0838    /
        DATA ((ENTRV (J,K),J= 10, 18),K=145,153) /
     *  -2840.9146    , -2730.5204    , -2620.8084    , -2511.7395    ,
     *  -2403.2793    , -2295.3973    , -2188.0654    , -2081.2580    ,
     *  -1974.9515    ,
     *  -2872.4219    , -2762.4221    , -2653.1133    , -2544.4560    ,
     *  -2436.4155    , -2328.9610    , -2222.0642    , -2115.6994    ,
     *  -2009.8428    ,
     *  -2904.9195    , -2795.3197    , -2686.4198    , -2578.1799    ,
     *  -2470.5650    , -2363.5438    , -2257.0880    , -2151.1718    ,
     *  -2045.7709    ,
     *  -2938.4219    , -2829.2276    , -2720.7420    , -2612.9250    ,
     *  -2505.7412    , -2399.1590    , -2293.1499    , -2187.6878    ,
     *  -2082.7485    ,
     *  -2972.9431    , -2864.1592    , -2756.0932    , -2648.7043    ,
     *  -2541.9569    , -2435.8190    , -2330.2620    , -2225.2595    ,
     *  -2120.7870    ,
     *  -3008.4959    , -2900.1273    , -2792.4856    , -2685.5298    ,
     *  -2579.2238    , -2473.5353    , -2368.4354    , -2263.8975    ,
     *  -2159.8970    ,
     *  -3045.0924    , -2937.1435    , -2829.9307    , -2723.4126    ,
     *  -2617.5526    , -2512.3184    , -2407.6804    , -2303.6119    ,
     *  -2200.0882    ,
     *  -3082.7435    , -2975.2183    , -2868.4387    , -2762.3626    ,
     *  -2656.9532    , -2552.1775    , -2448.0059    , -2344.4114    ,
     *  -2241.3691    ,
     *  -3121.4590    , -3014.3614    , -2908.0188    , -2802.3887    ,
     *  -2697.4338    , -2593.1209    , -2489.4199    , -2386.3037    ,
     *  -2283.7469    /
        DATA ((ENTRV (J,K),J= 10, 18),K=154,162) /
     *  -3161.2474    , -3054.5808    , -2948.6788    , -2843.4984    ,
     *  -2739.0018    , -2635.1555    , -2531.9291    , -2429.2950    ,
     *  -2327.2278    ,
     *  -3202.1159    , -3095.8834    , -2990.4253    , -2885.6979    ,
     *  -2781.6631    , -2678.2869    , -2575.5387    , -2473.3905    ,
     *  -2371.8165    ,
     *  -3244.0701    , -3138.2746    , -3033.2632    , -2928.9919    ,
     *  -2825.4221    , -2722.5194    , -2620.2526    , -2518.5937    ,
     *  -2417.5164    ,
     *  -3287.1142    , -3181.7581    , -3077.1961    , -2973.3837    ,
     *  -2870.2817    , -2767.8554    , -2666.0732    , -2564.9066    ,
     *  -2464.3293    ,
     *  -3331.2505    , -3226.3360    , -3122.2258    , -3018.8747    ,
     *  -2916.2431    , -2814.2959    , -2713.0011    , -2612.3299    ,
     *  -2512.2554    ,
     *  -3376.4796    , -3272.0086    , -3168.3521    , -3065.4645    ,
     *  -2963.3057    , -2861.8401    , -2761.0353    , -2660.8620    ,
     *  -2561.2932    ,
     *  -3422.7999    , -3318.7740    , -3215.5730    , -3113.1508    ,
     *  -3011.4670    , -2910.4851    , -2810.1727    , -2710.4999    ,
     *  -2611.4394    ,
     *  -3470.2077    , -3366.6283    , -3263.8843    , -3161.9294    ,
     *  -3060.7222    , -2960.2263    , -2860.4084    , -2761.2385    ,
     *  -2662.6886    ,
     *  -3518.6970    , -3415.5651    , -3313.2796    , -3211.7933    ,
     *  -3111.0647    , -3011.0565    , -2911.7353    , -2813.0703    ,
     *  -2715.0335    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   32481.737    ,  32626.568    ,  32769.355    ,  32910.158    ,
     *   33049.034    ,  33186.035    ,  33321.215    ,  33454.623    ,
     *   33586.306    ,
     *   31865.483    ,  32010.550    ,  32153.560    ,  32294.574    ,
     *   32433.650    ,  32570.841    ,  32706.201    ,  32839.780    ,
     *   32971.626    ,
     *   31268.423    ,  31413.758    ,  31557.021    ,  31698.273    ,
     *   31837.575    ,  31974.981    ,  32110.545    ,  32244.317    ,
     *   32376.347    ,
     *   30689.412    ,  30835.049    ,  30978.598    ,  31120.120    ,
     *   31259.677    ,  31397.324    ,  31533.118    ,  31667.109    ,
     *   31799.346    ,
     *   30127.373    ,  30273.352    ,  30417.223    ,  30559.049    ,
     *   30698.893    ,  30836.813    ,  30972.865    ,  31107.100    ,
     *   31239.571    ,
     *   29581.295    ,  29727.659    ,  29871.892    ,  30014.061    ,
     *   30154.227    ,  30292.453    ,  30428.794    ,  30563.304    ,
     *   30696.036    ,
     *   29050.220    ,  29197.018    ,  29341.658    ,  29484.210    ,
     *   29624.739    ,  29763.306    ,  29899.971    ,  30034.790    ,
     *   30167.814    ,
     *   28533.241    ,  28680.525    ,  28825.622    ,  28968.604    ,
     *   29109.539    ,  29248.490    ,  29385.517    ,  29520.679    ,
     *   29654.030    ,
     *   28029.492    ,  28177.323    ,  28322.933    ,  28466.397    ,
     *   28607.785    ,  28747.165    ,  28884.597    ,  29020.143    ,
     *   29153.857    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   27538.149    ,  27686.593    ,  27832.778    ,  27976.781    ,
     *   28118.678    ,  28258.535    ,  28396.420    ,  28532.392    ,
     *   28666.511    ,
     *   27058.420    ,  27207.551    ,  27354.379    ,  27498.987    ,
     *   27641.451    ,  27781.842    ,  27920.230    ,  28056.679    ,
     *   28191.248    ,
     *   26589.538    ,  26739.442    ,  26886.992    ,  27032.275    ,
     *   27175.372    ,  27316.359    ,  27455.309    ,  27592.287    ,
     *   27727.357    ,
     *   26130.764    ,  26281.534    ,  26429.893    ,  26575.931    ,
     *   26719.737    ,  26861.389    ,  27000.964    ,  27138.531    ,
     *   27274.158    ,
     *   25681.374    ,  25833.118    ,  25982.383    ,  26129.267    ,
     *   26273.864    ,  26416.259    ,  26556.530    ,  26694.753    ,
     *   26830.998    ,
     *   25240.657    ,  25393.495    ,  25543.778    ,  25691.611    ,
     *   25837.093    ,  25980.315    ,  26121.363    ,  26260.316    ,
     *   26397.248    ,
     *   24807.908    ,  24961.980    ,  25113.406    ,  25262.302    ,
     *   25408.775    ,  25552.923    ,  25694.837    ,  25834.603    ,
     *   25972.299    ,
     *   24382.424    ,  24537.887    ,  24690.601    ,  24840.691    ,
     *   24988.274    ,  25133.457    ,  25276.339    ,  25417.010    ,
     *   25555.556    ,
     *   23963.495    ,  24120.531    ,  24274.697    ,  24426.130    ,
     *   24574.960    ,  24721.303    ,  24865.266    ,  25006.948    ,
     *   25146.440    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   23550.396    ,  23709.215    ,  23865.021    ,  24017.970    ,
     *   24168.202    ,  24315.846    ,  24461.019    ,  24603.830    ,
     *   24744.378    ,
     *   23142.375    ,  23303.222    ,  23460.889    ,  23615.550    ,
     *   23767.363    ,  23916.470    ,  24063.001    ,  24207.075    ,
     *   24348.801    ,
     *   22738.647    ,  22901.808    ,  23061.591    ,  23218.194    ,
     *   23371.793    ,  23522.549    ,  23670.606    ,  23816.097    ,
     *   23959.141    ,
     *   22338.372    ,  22504.185    ,  22666.385    ,  22825.196    ,
     *   22980.821    ,  23133.441    ,  23283.219    ,  23430.303    ,
     *   23574.825    ,
     *   21940.643    ,  22109.510    ,  22274.480    ,  22435.815    ,
     *   22593.746    ,  22748.481    ,  22900.205    ,  23049.084    ,
     *   23195.268    ,
     *   21544.454    ,  21716.859    ,  21885.024    ,  22049.255    ,
     *   22209.823    ,  22366.966    ,  22520.898    ,  22671.808    ,
     *   22819.865    ,
     *   21148.672    ,  21325.204    ,  21497.075    ,  21664.650    ,
     *   21828.247    ,  21988.146    ,  22144.594    ,  22297.809    ,
     *   22447.987    ,
     *   20751.989    ,  20933.374    ,  21109.576    ,  21281.036    ,
     *   21448.135    ,  21611.204    ,  21770.534    ,  21926.379    ,
     *   22078.966    ,
     *   20352.858    ,  20540.007    ,  20721.315    ,  20897.324    ,
     *   21068.499    ,  21235.239    ,  21397.888    ,  21556.748    ,
     *   21712.085    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   19949.395    ,  20143.471    ,  20330.862    ,  20512.250    ,
     *   20688.209    ,  20859.229    ,  21025.728    ,  21188.067    ,
     *   21346.560    ,
     *   19539.231    ,  19741.760    ,  19936.493    ,  20124.311    ,
     *   20305.943    ,  20482.000    ,  20652.998    ,  20819.379    ,
     *   20981.520    ,
     *   19119.282    ,  19332.321    ,  19536.059    ,  19731.673    ,
     *   19920.113    ,  20102.162    ,  20278.471    ,  20449.588    ,
     *   20615.976    ,
     *   18785.200    ,  19008.287    ,  19220.506    ,  19423.368    ,
     *   19618.070    ,  19805.579    ,  19986.687    ,  20162.051    ,
     *   20332.224    ,
     *   18440.132    ,  18675.571    ,  18898.040    ,  19109.540    ,
     *   19311.618    ,  19505.494    ,  19692.149    ,  19872.389    ,
     *   20046.877    ,
     *   18080.416    ,  18331.423    ,  18566.528    ,  18788.493    ,
     *   18999.377    ,  19200.764    ,  19393.898    ,  19579.780    ,
     *   19759.223    ,
     *   17700.723    ,  17972.023    ,  18223.118    ,  18458.024    ,
     *   18679.603    ,  18889.975    ,  19090.764    ,  19283.242    ,
     *   19468.427    ,
     *   17292.709    ,  17591.759    ,  17863.814    ,  18115.166    ,
     *   18350.014    ,  18571.327    ,  18781.293    ,  18981.578    ,
     *   19173.484    ,
     *   16841.839    ,  17181.729    ,  17482.692    ,  17755.733    ,
     *   18007.521    ,  18242.456    ,  18463.625    ,  18673.291    ,
     *   18873.166    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   16317.961    ,  16726.124    ,  17070.221    ,  17373.450    ,
     *   17647.724    ,  17900.133    ,  18135.305    ,  18356.456    ,
     *   18565.930    ,
     *   15630.795    ,  16190.969    ,  16609.114    ,  16958.079    ,
     *   17263.962    ,  17539.730    ,  17792.957    ,  18028.520    ,
     *   18249.782    ,
     *   14795.444    ,  15464.593    ,  16060.715    ,  16490.603    ,
     *   16845.187    ,  17154.149    ,  17431.695    ,  17685.944    ,
     *   17922.060    ,
     *   14003.444    ,  14641.444    ,  15281.932    ,  15926.549    ,
     *   16370.354    ,  16731.423    ,  17043.934    ,  17323.558    ,
     *   17579.047    ,
     *   13255.444    ,  13864.444    ,  14471.444    ,  15072.427    ,
     *   15787.627    ,  16248.095    ,  16616.650    ,  16933.230    ,
     *   17215.259    ,
     *   12548.444    ,  13132.444    ,  13714.444    ,  14283.444    ,
     *   14806.733    ,  15642.809    ,  16123.499    ,  16500.715    ,
     *   16821.947    ,
     *   11880.444    ,  12445.444    ,  13013.444    ,  13584.444    ,
     *   14170.444    ,  14838.444    ,  15490.485    ,  15996.175    ,
     *   16383.447    ,
     *   11247.444    ,  11795.444    ,  12349.444    ,  12911.444    ,
     *   13489.444    ,  14097.444    ,  14711.444    ,  15328.231    ,
     *   15865.638    ,
     *   10645.444    ,  11176.444    ,  11713.444    ,  12259.444    ,
     *   12817.444    ,  13390.444    ,  13972.444    ,  14559.444    ,
     *   15152.082    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   10071.444    ,  10585.444    ,  11104.444    ,  11632.444    ,
     *   12169.444    ,  12715.444    ,  13268.444    ,  13827.444    ,
     *   14389.444    ,
     *   9523.4444    ,  10019.444    ,  10521.444    ,  11031.444    ,
     *   11547.444    ,  12070.444    ,  12599.444    ,  13131.444    ,
     *   13665.444    ,
     *   8999.6444    ,  9479.0444    ,  9964.0444    ,  10454.444    ,
     *   10951.444    ,  11454.444    ,  11961.444    ,  12472.444    ,
     *   12982.444    ,
     *   8498.9444    ,  8961.9444    ,  9430.1444    ,  9903.7444    ,
     *   10382.444    ,  10866.444    ,  11355.444    ,  11848.444    ,
     *   12342.444    ,
     *   8019.9444    ,  8467.2444    ,  8919.3444    ,  9376.3444    ,
     *   9838.5444    ,  10305.444    ,  10777.444    ,  11254.444    ,
     *   11736.444    ,
     *   7561.5444    ,  7993.5444    ,  8430.2444    ,  8871.6444    ,
     *   9317.9444    ,  9769.3444    ,  10225.444    ,  10687.444    ,
     *   11155.444    ,
     *   7122.5444    ,  7539.9444    ,  7961.7444    ,  8388.1444    ,
     *   8819.2444    ,  9255.4444    ,  9696.9444    ,  10144.444    ,
     *   10597.444    ,
     *   6701.9444    ,  7105.2444    ,  7512.6444    ,  7924.5444    ,
     *   8341.1444    ,  8762.6444    ,  9189.4444    ,  9621.9444    ,
     *   10060.444    ,
     *   6298.7444    ,  6688.3444    ,  7081.9444    ,  7479.8444    ,
     *   7882.3444    ,  8289.5444    ,  8702.0444    ,  9119.9444    ,
     *   9544.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   5911.8444    ,  6288.3444    ,  6668.5444    ,  7052.9444    ,
     *   7441.6444    ,  7835.0444    ,  8233.4444    ,  8637.1444    ,
     *   9046.5444    ,
     *   5540.6444    ,  5904.2444    ,  6271.5444    ,  6642.8444    ,
     *   7018.2444    ,  7398.1444    ,  7782.7444    ,  8172.4444    ,
     *   8567.4444    ,
     *   5184.0444    ,  5535.3444    ,  5890.1444    ,  6248.6444    ,
     *   6611.1444    ,  6977.8444    ,  7349.1444    ,  7725.1444    ,
     *   8106.2444    ,
     *   4841.5444    ,  5180.8444    ,  5523.4444    ,  5869.5444    ,
     *   6219.5444    ,  6573.5444    ,  6931.7444    ,  7294.4444    ,
     *   7661.9444    ,
     *   4512.3444    ,  4839.9444    ,  5170.7444    ,  5504.9444    ,
     *   5842.6444    ,  6184.2444    ,  6529.8444    ,  6879.7444    ,
     *   7234.0444    ,
     *   4195.6444    ,  4512.0444    ,  4831.3444    ,  5153.9444    ,
     *   5479.8444    ,  5809.4444    ,  6142.8444    ,  6480.1444    ,
     *   6821.7444    ,
     *   3817.5444    ,  4120.2444    ,  4425.8444    ,  4734.4444    ,
     *   5046.1444    ,  5361.2444    ,  5679.8444    ,  6002.2444    ,
     *   6328.4444    ,
     *   3458.4444    ,  3748.2444    ,  4040.6444    ,  4335.8444    ,
     *   4633.9444    ,  4935.1444    ,  5239.7444    ,  5547.7444    ,
     *   5859.3444    ,
     *   3117.1444    ,  3394.5444    ,  3674.4444    ,  3956.8444    ,
     *   4241.9444    ,  4529.9444    ,  4821.0444    ,  5115.3444    ,
     *   5413.0444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   2792.7444    ,  3058.2444    ,  3326.0444    ,  3596.2444    ,
     *   3868.9444    ,  4144.3444    ,  4422.5444    ,  4703.7444    ,
     *   4988.0444    ,
     *   2484.0444    ,  2738.2444    ,  2994.5444    ,  3253.0444    ,
     *   3513.8444    ,  3777.1444    ,  4042.9444    ,  4311.6444    ,
     *   4583.1444    ,
     *   2190.2444    ,  2433.6444    ,  2678.8444    ,  2926.1444    ,
     *   3175.5444    ,  3427.2444    ,  3681.3444    ,  3937.9444    ,
     *   4197.2444    ,
     *   1910.4444    ,  2143.3444    ,  2378.0444    ,  2614.6444    ,
     *   2853.1444    ,  3093.6444    ,  3336.4444    ,  3581.6444    ,
     *   3829.1444    ,
     *   1643.7444    ,  1866.7444    ,  2091.3444    ,  2317.5444    ,
     *   2545.6444    ,  2775.5444    ,  3007.5444    ,  3241.6444    ,
     *   3478.0444    ,
     *   1389.5444    ,  1603.0444    ,  1817.8444    ,  2034.2444    ,
     *   2252.3444    ,  2472.0444    ,  2693.6444    ,  2917.1444    ,
     *   3142.7444    ,
     *   1147.1444    ,  1351.4444    ,  1557.0444    ,  1763.9444    ,
     *   1972.3444    ,  2182.3444    ,  2393.9444    ,  2607.3444    ,
     *   2822.5444    ,
     *   915.80444    ,  1111.3444    ,  1307.9444    ,  1505.8444    ,
     *   1705.0444    ,  1905.5444    ,  2107.6444    ,  2311.3444    ,
     *   2516.6444    ,
     *   695.00444    ,  882.09444    ,  1070.1444    ,  1259.3444    ,
     *   1449.6444    ,  1641.2444    ,  1834.1444    ,  2028.4444    ,
     *   2224.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   484.16444    ,  663.15444    ,  843.01444    ,  1023.8444    ,
     *   1205.6444    ,  1388.5444    ,  1572.6444    ,  1757.9444    ,
     *   1944.6444    ,
     *   282.75444    ,  453.97444    ,  625.93444    ,  798.70444    ,
     *   972.35444    ,  1146.9444    ,  1322.5444    ,  1499.2444    ,
     *   1677.1444    ,
     *   90.281444    ,  254.03444    ,  418.41444    ,  583.47444    ,
     *   749.27444    ,  915.87444    ,  1083.3444    ,  1251.7444    ,
     *   1421.2444    ,
     *  -93.715444    ,  62.866444    ,  219.94444    ,  377.58444    ,
     *   535.83444    ,  694.76444    ,  854.43444    ,  1014.8444    ,
     *   1176.2444    ,
     *  -269.68444    , -120.00444    ,  30.059444    ,  180.56444    ,
     *   331.55444    ,  483.09444    ,  635.23444    ,  788.03444    ,
     *   941.53444    ,
     *  -438.07444    , -295.03444    , -151.71444    , -8.0758444    ,
     *   135.93444    ,  280.36444    ,  425.26444    ,  570.68444    ,
     *   716.66444    ,
     *  -648.10444    , -513.39444    , -378.54444    , -243.50444    ,
     *  -108.25444    ,  27.259444    ,  163.08444    ,  299.25444    ,
     *   435.81444    ,
     *  -846.82444    , -720.02444    , -593.21444    , -466.36444    ,
     *  -339.43444    , -212.38444    , -85.191444    ,  42.191444    ,
     *   169.79444    ,
     *  -1035.5095    , -916.25475    , -797.11666    , -678.06591    ,
     *  -559.07284    , -440.10741    , -321.13921    , -202.13731    ,
     *  -83.070323    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 82, 90) /
     *  -1035.6668    , -916.41534    , -797.28068    , -678.23348    ,
     *  -559.24407    , -440.28245    , -321.31817    , -202.32035    ,
     *  -83.257585    ,
     *  -1035.9813    , -916.73647    , -797.60867    , -678.56856    ,
     *  -559.58649    , -440.63246    , -321.67604    , -202.68636    ,
     *  -83.632045    ,
     *  -1036.9299    , -917.70513    , -798.59803    , -679.57931    ,
     *  -560.61935    , -441.68819    , -322.75547    , -203.79034    ,
     *  -84.761490    ,
     *  -1037.8882    , -918.68367    , -799.59747    , -680.60034    ,
     *  -561.66270    , -442.75464    , -323.84583    , -204.90549    ,
     *  -85.902336    ,
     *  -1038.8563    , -919.67219    , -800.60709    , -681.63175    ,
     *  -562.71665    , -443.83190    , -324.94723    , -206.03190    ,
     *  -87.054691    ,
     *  -1039.8343    , -920.67079    , -801.62699    , -682.67365    ,
     *  -563.78130    , -444.92008    , -326.05977    , -207.16969    ,
     *  -88.218662    ,
     *  -1040.8222    , -921.67957    , -802.65726    , -683.72614    ,
     *  -564.85674    , -446.01928    , -327.18356    , -208.31896    ,
     *  -89.394358    ,
     *  -1041.8203    , -922.69862    , -803.69801    , -684.78930    ,
     *  -565.94309    , -447.12960    , -328.31871    , -209.47983    ,
     *  -90.581889    ,
     *  -1042.8284    , -923.72803    , -804.74933    , -685.86326    ,
     *  -567.04044    , -448.25116    , -329.46531    , -210.65239    ,
     *  -91.781365    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 91, 99) /
     *  -1043.8469    , -924.76792    , -805.81133    , -686.94811    ,
     *  -568.14890    , -449.38404    , -330.62349    , -211.83676    ,
     *  -92.992898    ,
     *  -1044.8757    , -925.81837    , -806.88411    , -688.04394    ,
     *  -569.26857    , -450.52837    , -331.79334    , -213.03305    ,
     *  -94.216600    ,
     *  -1045.9150    , -926.87949    , -807.96776    , -689.15088    ,
     *  -570.39956    , -451.68425    , -332.97497    , -214.24136    ,
     *  -95.452583    ,
     *  -1046.9649    , -927.95138    , -809.06240    , -690.26901    ,
     *  -571.54198    , -452.85178    , -334.16850    , -215.46183    ,
     *  -96.700963    ,
     *  -1051.8128    , -932.90081    , -814.11666    , -695.43153    ,
     *  -576.81638    , -458.24188    , -339.67835    , -221.09569    ,
     *  -102.46339    ,
     *  -1056.8851    , -938.07904    , -819.40419    , -700.83191    ,
     *  -582.33338    , -463.87945    , -345.44068    , -226.98722    ,
     *  -108.48880    ,
     *  -1062.1915    , -943.49589    , -824.93496    , -706.48031    ,
     *  -588.10328    , -469.77497    , -351.46614    , -233.14721    ,
     *  -114.78819    ,
     *  -1067.7421    , -949.16154    , -830.71933    , -712.38722    ,
     *  -594.13676    , -475.93927    , -357.76574    , -239.58685    ,
     *  -121.37291    ,
     *  -1073.5472    , -955.08652    , -836.76798    , -718.56350    ,
     *  -600.44485    , -482.38354    , -364.35085    , -246.31770    ,
     *  -128.25468    /
        DATA ((ENTRV (J,K),J= 19, 27),K=100,108) /
     *  -1079.6175    , -961.28173    , -843.09198    , -725.02039    ,
     *  -607.03894    , -489.11938    , -371.23322    , -253.35168    ,
     *  -135.44562    ,
     *  -1085.9642    , -967.75844    , -849.70277    , -731.76950    ,
     *  -613.93082    , -496.15873    , -378.42498    , -260.70108    ,
     *  -142.95821    ,
     *  -1092.5987    , -974.52830    , -856.61217    , -738.82282    ,
     *  -621.13265    , -503.51392    , -385.93865    , -268.37861    ,
     *  -150.80531    ,
     *  -1099.5328    , -981.60333    , -863.83237    , -746.19270    ,
     *  -628.65697    , -511.19767    , -393.78710    , -276.39733    ,
     *  -159.00017    ,
     *  -1106.7789    , -988.99595    , -871.37595    , -753.89191    ,
     *  -636.51671    , -519.22309    , -401.98363    , -284.77070    ,
     *  -167.55644    ,
     *  -1114.3496    , -996.71896    , -879.25589    , -761.93359    ,
     *  -644.72518    , -527.60366    , -410.54190    , -293.51256    ,
     *  -176.48811    ,
     *  -1122.2579    , -1004.7855    , -887.48553    , -770.33126    ,
     *  -653.29608    , -536.35326    , -419.47594    , -302.63712    ,
     *  -185.80959    ,
     *  -1130.5171    , -1013.2092    , -896.07863    , -779.09884    ,
     *  -662.24350    , -545.48615    , -428.80021    , -312.15899    ,
     *  -195.53565    ,
     *  -1139.1411    , -1022.0041    , -905.04931    , -788.25064    ,
     *  -671.58192    , -555.01696    , -438.52950    , -322.09316    ,
     *  -205.68143    /
        DATA ((ENTRV (J,K),J= 19, 27),K=109,117) /
     *  -1148.1440    , -1031.1843    , -914.41209    , -797.80133    ,
     *  -681.32618    , -564.96072    , -448.67900    , -332.45497    ,
     *  -216.26246    ,
     *  -1157.5404    , -1040.7648    , -924.18188    , -807.76599    ,
     *  -691.49152    , -575.33283    , -459.26427    , -343.26013    ,
     *  -227.29460    ,
     *  -1167.3454    , -1050.7606    , -934.37395    , -818.16006    ,
     *  -702.09354    , -586.14904    , -470.30123    , -354.52473    ,
     *  -238.79408    ,
     *  -1177.5741    , -1061.1872    , -945.00396    , -828.99934    ,
     *  -713.14820    , -597.42548    , -481.80616    , -366.26518    ,
     *  -250.77748    ,
     *  -1188.2423    , -1072.0604    , -956.08793    , -840.30002    ,
     *  -724.67184    , -609.17862    , -493.79566    , -378.49825    ,
     *  -263.26168    ,
     *  -1199.3662    , -1083.3965    , -967.64222    , -852.07860    ,
     *  -736.68111    , -621.42527    , -506.28669    , -391.24102    ,
     *  -276.26390    ,
     *  -1210.9620    , -1095.2121    , -979.68356    , -864.35196    ,
     *  -749.19302    , -634.18257    , -519.29652    , -404.51088    ,
     *  -289.80167    ,
     *  -1223.0466    , -1107.5240    , -992.22900    , -877.13729    ,
     *  -762.22490    , -647.46796    , -532.84272    , -418.32553    ,
     *  -303.89277    ,
     *  -1235.6371    , -1120.3496    , -1005.2959    , -890.45208    ,
     *  -775.79436    , -661.29920    , -546.94315    , -432.70293    ,
     *  -318.55529    /
        DATA ((ENTRV (J,K),J= 19, 27),K=118,126) /
     *  -1248.7509    , -1133.7064    , -1018.9020    , -904.31415    ,
     *  -789.91933    , -675.69430    , -561.61595    , -447.66131    ,
     *  -333.80753    ,
     *  -1262.4058    , -1147.6122    , -1033.0652    , -918.74156    ,
     *  -804.61799    , -690.67156    , -576.87948    , -463.21913    ,
     *  -349.66804    ,
     *  -1276.6198    , -1162.0851    , -1047.8038    , -933.75266    ,
     *  -819.90878    , -706.24949    , -592.75234    , -479.39507    ,
     *  -366.15556    ,
     *  -1291.4112    , -1177.1437    , -1063.1363    , -949.36603    ,
     *  -835.81035    , -722.44684    , -609.25336    , -496.20799    ,
     *  -383.28900    ,
     *  -1306.7985    , -1192.8064    , -1079.0813    , -965.60046    ,
     *  -852.34156    , -739.28252    , -626.40150    , -513.67693    ,
     *  -401.08743    ,
     *  -1322.8004    , -1209.0921    , -1095.6578    , -982.47492    ,
     *  -869.52146    , -756.77563    , -644.21590    , -531.82104    ,
     *  -419.57005    ,
     *  -1339.4360    , -1226.0199    , -1112.8848    , -1000.0086    ,
     *  -887.36924    , -774.94539    , -662.71581    , -550.65960    ,
     *  -438.75612    ,
     *  -1356.7243    , -1243.6090    , -1130.7817    , -1018.2206    ,
     *  -905.90419    , -793.81113    , -681.92057    , -570.21196    ,
     *  -458.66498    ,
     *  -1374.6847    , -1261.8786    , -1149.3677    , -1037.1306    ,
     *  -925.14571    , -813.39225    , -701.84959    , -590.49749    ,
     *  -479.31600    /
        DATA ((ENTRV (J,K),J= 19, 27),K=127,135) /
     *  -1393.3366    , -1280.8481    , -1168.6624    , -1056.7578    ,
     *  -945.11326    , -833.70819    , -722.52229    , -611.53560    ,
     *  -500.72854    ,
     *  -1412.6993    , -1300.5372    , -1188.6851    , -1077.1217    ,
     *  -965.82629    , -854.77841    , -743.95807    , -633.34565    ,
     *  -522.92189    ,
     *  -1432.7925    , -1320.9652    , -1209.4554    , -1098.2419    ,
     *  -987.30428    , -876.62231    , -766.17631    , -655.94695    ,
     *  -545.91530    ,
     *  -1453.6356    , -1342.1517    , -1230.9927    , -1120.1378    ,
     *  -1009.5666    , -899.25925    , -789.19629    , -679.35870    ,
     *  -569.72787    ,
     *  -1475.2482    , -1364.1162    , -1253.3166    , -1142.8288    ,
     *  -1032.6326    , -922.70847    , -813.03717    , -703.59997    ,
     *  -594.37856    ,
     *  -1497.6497    , -1386.8780    , -1276.4462    , -1166.3341    ,
     *  -1056.5215    , -946.98906    , -837.71793    , -728.68963    ,
     *  -619.88613    ,
     *  -1520.8594    , -1410.4564    , -1300.4009    , -1190.6728    ,
     *  -1081.2522    , -972.11993    , -863.25739    , -754.64636    ,
     *  -646.26910    ,
     *  -1544.8965    , -1434.8705    , -1325.1997    , -1215.8639    ,
     *  -1106.8435    , -998.11976    , -889.67408    , -781.48856    ,
     *  -673.54573    ,
     *  -1569.7800    , -1460.1393    , -1350.8612    , -1241.9260    ,
     *  -1133.3141    , -1025.0070    , -916.98627    , -809.23433    ,
     *  -701.73395    /
        DATA ((ENTRV (J,K),J= 19, 27),K=136,144) /
     *  -1595.5288    , -1486.2813    , -1377.4042    , -1268.8775    ,
     *  -1160.6822    , -1052.7997    , -945.21189    , -837.90144    ,
     *  -730.85133    ,
     *  -1622.1612    , -1513.3150    , -1404.8466    , -1296.7365    ,
     *  -1188.9656    , -1081.5156    , -974.36852    , -867.50726    ,
     *  -760.91506    ,
     *  -1649.6954    , -1541.2583    , -1433.2066    , -1325.5208    ,
     *  -1218.1820    , -1111.1720    , -1004.4733    , -898.06874    ,
     *  -791.94186    ,
     *  -1678.1493    , -1570.1289    , -1462.5014    , -1355.2475    ,
     *  -1248.3483    , -1141.7860    , -1035.5429    , -929.60237    ,
     *  -823.94799    ,
     *  -1707.5403    , -1599.9440    , -1492.7482    , -1385.9335    ,
     *  -1279.4813    , -1173.3738    , -1067.5936    , -962.12412    ,
     *  -856.94920    ,
     *  -1737.8851    , -1630.7203    , -1523.9633    , -1417.5951    ,
     *  -1311.5970    , -1205.9514    , -1100.6410    , -995.64940    ,
     *  -890.96064    ,
     *  -1769.2004    , -1662.4740    , -1556.1629    , -1450.2481    ,
     *  -1344.7110    , -1239.5340    , -1134.7002    , -1030.1930    ,
     *  -925.99690    ,
     *  -1801.5018    , -1695.2207    , -1589.3624    , -1483.9076    ,
     *  -1378.8382    , -1274.1364    , -1169.7855    , -1065.7692    ,
     *  -962.07188    ,
     *  -1834.8046    , -1728.9754    , -1623.5763    , -1518.5882    ,
     *  -1413.9928    , -1309.7726    , -1205.9109    , -1102.3914    ,
     *  -999.19882    /
        DATA ((ENTRV (J,K),J= 19, 27),K=145,153) /
     *  -1869.1233    , -1763.7525    , -1658.8189    , -1554.3037    ,
     *  -1450.1884    , -1346.4559    , -1243.0892    , -1140.0724    ,
     *  -1037.3902    ,
     *  -1904.4718    , -1799.5653    , -1695.1034    , -1591.0670    ,
     *  -1487.4379    , -1384.1987    , -1281.3328    , -1178.8243    ,
     *  -1076.6578    ,
     *  -1940.8630    , -1836.4269    , -1732.4424    , -1628.8906    ,
     *  -1525.7532    , -1423.0129    , -1320.6531    , -1218.6581    ,
     *  -1117.0125    ,
     *  -1978.3093    , -1874.3490    , -1770.8475    , -1667.7857    ,
     *  -1565.1454    , -1462.9093    , -1361.0608    , -1259.5842    ,
     *  -1158.4644    ,
     *  -2016.8219    , -1913.3427    , -1810.3294    , -1707.7628    ,
     *  -1605.6247    , -1503.8978    , -1402.5655    , -1301.6121    ,
     *  -1201.0225    ,
     *  -2056.4111    , -1953.4182    , -1850.8981    , -1748.8316    ,
     *  -1647.2005    , -1545.9875    , -1445.1760    , -1344.7503    ,
     *  -1244.6952    ,
     *  -2097.0862    , -1994.5843    , -1892.5621    , -1791.0005    ,
     *  -1689.8810    , -1589.1863    , -1488.8999    , -1389.0061    ,
     *  -1289.4897    ,
     *  -2138.8555    , -2036.8491    , -1935.3294    , -1834.2769    ,
     *  -1733.6733    , -1633.5012    , -1533.7440    , -1434.3859    ,
     *  -1335.4119    ,
     *  -2181.7261    , -2080.2194    , -1979.2062    , -1878.6670    ,
     *  -1778.5834    , -1678.9379    , -1579.7137    , -1480.8952    ,
     *  -1382.4672    /
        DATA ((ENTRV (J,K),J= 19, 27),K=154,162) /
     *  -2225.7037    , -2124.7007    , -2024.1981    , -1924.1761    ,
     *  -1824.6163    , -1725.5010    , -1626.8135    , -1528.5379    ,
     *  -1430.6592    ,
     *  -2270.7929    , -2170.2973    , -2070.3089    , -1970.8078    ,
     *  -1871.7753    , -1773.1937    , -1675.0463    , -1577.3171    ,
     *  -1479.9908    ,
     *  -2316.9967    , -2217.0121    , -2117.5413    , -2018.5644    ,
     *  -1920.0627    , -1822.0182    , -1724.4140    , -1627.2341    ,
     *  -1530.4632    ,
     *  -2364.3168    , -2264.8463    , -2165.8964    , -2067.4471    ,
     *  -1969.4792    , -1871.9749    , -1774.9170    , -1678.2893    ,
     *  -1582.0766    ,
     *  -2412.7531    , -2313.7998    , -2215.3739    , -2117.4551    ,
     *  -2020.0242    , -1923.0629    , -1826.5541    , -1730.4815    ,
     *  -1634.8296    ,
     *  -2462.3039    , -2363.8707    , -2265.9717    , -2168.5863    ,
     *  -2071.6951    , -1975.2797    , -1879.3228    , -1783.8078    ,
     *  -1688.7192    ,
     *  -2512.9658    , -2415.0553    , -2317.6859    , -2220.8366    ,
     *  -2124.4879    , -2028.6211    , -1933.2186    , -1838.2639    ,
     *  -1743.7410    ,
     *  -2564.7332    , -2467.3481    , -2370.5108    , -2274.2004    ,
     *  -2178.3967    , -2083.0811    , -1988.2357    , -1893.8436    ,
     *  -1799.8889    ,
     *  -2617.5986    , -2520.7413    , -2424.4389    , -2328.6698    ,
     *  -2233.4138    , -2138.6519    , -2044.3660    , -1950.5391    ,
     *  -1857.1549    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   33716.308    ,  33844.674    ,  33971.446    ,  34068.415    ,
     *   34164.471    ,  34259.634    ,  34353.919    ,  34447.342    ,
     *   34539.920    ,
     *   33101.784    ,  33230.299    ,  33357.213    ,  33454.288    ,
     *   33550.447    ,  33645.709    ,  33740.090    ,  33833.606    ,
     *   33926.274    ,
     *   32506.682    ,  32635.365    ,  32762.439    ,  32859.633    ,
     *   32955.908    ,  33051.281    ,  33145.770    ,  33239.392    ,
     *   33332.162    ,
     *   31929.879    ,  32058.750    ,  32186.005    ,  32283.333    ,
     *   32379.738    ,  32475.237    ,  32569.848    ,  32663.587    ,
     *   32756.471    ,
     *   31370.326    ,  31499.409    ,  31626.867    ,  31724.345    ,
     *   31820.895    ,  31916.535    ,  32011.281    ,  32105.152    ,
     *   32198.164    ,
     *   30827.039    ,  30956.360    ,  31084.044    ,  31181.691    ,
     *   31278.403    ,  31374.199    ,  31469.098    ,  31563.116    ,
     *   31656.270    ,
     *   30299.095    ,  30428.681    ,  30556.617    ,  30654.451    ,
     *   30751.344    ,  30847.316    ,  30942.384    ,  31036.566    ,
     *   31129.879    ,
     *   29785.621    ,  29915.502    ,  30043.719    ,  30141.762    ,
     *   30238.857    ,  30335.023    ,  30430.279    ,  30524.643    ,
     *   30618.132    ,
     *   29285.793    ,  29416.002    ,  29544.533    ,  29642.808    ,
     *   29740.126    ,  29836.509    ,  29931.974    ,  30026.539    ,
     *   30120.224    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   28798.832    ,  28929.406    ,  29058.284    ,  29156.816    ,
     *   29254.383    ,  29351.005    ,  29446.701    ,  29541.491    ,
     *   29635.391    ,
     *   28323.995    ,  28454.975    ,  28584.238    ,  28683.056    ,
     *   28780.898    ,  28877.785    ,  28973.738    ,  29068.774    ,
     *   29162.914    ,
     *   27860.578    ,  27992.008    ,  28121.698    ,  28220.832    ,
     *   28318.979    ,  28416.159    ,  28512.394    ,  28607.704    ,
     *   28702.107    ,
     *   27407.905    ,  27539.833    ,  27669.997    ,  27769.481    ,
     *   27867.964    ,  27965.468    ,  28062.016    ,  28157.627    ,
     *   28252.321    ,
     *   26965.330    ,  27097.811    ,  27228.498    ,  27328.369    ,
     *   27427.223    ,  27525.086    ,  27621.978    ,  27717.921    ,
     *   27812.936    ,
     *   26532.228    ,  26665.322    ,  26796.589    ,  26896.887    ,
     *   26996.153    ,  27094.411    ,  27191.683    ,  27287.992    ,
     *   27383.360    ,
     *   26107.999    ,  26241.771    ,  26373.680    ,  26474.452    ,
     *   26574.171    ,  26672.865    ,  26770.556    ,  26867.269    ,
     *   26963.025    ,
     *   25692.055    ,  25826.581    ,  25959.201    ,  26060.496    ,
     *   26160.717    ,  26259.892    ,  26358.045    ,  26455.202    ,
     *   26551.386    ,
     *   25283.828    ,  25419.189    ,  25552.597    ,  25654.470    ,
     *   25755.245    ,  25854.951    ,  25953.615    ,  26051.262    ,
     *   26147.916    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   24882.754    ,  25019.044    ,  25153.325    ,  25255.839    ,
     *   25357.227    ,  25457.520    ,  25556.746    ,  25654.932    ,
     *   25752.105    ,
     *   24488.279    ,  24625.601    ,  24760.852    ,  24864.076    ,
     *   24966.143    ,  25067.084    ,  25166.931    ,  25265.713    ,
     *   25363.456    ,
     *   24099.849    ,  24238.321    ,  24374.650    ,  24478.662    ,
     *   24581.481    ,  24683.140    ,  24783.673    ,  24883.112    ,
     *   24981.484    ,
     *   23716.909    ,  23856.664    ,  23994.192    ,  24099.081    ,
     *   24202.733    ,  24305.188    ,  24406.481    ,  24506.645    ,
     *   24605.712    ,
     *   23338.893    ,  23480.083    ,  23618.951    ,  23724.814    ,
     *   23829.394    ,  23932.732    ,  24034.866    ,  24135.833    ,
     *   24235.667    ,
     *   22965.224    ,  23108.023    ,  23248.388    ,  23355.339    ,
     *   23460.952    ,  23565.271    ,  23668.339    ,  23770.196    ,
     *   23870.879    ,
     *   22595.302    ,  22739.910    ,  22881.953    ,  22990.121    ,
     *   23096.887    ,  23202.299    ,  23306.406    ,  23409.251    ,
     *   23510.875    ,
     *   22228.495    ,  22375.144    ,  22519.075    ,  22628.609    ,
     *   22736.665    ,  22843.300    ,  22948.565    ,  23052.509    ,
     *   23155.178    ,
     *   21864.131    ,  22013.093    ,  22159.156    ,  22270.227    ,
     *   22379.733    ,  22487.736    ,  22594.295    ,  22699.466    ,
     *   22803.300    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   21501.483    ,  21653.078    ,  21801.557    ,  21914.365    ,
     *   22025.504    ,  22135.046    ,  22243.058    ,  22349.602    ,
     *   22454.735    ,
     *   21139.751    ,  21294.357    ,  21445.589    ,  21560.370    ,
     *   21673.358    ,  21784.637    ,  21894.283    ,  22002.369    ,
     *   22108.958    ,
     *   20778.035    ,  20936.109    ,  21090.496    ,  21207.527    ,
     *   21322.618    ,  21435.867    ,  21547.362    ,  21657.185    ,
     *   21765.411    ,
     *   20497.675    ,  20658.805    ,  20815.958    ,  20934.955    ,
     *   21051.877    ,  21166.835    ,  21279.930    ,  21391.253    ,
     *   21500.889    ,
     *   20216.171    ,  20380.745    ,  20541.002    ,  20662.195    ,
     *   20781.156    ,  20898.013    ,  21012.880    ,  21125.860    ,
     *   21237.049    ,
     *   19932.902    ,  20101.381    ,  20265.137    ,  20388.796    ,
     *   20510.039    ,  20629.013    ,  20745.849    ,  20860.666    ,
     *   20973.571    ,
     *   19647.146    ,  19820.083    ,  19987.808    ,  20114.251    ,
     *   20238.059    ,  20359.403    ,  20478.438    ,  20595.299    ,
     *   20710.109    ,
     *   19358.049    ,  19536.115    ,  19708.375    ,  19837.979    ,
     *   19964.687    ,  20088.702    ,  20210.203    ,  20329.348    ,
     *   20446.281    ,
     *   19064.585    ,  19248.606    ,  19426.089    ,  19559.309    ,
     *   19689.319    ,  19816.359    ,  19940.642    ,  20062.354    ,
     *   20181.661    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   18765.490    ,  18956.505    ,  19140.060    ,  19277.454    ,
     *   19411.250    ,  19541.741    ,  19669.181    ,  19793.793    ,
     *   19915.774    ,
     *   18459.171    ,  18658.512    ,  18849.208    ,  18991.466    ,
     *   19129.645    ,  19264.104    ,  19395.155    ,  19523.067    ,
     *   19648.073    ,
     *   18143.562    ,  18352.979    ,  18552.195    ,  18700.191    ,
     *   18843.496    ,  18982.564    ,  19117.780    ,  19249.473    ,
     *   19377.931    ,
     *   17815.882    ,  18037.760    ,  18247.317    ,  18402.182    ,
     *   18551.562    ,  18696.043    ,  18836.112    ,  18972.182    ,
     *   19104.606    ,
     *   17472.218    ,  17709.944    ,  17932.337    ,  18095.579    ,
     *   18252.276    ,  18403.203    ,  18548.997    ,  18690.187    ,
     *   18827.216    ,
     *   17106.735    ,  17365.406    ,  17604.205    ,  17777.913    ,
     *   17943.599    ,  18102.339    ,  18254.990    ,  18402.247    ,
     *   18544.686    ,
     *   16709.987    ,  16997.919    ,  17258.560    ,  17445.759    ,
     *   17622.786    ,  17791.206    ,  17952.223    ,  18106.790    ,
     *   18255.673    ,
     *   16264.652    ,  16597.242    ,  16888.741    ,  17094.120    ,
     *   17285.969    ,  17466.734    ,  17638.213    ,  17801.769    ,
     *   17958.466    ,
     *   15731.277    ,  16144.103    ,  16483.595    ,  16715.144    ,
     *   16927.365    ,  17124.518    ,  17309.506    ,  17484.416    ,
     *   17650.805    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   14954.636    ,  15592.300    ,  16021.536    ,  16295.109    ,
     *   16537.597    ,  16757.803    ,  16961.043    ,  17150.822    ,
     *   17329.590    ,
     *   14196.444    ,  14718.427    ,  15447.641    ,  15805.423    ,
     *   16099.417    ,  16355.208    ,  16584.836    ,  16795.118    ,
     *   16990.360    ,
     *   13486.444    ,  13966.444    ,  14364.723    ,  15159.698    ,
     *   15573.329    ,  15894.479    ,  16166.822    ,  16407.731    ,
     *   16626.237    ,
     *   12838.444    ,  13335.444    ,  13849.444    ,  14360.444    ,
     *   14801.055    ,  15317.769    ,  15677.312    ,  15970.895    ,
     *   16225.561    ,
     *   12223.444    ,  12719.444    ,  13237.444    ,  13673.444    ,
     *   14109.444    ,  14566.444    ,  15023.563    ,  15443.215    ,
     *   15765.271    ,
     *   11630.444    ,  12116.444    ,  12617.444    ,  13021.444    ,
     *   13434.444    ,  13854.444    ,  14268.444    ,  14647.744    ,
     *   15183.932    ,
     *   11058.444    ,  11529.444    ,  12011.444    ,  12394.444    ,
     *   12786.444    ,  13184.444    ,  13585.444    ,  13990.444    ,
     *   14437.444    ,
     *   10506.444    ,  10961.444    ,  11424.444    ,  11790.444    ,
     *   12165.444    ,  12545.444    ,  12932.444    ,  13326.444    ,
     *   13732.444    ,
     *   9974.7444    ,  10412.444    ,  10858.444    ,  11209.444    ,
     *   11568.444    ,  11934.444    ,  12305.444    ,  12684.444    ,
     *   13069.444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   9462.0444    ,  9884.2444    ,  10313.444    ,  10650.444    ,
     *   10995.444    ,  11346.444    ,  11703.444    ,  12067.444    ,
     *   12437.444    ,
     *   8968.2444    ,  9375.0444    ,  9788.0444    ,  10112.444    ,
     *   10444.444    ,  10781.444    ,  11125.444    ,  11475.444    ,
     *   11831.444    ,
     *   8492.6444    ,  8884.5444    ,  9282.2444    ,  9595.0444    ,
     *   9913.7444    ,  10238.444    ,  10568.444    ,  10905.444    ,
     *   11247.444    ,
     *   8034.4444    ,  8412.1444    ,  8795.1444    ,  9096.2444    ,
     *   9402.9444    ,  9715.3444    ,  10033.444    ,  10357.444    ,
     *   10686.444    ,
     *   7593.0444    ,  7956.9444    ,  8325.9444    ,  8615.8444    ,
     *   8911.0444    ,  9211.6444    ,  9517.6444    ,  9829.3444    ,
     *   10146.444    ,
     *   7167.7444    ,  7518.3444    ,  7873.6444    ,  8152.8444    ,
     *   8437.0444    ,  8726.3444    ,  9020.8444    ,  9320.7444    ,
     *   9626.1444    ,
     *   6658.8444    ,  6993.4444    ,  7332.5444    ,  7598.8444    ,
     *   7869.8444    ,  8145.6444    ,  8426.4444    ,  8712.2444    ,
     *   9003.3444    ,
     *   6174.8444    ,  6494.2444    ,  6817.7444    ,  7071.8444    ,
     *   7330.2444    ,  7593.2444    ,  7860.9444    ,  8133.3444    ,
     *   8410.8444    ,
     *   5714.2444    ,  6019.1444    ,  6327.8444    ,  6570.2444    ,
     *   6816.6444    ,  7067.4444    ,  7322.5444    ,  7582.2444    ,
     *   7846.7444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   5275.6444    ,  5566.6444    ,  5861.2444    ,  6092.4444    ,
     *   6327.4444    ,  6566.5444    ,  6809.7444    ,  7057.2444    ,
     *   7309.1444    ,
     *   4857.7444    ,  5135.5444    ,  5416.6444    ,  5637.1444    ,
     *   5861.2444    ,  6089.0444    ,  6320.8444    ,  6556.5444    ,
     *   6796.5444    ,
     *   4459.3444    ,  4724.4444    ,  4992.6444    ,  5202.8444    ,
     *   5416.5444    ,  5633.6444    ,  5854.4444    ,  6078.9444    ,
     *   6307.4444    ,
     *   4079.3444    ,  4332.2444    ,  4588.0444    ,  4788.5444    ,
     *   4992.1444    ,  5198.9444    ,  5409.2444    ,  5622.9444    ,
     *   5840.3444    ,
     *   3716.7444    ,  3958.0444    ,  4201.9444    ,  4392.9444    ,
     *   4586.9444    ,  4783.9444    ,  4984.0444    ,  5187.3444    ,
     *   5394.1444    ,
     *   3370.5444    ,  3600.6444    ,  3833.1444    ,  4015.1444    ,
     *   4199.8444    ,  4387.3444    ,  4577.7444    ,  4771.1444    ,
     *   4967.6444    ,
     *   3039.8444    ,  3259.1444    ,  3480.7444    ,  3654.1444    ,
     *   3829.9444    ,  4008.3444    ,  4189.3444    ,  4373.0444    ,
     *   4559.7444    ,
     *   2723.8444    ,  2932.8444    ,  3143.8444    ,  3308.9444    ,
     *   3476.2444    ,  3645.8444    ,  3817.8444    ,  3992.3444    ,
     *   4169.4444    ,
     *   2421.7444    ,  2620.8444    ,  2821.7444    ,  2978.8444    ,
     *   3137.9444    ,  3299.0444    ,  3462.3444    ,  3627.9444    ,
     *   3795.9444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   2132.7444    ,  2322.3444    ,  2513.6444    ,  2663.0444    ,
     *   2814.1444    ,  2967.2444    ,  3122.1444    ,  3279.1444    ,
     *   3438.3444    ,
     *   1856.3444    ,  2036.8444    ,  2218.7444    ,  2360.7444    ,
     *   2504.2444    ,  2649.4444    ,  2796.4444    ,  2945.1444    ,
     *   3095.8444    ,
     *   1591.7444    ,  1763.4444    ,  1936.3444    ,  2071.2444    ,
     *   2207.5444    ,  2345.2444    ,  2484.4444    ,  2625.1444    ,
     *   2767.6444    ,
     *   1338.4444    ,  1501.6444    ,  1665.9444    ,  1794.0444    ,
     *   1923.2444    ,  2053.6444    ,  2185.4444    ,  2318.5444    ,
     *   2453.1444    ,
     *   1095.8444    ,  1250.9444    ,  1406.8444    ,  1528.3444    ,
     *   1650.8444    ,  1774.3444    ,  1898.8444    ,  2024.6444    ,
     *   2151.5444    ,
     *   863.27444    ,  1010.5444    ,  1158.5444    ,  1273.6444    ,
     *   1389.6444    ,  1506.4444    ,  1624.0444    ,  1742.7444    ,
     *   1862.3444    ,
     *   572.80444    ,  710.28444    ,  848.27444    ,  955.47444    ,
     *   1063.2444    ,  1171.6444    ,  1280.6444    ,  1390.3444    ,
     *   1500.7444    ,
     *   297.66444    ,  425.83444    ,  554.32444    ,  653.99444    ,
     *   754.02444    ,  854.42444    ,  955.22444    ,  1056.4444    ,
     *   1158.1444    ,
     *   36.093776    ,  155.38766    ,  274.84475    ,  367.35852    ,
     *   460.00665    ,  552.80578    ,  645.77298    ,  738.92581    ,
     *   832.28231    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 82, 90) /
     *   35.902127    ,  155.19145    ,  274.64380    ,  367.15377    ,
     *   459.79798    ,  552.59305    ,  645.55607    ,  738.70456    ,
     *   832.05658    ,
     *   35.518898    ,  154.79911    ,  274.24198    ,  366.74435    ,
     *   459.38072    ,  552.16770    ,  645.12234    ,  738.26217    ,
     *   831.60522    ,
     *   34.363017    ,  153.61576    ,  273.03006    ,  365.50954    ,
     *   458.12226    ,  550.88482    ,  643.81423    ,  736.92795    ,
     *   830.24398    ,
     *   33.195490    ,  152.42051    ,  271.80598    ,  364.26235    ,
     *   456.85123    ,  549.58915    ,  642.49309    ,  735.58047    ,
     *   828.86923    ,
     *   32.016208    ,  151.21325    ,  270.56962    ,  363.00268    ,
     *   455.56749    ,  548.28055    ,  641.15879    ,  734.21960    ,
     *   827.48086    ,
     *   30.825061    ,  149.99387    ,  269.32088    ,  361.73041    ,
     *   454.27093    ,  546.95891    ,  639.81123    ,  732.84522    ,
     *   826.07873    ,
     *   29.621939    ,  148.76225    ,  268.05963    ,  360.44542    ,
     *   452.96144    ,  545.62411    ,  638.45028    ,  731.45722    ,
     *   824.66273    ,
     *   28.406729    ,  147.51829    ,  266.78577    ,  359.14760    ,
     *   451.63890    ,  544.27604    ,  637.07581    ,  730.05546    ,
     *   823.23273    ,
     *   27.179320    ,  146.26186    ,  265.49918    ,  357.83684    ,
     *   450.30318    ,  542.91456    ,  635.68771    ,  728.63983    ,
     *   821.78861    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 91, 99) /
     *   25.939598    ,  144.99286    ,  264.19973    ,  356.51300    ,
     *   448.95418    ,  541.53956    ,  634.28585    ,  727.21019    ,
     *   820.33023    ,
     *   24.687449    ,  143.71116    ,  262.88731    ,  355.17597    ,
     *   447.59175    ,  540.15091    ,  632.87010    ,  725.76643    ,
     *   818.85748    ,
     *   23.422758    ,  142.41666    ,  261.56181    ,  353.82564    ,
     *   446.21580    ,  538.74850    ,  631.44035    ,  724.30841    ,
     *   817.37021    ,
     *   22.145409    ,  141.10922    ,  260.22310    ,  352.46187    ,
     *   444.82618    ,  537.33219    ,  629.99646    ,  722.83601    ,
     *   815.86831    ,
     *   16.249601    ,  135.07491    ,  254.04482    ,  346.16830    ,
     *   438.41364    ,  530.79683    ,  623.33424    ,  716.04263    ,
     *   808.93926    ,
     *   10.085311    ,  128.76644    ,  247.58653    ,  339.59004    ,
     *   431.71164    ,  523.96711    ,  616.37259    ,  708.94465    ,
     *   801.70028    ,
     *   3.6413723    ,  122.17247    ,  240.83670    ,  332.71544    ,
     *   424.70836    ,  516.83105    ,  609.09942    ,  701.52982    ,
     *   794.13897    ,
     *  -3.0937479    ,  115.28128    ,  233.78343    ,  325.53245    ,
     *   417.39162    ,  509.37632    ,  601.50225    ,  693.78550    ,
     *   786.24256    ,
     *  -10.131958    ,  108.08079    ,  226.41444    ,  318.02865    ,
     *   409.74885    ,  501.59022    ,  593.56822    ,  685.69871    ,
     *   777.99791    /
        DATA ((ENTRV (J,K),J= 28, 36),K=100,108) /
     *  -17.485544    ,  100.55853    ,  218.71709    ,  310.19125    ,
     *   401.76712    ,  493.45966    ,  585.28411    ,  677.25606    ,
     *   769.39149    ,
     *  -25.167171    ,  92.701646    ,  210.67835    ,  302.00707    ,
     *   393.43311    ,  484.97119    ,  576.63631    ,  668.44382    ,
     *   760.40941    ,
     *  -33.189885    ,  84.496914    ,  202.28480    ,  293.46258    ,
     *   384.73314    ,  476.11097    ,  567.61086    ,  659.24787    ,
     *   751.03744    ,
     *  -41.567115    ,  75.930726    ,  193.52266    ,  284.54383    ,
     *   375.65312    ,  466.86481    ,  558.19340    ,  649.65373    ,
     *   741.26094    ,
     *  -50.312671    ,  66.989094    ,  184.37776    ,  275.23653    ,
     *   366.17864    ,  457.21811    ,  548.36924    ,  639.64656    ,
     *   731.06495    ,
     *  -59.440743    ,  57.657652    ,  174.83557    ,  265.52600    ,
     *   356.29487    ,  447.15595    ,  538.12329    ,  629.21116    ,
     *   720.43413    ,
     *  -68.965902    ,  47.921658    ,  164.88116    ,  255.39720    ,
     *   345.98664    ,  436.66303    ,  527.44014    ,  618.33197    ,
     *   709.35281    ,
     *  -78.903089    ,  37.766001    ,  154.49926    ,  244.83472    ,
     *   335.23843    ,  425.72368    ,  516.30400    ,  606.99311    ,
     *   697.80500    ,
     *  -89.267617    ,  27.175207    ,  143.67424    ,  233.82281    ,
     *   324.03435    ,  414.32192    ,  504.69877    ,  595.17835    ,
     *   685.77435    /
        DATA ((ENTRV (J,K),J= 28, 36),K=109,117) /
     *  -100.07516    ,  16.133442    ,  132.39011    ,  222.34536    ,
     *   312.35819    ,  402.44141    ,  492.60801    ,  582.87115    ,
     *   673.24422    ,
     *  -111.34175    ,  4.6245240    ,  120.63053    ,  210.38593    ,
     *   300.19340    ,  390.06550    ,  480.01495    ,  570.05464    ,
     *   660.19766    ,
     *  -123.08376    , -7.3680658    ,  108.37885    ,  197.92775    ,
     *   287.52310    ,  377.17722    ,  466.90255    ,  556.71170    ,
     *   646.61744    ,
     *  -135.31790    , -19.861175    ,  95.618094    ,  184.95375    ,
     *   274.33014    ,  363.75932    ,  453.25346    ,  542.82488    ,
     *   632.48606    ,
     *  -148.06120    , -32.871963    ,  82.330972    ,  171.44655    ,
     *   260.59704    ,  349.79424    ,  439.05005    ,  528.37650    ,
     *   617.78578    ,
     *  -161.33100    , -46.417890    ,  68.499914    ,  157.38850    ,
     *   246.30609    ,  335.26420    ,  424.27447    ,  513.34865    ,
     *   602.49861    ,
     *  -175.14493    , -60.516696    ,  54.107079    ,  142.76170    ,
     *   231.43929    ,  320.15114    ,  408.90861    ,  497.72316    ,
     *   586.60636    ,
     *  -189.52091    , -75.186386    ,  39.134372    ,  127.54797    ,
     *   215.97843    ,  304.43680    ,  392.93417    ,  481.48170    ,
     *   570.09066    ,
     *  -204.47709    , -90.445208    ,  23.563468    ,  111.72894    ,
     *   199.90510    ,  288.10272    ,  376.33264    ,  464.60573    ,
     *   552.93296    /
        DATA ((ENTRV (J,K),J= 28, 36),K=118,126) /
     *  -220.03187    , -106.31163    ,  7.3758332    ,  95.286030    ,
     *   183.20067    ,  271.13026    ,  359.08536    ,  447.07658    ,
     *   535.11460    ,
     *  -236.20386    , -122.80433    , -9.4472519    ,  78.200498    ,
     *   165.84637    ,  253.50062    ,  341.17355    ,  428.87547    ,
     *   516.61677    ,
     *  -253.01186    , -139.94215    , -26.924665    ,  60.453444    ,
     *   147.82329    ,  235.19490    ,  322.57828    ,  409.98349    ,
     *   497.42062    ,
     *  -270.47483    , -157.74406    , -45.075417    ,  42.025851    ,
     *   129.11243    ,  216.19408    ,  303.28058    ,  390.38169    ,
     *   477.50722    ,
     *  -288.61186    , -176.22920    , -63.918620    ,  22.898611    ,
     *   109.69468    ,  196.47910    ,  283.26140    ,  370.05107    ,
     *   456.85763    ,
     *  -307.44214    , -195.41675    , -83.473462    ,  3.0525575    ,
     *   89.550905    ,  176.03086    ,  262.50169    ,  348.97263    ,
     *   435.45292    ,
     *  -326.98496    , -215.32597    , -103.75917    , -17.531506    ,
     *   68.661953    ,  154.83025    ,  240.98241    ,  327.12740    ,
     *   413.27419    ,
     *  -347.25964    , -235.97615    , -124.79498    , -38.872772    ,
     *   47.008685    ,  132.85820    ,  218.68455    ,  304.49646    ,
     *   390.30262    ,
     *  -368.28549    , -257.38656    , -146.60011    , -60.990392    ,
     *   24.572017    ,  110.09571    ,  195.58920    ,  281.06099    ,
     *   366.51951    /
        DATA ((ENTRV (J,K),J= 28, 36),K=127,135) /
     *  -390.08181    , -279.57644    , -169.19371    , -83.903448    ,
     *   1.3329518    ,  86.523856    ,  171.67756    ,  256.80231    ,
     *   341.90629    ,
     *  -412.66786    , -302.56494    , -192.59483    , -107.63091    ,
     *  -22.727387    ,  62.123884    ,  146.93098    ,  231.70189    ,
     *   316.44458    ,
     *  -436.06276    , -326.37111    , -216.82241    , -132.19160    ,
     *  -47.627715    ,  36.877194    ,  121.33098    ,  205.74141    ,
     *   290.11620    ,
     *  -460.28554    , -351.01383    , -241.89520    , -157.60417    ,
     *  -73.386552    ,  10.765399    ,  94.859321    ,  178.90277    ,
     *   262.90322    ,
     *  -485.35501    , -376.51180    , -267.83175    , -183.88704    ,
     *  -100.02219    , -16.229646    ,  67.498021    ,  151.16815    ,
     *   234.78801    ,
     *  -511.28982    , -402.88351    , -294.65037    , -211.05838    ,
     *  -127.55264    , -44.125799    ,  39.229384    ,  122.52005    ,
     *   205.75323    ,
     *  -538.10832    , -430.14714    , -322.36908    , -239.13606    ,
     *  -155.99562    , -72.940604    ,  10.036048    ,  92.941276    ,
     *   175.78191    ,
     *  -565.82861    , -458.32060    , -351.00557    , -268.13761    ,
     *  -185.36850    , -102.69125    , -20.098983    ,  62.415043    ,
     *   144.85747    ,
     *  -594.46841    , -487.42144    , -380.57720    , -298.08020    ,
     *  -215.68825    , -133.39452    , -51.192306    ,  30.924964    ,
     *   112.96374    /
        DATA ((ENTRV (J,K),J= 28, 36),K=136,144) /
     *  -624.04513    , -517.46683    , -411.10089    , -328.98060    ,
     *  -246.97146    , -165.06679    , -83.260077    , -1.5449032    ,
     *   80.085004    ,
     *  -654.57571    , -548.47350    , -442.59317    , -360.85511    ,
     *  -279.23422    , -197.72397    , -116.31799    , -35.010020    ,
     *   46.206032    ,
     *  -686.07668    , -580.45774    , -475.07004    , -393.71957    ,
     *  -312.49217    , -231.38146    , -150.38121    , -69.485337    ,
     *   11.312114    ,
     *  -718.56405    , -613.43531    , -508.54704    , -427.58928    ,
     *  -346.76039    , -266.05412    , -185.46440    , -104.98526    ,
     *  -24.610912    ,
     *  -752.05331    , -647.42145    , -543.03912    , -462.47899    ,
     *  -382.05341    , -301.75628    , -221.58162    , -141.52362    ,
     *  -61.576630    ,
     *  -786.55939    , -682.43082    , -578.56067    , -498.40286    ,
     *  -418.38518    , -338.50162    , -258.74633    , -179.11364    ,
     *  -99.598013    ,
     *  -822.09657    , -718.47744    , -615.12543    , -535.37443    ,
     *  -455.76899    , -376.30321    , -296.97137    , -217.76791    ,
     *  -138.68740    ,
     *  -858.67852    , -755.57469    , -652.74650    , -573.40655    ,
     *  -494.21747    , -415.17346    , -336.26891    , -257.49834    ,
     *  -178.85645    ,
     *  -896.31819    , -793.73525    , -691.43627    , -612.51140    ,
     *  -533.74257    , -455.12408    , -376.65039    , -298.31615    ,
     *  -220.11615    /
        DATA ((ENTRV (J,K),J= 28, 36),K=145,153) /
     *  -935.02781    , -832.97106    , -731.20640    , -652.70040    ,
     *  -574.35548    , -496.16601    , -418.12655    , -340.23183    ,
     *  -262.47673    ,
     *  -974.81883    , -873.29329    , -772.06777    , -693.98422    ,
     *  -616.06663    , -538.30947    , -460.70736    , -383.25511    ,
     *  -305.94770    ,
     *  -1015.7019    , -914.71231    , -814.03044    , -736.37269    ,
     *  -658.88566    , -581.56386    , -504.40200    , -427.39495    ,
     *  -350.53776    ,
     *  -1057.6868    , -957.23761    , -857.10366    , -779.87484    ,
     *  -702.82135    , -625.93774    , -549.21880    , -472.65945    ,
     *  -396.25482    ,
     *  -1100.7824    , -1000.8778    , -901.29575    , -824.49879    ,
     *  -747.88161    , -671.43882    , -595.16525    , -519.05589    ,
     *  -443.10593    ,
     *  -1144.9966    , -1045.6406    , -946.61413    , -870.25174    ,
     *  -794.07344    , -718.07389    , -642.24795    , -566.59067    ,
     *  -491.09727    ,
     *  -1190.3364    , -1091.5326    , -993.06524    , -917.13994    ,
     *  -841.40290    , -765.84880    , -690.47256    , -615.26924    ,
     *  -540.23412    ,
     *  -1236.8077    , -1138.5596    , -1040.6545    , -965.16862    ,
     *  -889.87503    , -814.76844    , -739.84376    , -665.09612    ,
     *  -590.52081    ,
     *  -1284.4153    , -1186.7260    , -1089.3863    , -1014.3420    ,
     *  -939.49386    , -864.83663    , -790.36525    , -716.07482    ,
     *  -641.96070    /
        DATA ((ENTRV (J,K),J= 28, 36),K=154,162) /
     *  -1333.1630    , -1236.0355    , -1139.2638    , -1064.6631    ,
     *  -990.26232    , -916.05618    , -842.03964    , -768.20783    ,
     *  -694.55611    ,
     *  -1383.0531    , -1286.4902    , -1190.2892    , -1116.1340    ,
     *  -1042.1822    , -968.42875    , -894.86847    , -821.49655    ,
     *  -748.30833    ,
     *  -1434.0869    , -1338.0912    , -1242.4633    , -1168.7553    ,
     *  -1095.2542    , -1021.9548    , -948.85212    , -875.94123    ,
     *  -803.21751    ,
     *  -1486.2642    , -1390.8383    , -1295.7857    , -1222.5265    ,
     *  -1149.4776    , -1076.6337    , -1003.9898    , -931.54098    ,
     *  -859.28264    ,
     *  -1539.5836    , -1444.7297    , -1350.2547    , -1277.4458    ,
     *  -1204.8505    , -1132.4633    , -1060.2793    , -988.29363    ,
     *  -916.50151    ,
     *  -1594.0421    , -1499.7625    , -1405.8671    , -1333.5100    ,
     *  -1261.3696    , -1189.4404    , -1117.7174    , -1046.1957    ,
     *  -974.87063    ,
     *  -1649.6351    , -1555.9319    , -1462.6181    , -1390.7143    ,
     *  -1319.0301    , -1247.5601    , -1176.2992    , -1105.2425    ,
     *  -1034.3852    ,
     *  -1706.3564    , -1613.2318    , -1520.5016    , -1449.0525    ,
     *  -1377.8258    , -1306.8162    , -1236.0185    , -1165.4276    ,
     *  -1095.0388    ,
     *  -1764.1981    , -1671.6543    , -1579.5097    , -1508.5167    ,
     *  -1437.7489    , -1367.2009    , -1296.8673    , -1226.7433    ,
     *  -1156.8239    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   34631.668    ,  34722.600    ,  34812.732    ,  34902.078    ,
     *   34990.652    ,  35078.466    ,  35165.533    ,  35251.868    ,
     *   35337.481    ,
     *   34018.110    ,  34109.128    ,  34199.343    ,  34288.769    ,
     *   34377.420    ,  34465.310    ,  34552.452    ,  34638.858    ,
     *   34724.541    ,
     *   33424.096    ,  33515.209    ,  33605.517    ,  33695.034    ,
     *   33783.773    ,  33871.748    ,  33958.973    ,  34045.460    ,
     *   34131.222    ,
     *   32848.516    ,  32939.737    ,  33030.149    ,  33119.766    ,
     *   33208.604    ,  33296.675    ,  33383.992    ,  33470.570    ,
     *   33556.420    ,
     *   32290.333    ,  32381.674    ,  32472.202    ,  32561.933    ,
     *   32650.880    ,  32739.058    ,  32826.480    ,  32913.158    ,
     *   32999.107    ,
     *   31748.577    ,  31840.052    ,  31930.711    ,  32020.567    ,
     *   32109.637    ,  32197.934    ,  32285.471    ,  32372.262    ,
     *   32458.320    ,
     *   31222.339    ,  31313.963    ,  31404.766    ,  31494.763    ,
     *   31583.969    ,  31672.398    ,  31760.064    ,  31846.979    ,
     *   31933.159    ,
     *   30710.763    ,  30802.552    ,  30893.516    ,  30983.668    ,
     *   31073.025    ,  31161.601    ,  31249.409    ,  31336.463    ,
     *   31422.776    ,
     *   30213.044    ,  30305.016    ,  30396.157    ,  30486.482    ,
     *   30576.006    ,  30664.743    ,  30752.709    ,  30839.916    ,
     *   30926.378    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   29728.421    ,  29820.596    ,  29911.933    ,  30002.447    ,
     *   30092.156    ,  30181.072    ,  30269.211    ,  30356.587    ,
     *   30443.213    ,
     *   29256.174    ,  29348.573    ,  29440.126    ,  29530.851    ,
     *   29620.762    ,  29709.876    ,  29798.206    ,  29885.768    ,
     *   29972.574    ,
     *   28795.622    ,  28888.267    ,  28980.059    ,  29071.015    ,
     *   29161.151    ,  29250.481    ,  29339.022    ,  29426.788    ,
     *   29513.793    ,
     *   28346.117    ,  28439.034    ,  28531.088    ,  28622.298    ,
     *   28712.680    ,  28802.249    ,  28891.021    ,  28979.011    ,
     *   29066.234    ,
     *   27907.041    ,  28000.257    ,  28092.600    ,  28184.090    ,
     *   28274.742    ,  28364.573    ,  28453.598    ,  28541.834    ,
     *   28629.295    ,
     *   27477.806    ,  27571.350    ,  27664.011    ,  27755.807    ,
     *   27846.756    ,  27936.874    ,  28026.178    ,  28114.683    ,
     *   28202.405    ,
     *   27057.845    ,  27151.751    ,  27244.760    ,  27336.893    ,
     *   27428.167    ,  27518.600    ,  27608.209    ,  27697.009    ,
     *   27785.018    ,
     *   26646.618    ,  26740.920    ,  26834.313    ,  26926.815    ,
     *   27018.446    ,  27109.224    ,  27199.166    ,  27288.290    ,
     *   27376.610    ,
     *   26243.601    ,  26338.339    ,  26432.152    ,  26525.059    ,
     *   26617.082    ,  26708.237    ,  26798.545    ,  26888.021    ,
     *   26976.683    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   25848.288    ,  25943.505    ,  26037.779    ,  26131.131    ,
     *   26223.582    ,  26315.152    ,  26405.859    ,  26495.721    ,
     *   26584.757    ,
     *   25460.187    ,  25555.931    ,  25650.712    ,  25744.552    ,
     *   25837.473    ,  25929.495    ,  26020.639    ,  26110.924    ,
     *   26200.367    ,
     *   25078.819    ,  25175.143    ,  25270.480    ,  25364.855    ,
     *   25458.291    ,  25550.810    ,  25642.432    ,  25733.179    ,
     *   25823.068    ,
     *   24703.712    ,  24800.673    ,  24896.623    ,  24991.586    ,
     *   25085.587    ,  25178.650    ,  25270.796    ,  25362.047    ,
     *   25452.423    ,
     *   24334.401    ,  24432.065    ,  24528.688    ,  24624.297    ,
     *   24718.919    ,  24812.579    ,  24905.299    ,  24997.102    ,
     *   25088.011    ,
     *   23970.423    ,  24068.863    ,  24166.228    ,  24262.548    ,
     *   24357.852    ,  24452.167    ,  24545.516    ,  24637.925    ,
     *   24729.416    ,
     *   23611.317    ,  23710.613    ,  23808.797    ,  23905.901    ,
     *   24001.956    ,  24096.990    ,  24191.030    ,  24284.103    ,
     *   24376.232    ,
     *   23256.615    ,  23356.860    ,  23455.949    ,  23553.918    ,
     *   23650.799    ,  23746.625    ,  23841.424    ,  23935.225    ,
     *   24028.054    ,
     *   22905.842    ,  23007.139    ,  23107.230    ,  23206.155    ,
     *   23303.950    ,  23400.649    ,  23496.284    ,  23590.885    ,
     *   23684.481    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   22558.510    ,  22660.977    ,  22762.181    ,  22862.165    ,
     *   22960.970    ,  23058.633    ,  23155.189    ,  23250.671    ,
     *   23345.111    ,
     *   22214.110    ,  22317.882    ,  22420.325    ,  22521.486    ,
     *   22621.411    ,  22720.140    ,  22817.714    ,  22914.169    ,
     *   23009.539    ,
     *   21872.109    ,  21977.341    ,  22081.167    ,  22183.639    ,
     *   22284.809    ,  22384.723    ,  22483.424    ,  22580.954    ,
     *   22677.349    ,
     *   21608.914    ,  21715.397    ,  21820.405    ,  21923.996    ,
     *   22026.226    ,  22127.146    ,  22226.804    ,  22325.244    ,
     *   22422.507    ,
     *   21346.532    ,  21454.388    ,  21560.690    ,  21665.503    ,
     *   21768.889    ,  21870.905    ,  21971.602    ,  22071.029    ,
     *   22169.232    ,
     *   21084.663    ,  21194.029    ,  21301.751    ,  21407.902    ,
     *   21512.552    ,  21615.762    ,  21717.591    ,  21818.092    ,
     *   21917.314    ,
     *   20822.980    ,  20934.012    ,  21043.297    ,  21150.919    ,
     *   21256.953    ,  21361.469    ,  21464.533    ,  21566.203    ,
     *   21666.534    ,
     *   20561.128    ,  20674.005    ,  20785.017    ,  20894.257    ,
     *   21001.812    ,  21107.761    ,  21212.176    ,  21315.122    ,
     *   21416.662    ,
     *   20298.713    ,  20413.642    ,  20526.567    ,  20637.597    ,
     *   20746.830    ,  20854.354    ,  20960.251    ,  21064.595    ,
     *   21167.454    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   20035.297    ,  20152.517    ,  20267.573    ,  20380.589    ,
     *   20491.678    ,  20600.940    ,  20708.469    ,  20814.347    ,
     *   20918.653    ,
     *   19770.382    ,  19890.175    ,  20007.614    ,  20122.844    ,
     *   20235.995    ,  20347.183    ,  20456.514    ,  20564.083    ,
     *   20669.977    ,
     *   19503.399    ,  19626.098    ,  19746.217    ,  19863.927    ,
     *   19979.380    ,  20092.710    ,  20204.039    ,  20313.478    ,
     *   20421.124    ,
     *   19233.687    ,  19359.689    ,  19482.841    ,  19603.346    ,
     *   19721.381    ,  19837.106    ,  19950.662    ,  20062.175    ,
     *   20171.761    ,
     *   18960.463    ,  19090.252    ,  19216.861    ,  19340.534    ,
     *   19461.485    ,  19579.901    ,  19695.950    ,  19809.779    ,
     *   19921.521    ,
     *   18682.786    ,  18816.954    ,  18947.537    ,  19074.831    ,
     *   19199.096    ,  19320.557    ,  19439.412    ,  19555.838    ,
     *   19669.989    ,
     *   18399.500    ,  18538.792    ,  18673.987    ,  18805.456    ,
     *   18933.518    ,  19058.448    ,  19180.486    ,  19299.842    ,
     *   19416.700    ,
     *   18109.154    ,  18254.520    ,  18395.133    ,  18531.466    ,
     *   18663.920    ,  18792.837    ,  18918.511    ,  19041.196    ,
     *   19161.115    ,
     *   17809.870    ,  17962.558    ,  18109.628    ,  18251.702    ,
     *   18389.295    ,  18522.840    ,  18652.705    ,  18779.204    ,
     *   18902.610    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   17499.144    ,  17660.844    ,  17815.750    ,  17964.704    ,
     *   18108.391    ,  18247.374    ,  18382.123    ,  18513.034    ,
     *   18640.447    ,
     *   17173.484    ,  17346.583    ,  17511.217    ,  17668.581    ,
     *   17819.618    ,  17965.085    ,  18105.599    ,  18241.673    ,
     *   18373.738    ,
     *   16827.749    ,  17015.811    ,  17192.893    ,  17360.800    ,
     *   17520.893    ,  17674.234    ,  17821.663    ,  17963.863    ,
     *   18101.394    ,
     *   16453.786    ,  16662.554    ,  16856.246    ,  17037.820    ,
     *   17209.388    ,  17372.516    ,  17528.405    ,  17677.998    ,
     *   17822.052    ,
     *   16037.121    ,  16277.005    ,  16494.255    ,  16694.410    ,
     *   16881.075    ,  17056.752    ,  17223.261    ,  17381.974    ,
     *   17533.955    ,
     *   15546.758    ,  15840.788    ,  16094.932    ,  16322.220    ,
     *   16529.858    ,  16722.326    ,  16902.634    ,  17072.921    ,
     *   17234.769    ,
     *   14882.071    ,  15310.259    ,  15634.277    ,  15906.308    ,
     *   16145.665    ,  16362.057    ,  16561.188    ,  16746.742    ,
     *   16921.266    ,
     *   14129.444    ,  14483.523    ,  15046.603    ,  15414.172    ,
     *   15709.429    ,  15963.589    ,  16190.358    ,  16397.207    ,
     *   16588.741    ,
     *   13457.444    ,  13850.444    ,  14297.444    ,  14735.627    ,
     *   15174.926    ,  15501.873    ,  15774.682    ,  16013.952    ,
     *   16229.838    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   12813.444    ,  13197.444    ,  13594.444    ,  13979.444    ,
     *   14306.480    ,  14906.309    ,  15279.984    ,  15577.156    ,
     *   15831.804    ,
     *   12193.444    ,  12562.444    ,  12938.444    ,  13316.444    ,
     *   13699.444    ,  14150.444    ,  14584.724    ,  15037.725    ,
     *   15368.452    ,
     *   11596.444    ,  11951.444    ,  12313.444    ,  12680.444    ,
     *   13055.444    ,  13446.444    ,  13818.444    ,  14112.636    ,
     *   14763.671    ,
     *   11022.444    ,  11364.444    ,  11712.444    ,  12066.444    ,
     *   12427.444    ,  12796.444    ,  13164.444    ,  13537.444    ,
     *   13996.444    ,
     *   10469.444    ,  10798.444    ,  11133.444    ,  11475.444    ,
     *   11822.444    ,  12176.444    ,  12536.444    ,  12904.444    ,
     *   13290.444    ,
     *   9937.0444    ,  10253.444    ,  10576.444    ,  10905.444    ,
     *   11240.444    ,  11581.444    ,  11929.444    ,  12284.444    ,
     *   12647.444    ,
     *   9299.7444    ,  9601.7444    ,  9909.4444    ,  10223.444    ,
     *   10542.444    ,  10868.444    ,  11201.444    ,  11542.444    ,
     *   11889.444    ,
     *   8693.3444    ,  8981.2444    ,  9274.6444    ,  9573.8444    ,
     *   9878.9444    ,  10190.444    ,  10508.444    ,  10834.444    ,
     *   11168.444    ,
     *   8115.9444    ,  8390.3444    ,  8670.0444    ,  8955.2444    ,
     *   9246.2444    ,  9543.5444    ,  9847.4444    ,  10158.444    ,
     *   10477.444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   7565.7444    ,  7827.1444    ,  8093.5444    ,  8365.3444    ,
     *   8642.7444    ,  8926.0444    ,  9215.8444    ,  9512.4444    ,
     *   9816.7444    ,
     *   7040.9444    ,  7289.8444    ,  7543.5444    ,  7802.2444    ,
     *   8066.3444    ,  8336.1444    ,  8611.9444    ,  8894.3444    ,
     *   9183.7444    ,
     *   6540.0444    ,  6776.8444    ,  7018.2444    ,  7264.4444    ,
     *   7515.6444    ,  7772.1444    ,  8034.3444    ,  8302.6444    ,
     *   8577.4444    ,
     *   6061.6444    ,  6286.9444    ,  6516.4444    ,  6750.3444    ,
     *   6989.0444    ,  7232.7444    ,  7481.6444    ,  7736.2444    ,
     *   7996.7444    ,
     *   5604.5444    ,  5818.5444    ,  6036.6444    ,  6258.8444    ,
     *   6485.3444    ,  6716.5444    ,  6952.5444    ,  7193.8444    ,
     *   7440.4444    ,
     *   5167.4444    ,  5370.7444    ,  5577.6444    ,  5788.4444    ,
     *   6003.2444    ,  6222.3444    ,  6445.8444    ,  6674.1444    ,
     *   6907.4444    ,
     *   4749.4444    ,  4942.2444    ,  5138.5444    ,  5338.2444    ,
     *   5541.6444    ,  5749.0444    ,  5960.5444    ,  6176.3444    ,
     *   6396.6444    ,
     *   4349.3444    ,  4532.2444    ,  4718.0444    ,  4907.1444    ,
     *   5099.6444    ,  5295.6444    ,  5495.3444    ,  5699.1444    ,
     *   5906.9444    ,
     *   3966.4444    ,  4139.5444    ,  4315.4444    ,  4494.2444    ,
     *   4676.0444    ,  4861.1444    ,  5049.5444    ,  5241.5444    ,
     *   5437.3444    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   3599.7444    ,  3763.5444    ,  3929.7444    ,  4098.5444    ,
     *   4270.1444    ,  4444.6444    ,  4622.1444    ,  4802.8444    ,
     *   4986.9444    ,
     *   3248.4444    ,  3403.1444    ,  3560.1444    ,  3719.3444    ,
     *   3881.0444    ,  4045.3444    ,  4212.2444    ,  4382.0444    ,
     *   4554.8444    ,
     *   2911.8444    ,  3057.8444    ,  3205.8444    ,  3355.8444    ,
     *   3507.9444    ,  3662.3444    ,  3819.1444    ,  3978.3444    ,
     *   4140.2444    ,
     *   2589.1444    ,  2726.8444    ,  2866.1444    ,  3007.1444    ,
     *   3150.0444    ,  3294.9444    ,  3441.8444    ,  3590.9444    ,
     *   3742.3444    ,
     *   2279.7444    ,  2409.3444    ,  2540.2444    ,  2672.7444    ,
     *   2806.7444    ,  2942.4444    ,  3079.8444    ,  3219.0444    ,
     *   3360.2444    ,
     *   1982.9444    ,  2104.7444    ,  2227.6444    ,  2351.7444    ,
     *   2477.2444    ,  2604.0444    ,  2732.2444    ,  2862.0444    ,
     *   2993.4444    ,
     *   1611.9444    ,  1723.9444    ,  1836.7444    ,  1950.4444    ,
     *   2065.1444    ,  2180.7444    ,  2297.5444    ,  2415.3444    ,
     *   2534.4444    ,
     *   1260.2444    ,  1362.9444    ,  1466.2444    ,  1570.0444    ,
     *   1674.4444    ,  1779.5444    ,  1885.3444    ,  1991.8444    ,
     *   2099.1444    ,
     *   925.86114    ,  1019.6815    ,  1113.7635    ,  1208.1277    ,
     *   1302.7956    ,  1397.7899    ,  1493.1338    ,  1588.8521    ,
     *   1684.9704    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 82, 90) /
     *   925.63076    ,  1019.4463    ,  1113.5233    ,  1207.8823    ,
     *   1302.5449    ,  1397.5335    ,  1492.8716    ,  1588.5838    ,
     *   1684.6958    ,
     *   925.17011    ,  1018.9761    ,  1113.0430    ,  1207.3916    ,
     *   1302.0434    ,  1397.0208    ,  1492.3473    ,  1588.0472    ,
     *   1684.1465    ,
     *   923.78087    ,  1017.5578    ,  1111.5946    ,  1205.9120    ,
     *   1300.5313    ,  1395.4749    ,  1490.7661    ,  1586.4294    ,
     *   1682.4904    ,
     *   922.37788    ,  1016.1255    ,  1110.1320    ,  1204.4178    ,
     *   1299.0043    ,  1393.9138    ,  1489.1696    ,  1584.7959    ,
     *   1680.8183    ,
     *   920.96101    ,  1014.6791    ,  1108.6549    ,  1202.9089    ,
     *   1297.4624    ,  1392.3375    ,  1487.5575    ,  1583.1465    ,
     *   1679.1300    ,
     *   919.53014    ,  1013.2185    ,  1107.1634    ,  1201.3853    ,
     *   1295.9054    ,  1390.7458    ,  1485.9297    ,  1581.4811    ,
     *   1677.4254    ,
     *   918.08515    ,  1011.7434    ,  1105.6572    ,  1199.8467    ,
     *   1294.3332    ,  1389.1387    ,  1484.2861    ,  1579.7996    ,
     *   1675.7044    ,
     *   916.62590    ,  1010.2539    ,  1104.1361    ,  1198.2930    ,
     *   1292.7456    ,  1387.5158    ,  1482.6266    ,  1578.1018    ,
     *   1673.9667    ,
     *   915.15227    ,  1008.7497    ,  1102.6002    ,  1196.7242    ,
     *   1291.1426    ,  1385.8772    ,  1480.9510    ,  1576.3877    ,
     *   1672.2123    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 91, 99) /
     *   913.66413    ,  1007.2307    ,  1101.0493    ,  1195.1400    ,
     *   1289.5239    ,  1384.2227    ,  1479.2591    ,  1574.6570    ,
     *   1670.4411    ,
     *   912.16136    ,  1005.6968    ,  1099.4831    ,  1193.5404    ,
     *   1287.8895    ,  1382.5521    ,  1477.5509    ,  1572.9096    ,
     *   1668.6528    ,
     *   910.64381    ,  1004.1479    ,  1097.9017    ,  1191.9252    ,
     *   1286.2392    ,  1380.8654    ,  1475.8262    ,  1571.1453    ,
     *   1666.8474    ,
     *   909.11137    ,  1002.5838    ,  1096.3047    ,  1190.2942    ,
     *   1284.5729    ,  1379.1623    ,  1474.0849    ,  1569.3642    ,
     *   1665.0247    ,
     *   902.04187    ,  995.36877    ,  1088.9389    ,  1182.7719    ,
     *   1276.8880    ,  1371.3085    ,  1466.0554    ,  1561.1517    ,
     *   1656.6216    ,
     *   894.65696    ,  987.83274    ,  1081.2462    ,  1174.9167    ,
     *   1268.8642    ,  1363.1094    ,  1457.6741    ,  1552.5807    ,
     *   1647.8530    ,
     *   886.94411    ,  979.96298    ,  1073.2139    ,  1166.7158    ,
     *   1260.4883    ,  1354.5518    ,  1448.9276    ,  1543.6377    ,
     *   1638.7054    ,
     *   878.89039    ,  971.74641    ,  1064.8286    ,  1158.1557    ,
     *   1251.7468    ,  1345.6220    ,  1439.8021    ,  1534.3087    ,
     *   1629.1644    ,
     *   870.48249    ,  963.16961    ,  1056.0769    ,  1149.2227    ,
     *   1242.6259    ,  1336.3060    ,  1430.2834    ,  1524.5793    ,
     *   1619.2158    /
        DATA ((ENTRV (J,K),J= 37, 45),K=100,108) /
     *   861.70677    ,  954.21875    ,  1046.9448    ,  1139.9028    ,
     *   1233.1112    ,  1326.5893    ,  1420.3569    ,  1514.4349    ,
     *   1608.8447    ,
     *   852.54919    ,  944.87967    ,  1037.4179    ,  1130.1814    ,
     *   1223.1882    ,  1316.4573    ,  1410.0080    ,  1503.8605    ,
     *   1598.0360    ,
     *   842.99535    ,  935.13784    ,  1027.4816    ,  1120.0437    ,
     *   1212.8421    ,  1305.8949    ,  1399.2213    ,  1492.8409    ,
     *   1586.7743    ,
     *   833.03052    ,  924.97838    ,  1017.1208    ,  1109.4747    ,
     *   1202.0574    ,  1294.8867    ,  1387.9813    ,  1481.3604    ,
     *   1575.0439    ,
     *   822.63958    ,  914.38605    ,  1006.3203    ,  1098.4589    ,
     *   1190.8186    ,  1283.4170    ,  1376.2723    ,  1469.4030    ,
     *   1562.8288    ,
     *   811.80709    ,  903.34528    ,  995.06435    ,  1086.9804    ,
     *   1179.1098    ,  1271.4698    ,  1364.0780    ,  1456.9526    ,
     *   1550.1125    ,
     *   800.51724    ,  891.84017    ,  983.33688    ,  1075.0231    ,
     *   1166.9148    ,  1259.0288    ,  1351.3822    ,  1443.9927    ,
     *   1536.8787    ,
     *   788.75393    ,  879.85449    ,  971.12158    ,  1062.5705    ,
     *   1154.2171    ,  1246.0773    ,  1338.1681    ,  1430.5065    ,
     *   1523.1104    ,
     *   776.50071    ,  867.37169    ,  958.40184    ,  1049.6061    ,
     *   1140.9997    ,  1232.5985    ,  1324.4187    ,  1416.4769    ,
     *   1508.7906    /
        DATA ((ENTRV (J,K),J= 37, 45),K=109,117) /
     *   763.74085    ,  854.37495    ,  945.16071    ,  1036.1127    ,
     *   1127.2457    ,  1218.5752    ,  1310.1168    ,  1401.8868    ,
     *   1493.9020    ,
     *   750.45730    ,  840.84715    ,  931.38103    ,  1022.0731    ,
     *   1112.9378    ,  1203.9901    ,  1295.2451    ,  1386.7187    ,
     *   1478.4271    ,
     *   736.63277    ,  826.77091    ,  917.04533    ,  1007.4698    ,
     *   1098.0584    ,  1188.8255    ,  1279.7860    ,  1370.9550    ,
     *   1462.3483    ,
     *   722.24968    ,  812.12860    ,  902.13594    ,  992.28507    ,
     *   1082.5897    ,  1173.0637    ,  1263.7215    ,  1354.5778    ,
     *   1445.6477    ,
     *   707.29022    ,  796.90236    ,  886.63496    ,  976.50099    ,
     *   1066.5137    ,  1156.6867    ,  1247.0337    ,  1337.5691    ,
     *   1428.3075    ,
     *   691.73637    ,  781.07414    ,  870.52429    ,  960.09943    ,
     *   1049.8124    ,  1139.6763    ,  1229.7046    ,  1319.9110    ,
     *   1410.3095    ,
     *   675.56991    ,  764.62568    ,  853.78567    ,  943.06213    ,
     *   1032.4675    ,  1122.0144    ,  1211.7159    ,  1301.5851    ,
     *   1391.6357    ,
     *   658.77244    ,  747.53856    ,  836.40069    ,  925.37067    ,
     *   1014.4605    ,  1103.6826    ,  1193.0492    ,  1282.5733    ,
     *   1372.2678    ,
     *   641.32541    ,  729.79426    ,  818.35082    ,  907.00656    ,
     *   995.77312    ,  1084.6623    ,  1173.6863    ,  1262.8572    ,
     *   1352.1877    /
        DATA ((ENTRV (J,K),J= 37, 45),K=118,126) /
     *   623.21015    ,  711.37410    ,  799.61742    ,  887.95119    ,
     *   976.38667    ,  1064.9353    ,  1153.6087    ,  1242.4186    ,
     *   1331.3772    ,
     *   604.40790    ,  692.25936    ,  780.18179    ,  868.18592    ,
     *   956.28262    ,  1044.4829    ,  1132.7979    ,  1221.2391    ,
     *   1309.8180    ,
     *   584.89981    ,  672.43124    ,  760.02521    ,  847.69209    ,
     *   935.44237    ,  1023.2866    ,  1111.2357    ,  1199.3004    ,
     *   1287.4920    ,
     *   564.66701    ,  651.87093    ,  739.12893    ,  826.45104    ,
     *   913.84736    ,  1001.3281    ,  1088.9037    ,  1176.5845    ,
     *   1264.3812    ,
     *   543.69063    ,  630.55962    ,  717.47423    ,  804.44414    ,
     *   891.47908    ,  978.58891    ,  1065.7836    ,  1153.0731    ,
     *   1240.4677    ,
     *   521.95180    ,  608.47855    ,  695.04245    ,  781.65284    ,
     *   868.31912    ,  955.05076    ,  1041.8573    ,  1128.7484    ,
     *   1215.7338    ,
     *   499.43174    ,  585.60902    ,  671.81500    ,  758.05870    ,
     *   844.34917    ,  930.69550    ,  1017.1069    ,  1103.5925    ,
     *   1190.1618    ,
     *   476.11172    ,  561.93243    ,  647.77343    ,  733.64341    ,
     *   819.55107    ,  905.50516    ,  991.51448    ,  1077.5879    ,
     *   1163.7343    ,
     *   451.97316    ,  537.43035    ,  622.89944    ,  708.38881    ,
     *   793.90684    ,  879.46194    ,  965.06255    ,  1050.7172    ,
     *   1136.4343    /
        DATA ((ENTRV (J,K),J= 37, 45),K=127,135) /
     *   426.99764    ,  512.08448    ,  597.17489    ,  682.27695    ,
     *   767.39873    ,  852.54829    ,  937.73374    ,  1022.9632    ,
     *   1108.2448    ,
     *   401.16692    ,  485.87676    ,  570.58190    ,  655.29013    ,
     *   740.00922    ,  824.74691    ,  909.51097    ,  994.30916    ,
     *   1079.1493    ,
     *   374.46298    ,  458.78934    ,  543.10281    ,  627.41090    ,
     *   711.72108    ,  796.04079    ,  880.37747    ,  964.73855    ,
     *   1049.1315    ,
     *   346.86807    ,  430.80466    ,  514.72026    ,  598.62210    ,
     *   682.51738    ,  766.41323    ,  850.31680    ,  934.23519    ,
     *   1018.1755    ,
     *   318.36475    ,  401.90547    ,  485.41721    ,  568.90692    ,
     *   652.38153    ,  735.84790    ,  819.31288    ,  902.78326    ,
     *   986.26583    ,
     *   288.93588    ,  372.07486    ,  455.17695    ,  538.24889    ,
     *   621.29732    ,  704.32884    ,  787.35002    ,  870.36736    ,
     *   953.38734    ,
     *   258.56470    ,  341.29627    ,  423.98319    ,  506.63194    ,
     *   589.24893    ,  671.84050    ,  754.41295    ,  836.97250    ,
     *   919.52535    ,
     *   227.23484    ,  309.55358    ,  391.82002    ,  474.04044    ,
     *   556.22099    ,  638.36777    ,  720.48683    ,  802.58414    ,
     *   884.66562    ,
     *   194.93037    ,  276.83108    ,  358.67200    ,  440.45917    ,
     *   522.19855    ,  603.89600    ,  685.55732    ,  767.18823    ,
     *   848.79440    /
        DATA ((ENTRV (J,K),J= 37, 45),K=136,144) /
     *   161.63580    ,  243.11353    ,  324.52413    ,  405.87343    ,
     *   487.16718    ,  568.41102    ,  649.61052    ,  730.77118    ,
     *   811.89842    ,
     *   127.33615    ,  208.38621    ,  289.36195    ,  370.26901    ,
     *   451.11294    ,  531.89919    ,  612.63310    ,  693.31995    ,
     *   773.96494    ,
     *   92.016961    ,  172.63490    ,  253.17150    ,  333.63224    ,
     *   414.02245    ,  494.34739    ,  574.61223    ,  654.82202    ,
     *   734.98175    ,
     *   55.664313    ,  135.84595    ,  215.93941    ,  295.94999    ,
     *   375.88286    ,  455.74309    ,  535.53566    ,  615.26544    ,
     *   694.93721    ,
     *   18.264880    ,  98.006295    ,  177.65287    ,  257.20974    ,
     *   336.68193    ,  416.07432    ,  495.39172    ,  574.63883    ,
     *   653.82023    ,
     *  -20.194058    ,  59.103471    ,  138.29969    ,  217.39958    ,
     *   296.40801    ,  375.32972    ,  454.16934    ,  532.93141    ,
     *   611.62035    ,
     *  -59.724582    ,  19.125660    ,  97.868308    ,  176.50821    ,
     *   255.05009    ,  333.49855    ,  411.85807    ,  490.13302    ,
     *   568.32768    ,
     *  -100.33811    , -21.938296    ,  56.347835    ,  134.52501    ,
     *   212.59782    ,  290.57073    ,  368.44809    ,  446.23414    ,
     *   523.93298    ,
     *  -142.04535    , -64.098864    ,  13.728059    ,  91.440027    ,
     *   169.04151    ,  246.53685    ,  323.93027    ,  401.22587    ,
     *   478.42764    /
        DATA ((ENTRV (J,K),J= 37, 45),K=145,153) /
     *  -184.85632    , -107.36580    , -30.000518    ,  47.244015    ,
     *   124.37217    ,  201.38817    ,  278.29612    ,  355.10002    ,
     *   431.80371    ,
     *  -228.78026    , -151.74810    , -74.846664    ,  1.9284569    ,
     *   78.581524    ,  155.11667    ,  231.53788    ,  307.84905    ,
     *   384.05392    ,
     *  -273.82566    , -197.25403    , -120.81839    , -44.514419    ,
     *   31.662045    ,  107.71505    ,  183.64849    ,  259.46615    ,
     *   335.17169    ,
     *  -320.00019    , -243.89102    , -167.92290    , -92.091611    ,
     *  -16.393039    ,  59.176764    ,  134.62162    ,  209.94522    ,
     *   285.15113    ,
     *  -367.31069    , -291.66570    , -216.16664    , -140.80932    ,
     *  -65.589715    ,  9.4960466    ,  84.451716    ,  159.28091    ,
     *   233.98711    ,
     *  -415.76314    , -340.58386    , -265.55515    , -190.67291    ,
     *  -115.93316    , -41.332083    ,  33.133994    ,  107.46862    ,
     *   181.67521    ,
     *  -465.36263    , -390.65038    , -316.09317    , -241.68691    ,
     *  -167.42770    , -93.311782    , -19.335524    ,  54.504558    ,
     *   128.21182    ,
     *  -516.11330    , -441.86925    , -367.78448    , -293.85496    ,
     *  -220.07682    , -146.44636    , -72.959984    , 0.38573264    ,
     *   73.594097    ,
     *  -568.01836    , -494.24351    , -420.63198    , -347.17978    ,
     *  -273.88310    , -200.73824    , -127.74167    , -54.890007    ,
     *   17.820022    /
        DATA ((ENTRV (J,K),J= 37, 45),K=154,162) /
     *  -621.08000    , -547.77519    , -474.63757    , -401.66316    ,
     *  -328.84817    , -256.18895    , -183.68199    , -111.32394    ,
     *  -39.111567    ,
     *  -675.29935    , -602.46533    , -529.80215    , -457.30588    ,
     *  -384.97272    , -312.79905    , -240.78140    , -168.91644    ,
     *  -97.200956    ,
     *  -730.67648    , -658.31388    , -586.12559    , -514.10769    ,
     *  -442.25642    , -370.56815    , -299.03942    , -227.66694    ,
     *  -156.44751    ,
     *  -787.21029    , -715.31966    , -643.60664    , -572.06730    ,
     *  -500.69788    , -429.49478    , -358.45455    , -287.57389    ,
     *  -216.84963    ,
     *  -844.89851    , -773.48035    , -702.24291    , -631.18226    ,
     *  -560.29464    , -489.57645    , -419.02424    , -348.63472    ,
     *  -278.40474    ,
     *  -903.73761    , -832.79237    , -762.03080    , -691.44895    ,
     *  -621.04306    , -550.80950    , -480.74485    , -410.84578    ,
     *  -341.10917    ,
     *  -963.72273    , -893.25088    , -822.96547    , -752.86253    ,
     *  -682.93829    , -613.18911    , -543.61155    , -474.20229    ,
     *  -404.95818    ,
     *  -1024.8476    , -954.84967    , -885.04073    , -815.41685    ,
     *  -745.97422    , -676.70921    , -607.61833    , -538.69827    ,
     *  -469.94586    ,
     *  -1087.1047    , -1017.5811    , -948.24899    , -879.10437    ,
     *  -810.14340    , -741.36240    , -672.75787    , -604.32650    ,
     *  -536.06507    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   35422.386    ,  35506.593    ,  35590.114    ,  35672.961    ,
     *   35755.144    ,  35836.674    ,  35917.561    ,  35997.815    ,
     *   36077.447    ,
     *   34809.514    ,  34893.787    ,  34977.373    ,  35060.283    ,
     *   35142.527    ,  35224.117    ,  35305.063    ,  35385.374    ,
     *   35465.062    ,
     *   34216.271    ,  34300.619    ,  34384.277    ,  34467.258    ,
     *   34549.571    ,  34631.228    ,  34712.240    ,  34792.615    ,
     *   34872.365    ,
     *   33641.555    ,  33725.986    ,  33809.726    ,  33892.786    ,
     *   33975.176    ,  34056.909    ,  34137.993    ,  34218.441    ,
     *   34298.260    ,
     *   33084.337    ,  33168.862    ,  33252.692    ,  33335.840    ,
     *   33418.317    ,  33500.133    ,  33581.300    ,  33661.827    ,
     *   33741.725    ,
     *   32543.657    ,  32628.285    ,  32712.216    ,  32795.463    ,
     *   32878.035    ,  32959.945    ,  33041.202    ,  33121.818    ,
     *   33201.802    ,
     *   32018.614    ,  32103.357    ,  32187.400    ,  32270.756    ,
     *   32353.434    ,  32435.447    ,  32516.806    ,  32597.520    ,
     *   32677.600    ,
     *   31508.362    ,  31593.233    ,  31677.400    ,  31760.876    ,
     *   31843.672    ,  31925.800    ,  32007.270    ,  32088.092    ,
     *   32168.278    ,
     *   31012.108    ,  31097.119    ,  31181.423    ,  31265.032    ,
     *   31347.958    ,  31430.212    ,  31511.805    ,  31592.747    ,
     *   31673.050    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   30529.103    ,  30614.268    ,  30698.723    ,  30782.479    ,
     *   30865.547    ,  30947.940    ,  31029.668    ,  31110.743    ,
     *   31191.175    ,
     *   30058.639    ,  30143.975    ,  30228.596    ,  30312.513    ,
     *   30395.738    ,  30478.284    ,  30560.160    ,  30641.380    ,
     *   30721.953    ,
     *   29600.050    ,  29685.573    ,  29770.376    ,  29854.469    ,
     *   29937.867    ,  30020.580    ,  30102.620    ,  30183.998    ,
     *   30264.725    ,
     *   29152.702    ,  29238.431    ,  29323.433    ,  29407.720    ,
     *   29491.306    ,  29574.202    ,  29656.421    ,  29737.973    ,
     *   29818.869    ,
     *   28715.996    ,  28801.949    ,  28887.169    ,  28971.669    ,
     *   29055.461    ,  29138.558    ,  29220.971    ,  29302.713    ,
     *   29383.794    ,
     *   28289.359    ,  28375.558    ,  28461.017    ,  28545.749    ,
     *   28629.766    ,  28713.082    ,  28795.708    ,  28877.657    ,
     *   28958.940    ,
     *   27872.248    ,  27958.716    ,  28044.436    ,  28129.421    ,
     *   28213.684    ,  28297.239    ,  28380.097    ,  28462.272    ,
     *   28543.775    ,
     *   27464.144    ,  27550.905    ,  27636.909    ,  27722.171    ,
     *   27806.702    ,  27890.517    ,  27973.629    ,  28056.050    ,
     *   28137.792    ,
     *   27064.548    ,  27151.630    ,  27237.944    ,  27323.507    ,
     *   27408.330    ,  27492.429    ,  27575.817    ,  27658.505    ,
     *   27740.507    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   26672.982    ,  26760.414    ,  26847.067    ,  26932.958    ,
     *   27018.100    ,  27102.508    ,  27186.195    ,  27269.174    ,
     *   27351.459    ,
     *   26288.987    ,  26376.800    ,  26463.823    ,  26550.071    ,
     *   26635.560    ,  26720.304    ,  26804.316    ,  26887.612    ,
     *   26970.204    ,
     *   25912.118    ,  26000.347    ,  26087.773    ,  26174.410    ,
     *   26260.276    ,  26345.385    ,  26429.753    ,  26513.392    ,
     *   26596.318    ,
     *   25541.944    ,  25630.627    ,  25718.491    ,  25805.553    ,
     *   25891.830    ,  25977.337    ,  26062.089    ,  26146.102    ,
     *   26229.390    ,
     *   25178.045    ,  25267.224    ,  25355.566    ,  25443.091    ,
     *   25529.815    ,  25615.754    ,  25700.925    ,  25785.344    ,
     *   25869.024    ,
     *   24820.011    ,  24909.731    ,  24998.596    ,  25086.625    ,
     *   25173.835    ,  25260.245    ,  25345.872    ,  25430.731    ,
     *   25514.839    ,
     *   24467.441    ,  24557.752    ,  24647.186    ,  24735.765    ,
     *   24823.506    ,  24910.428    ,  24996.550    ,  25081.888    ,
     *   25166.459    ,
     *   24119.935    ,  24210.893    ,  24300.950    ,  24390.128    ,
     *   24478.448    ,  24565.928    ,  24652.589    ,  24738.448    ,
     *   24823.523    ,
     *   23777.099    ,  23868.765    ,  23959.503    ,  24049.337    ,
     *   24138.288    ,  24226.377    ,  24313.625    ,  24400.050    ,
     *   24485.672    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   23438.539    ,  23530.981    ,  23622.465    ,  23713.015    ,
     *   23802.655    ,  23891.409    ,  23979.296    ,  24066.339    ,
     *   24152.556    ,
     *   23103.856    ,  23197.151    ,  23289.452    ,  23380.787    ,
     *   23471.182    ,  23560.661    ,  23649.247    ,  23736.962    ,
     *   23823.827    ,
     *   22772.647    ,  22866.880    ,  22960.080    ,  23052.276    ,
     *   23143.497    ,  23233.770    ,  23323.118    ,  23411.568    ,
     *   23499.140    ,
     *   22518.633    ,  22613.656    ,  22707.612    ,  22800.533    ,
     *   22892.448    ,  22983.386    ,  23073.374    ,  23162.437    ,
     *   23250.600    ,
     *   22266.253    ,  22362.131    ,  22456.902    ,  22550.603    ,
     *   22643.264    ,  22734.917    ,  22825.591    ,  22915.313    ,
     *   23004.109    ,
     *   22015.305    ,  22112.106    ,  22207.759    ,  22302.301    ,
     *   22395.766    ,  22488.189    ,  22579.600    ,  22670.029    ,
     *   22759.504    ,
     *   21765.577    ,  21863.380    ,  21959.986    ,  22055.437    ,
     *   22149.770    ,  22243.022    ,  22335.227    ,  22426.415    ,
     *   22516.618    ,
     *   21516.850    ,  21615.740    ,  21713.380    ,  21809.814    ,
     *   21905.085    ,  21999.232    ,  22092.292    ,  22184.299    ,
     *   22275.285    ,
     *   21268.892    ,  21368.965    ,  21467.727    ,  21565.229    ,
     *   21661.515    ,  21756.629    ,  21850.612    ,  21943.500    ,
     *   22035.329    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   21021.455    ,  21122.818    ,  21222.803    ,  21321.464    ,
     *   21418.852    ,  21515.015    ,  21609.995    ,  21703.835    ,
     *   21796.573    ,
     *   20774.275    ,  20877.051    ,  20978.370    ,  21078.294    ,
     *   21176.880    ,  21274.180    ,  21370.242    ,  21465.112    ,
     *   21558.832    ,
     *   20527.068    ,  20631.393    ,  20734.173    ,  20835.477    ,
     *   20935.368    ,  21033.905    ,  21131.142    ,  21227.129    ,
     *   21321.911    ,
     *   20279.522    ,  20385.552    ,  20489.936    ,  20592.752    ,
     *   20694.070    ,  20793.957    ,  20892.473    ,  20989.672    ,
     *   21085.607    ,
     *   20031.295    ,  20139.209    ,  20245.361    ,  20349.838    ,
     *   20452.721    ,  20554.085    ,  20653.996    ,  20752.517    ,
     *   20849.704    ,
     *   19782.005    ,  19892.011    ,  20000.118    ,  20106.428    ,
     *   20211.032    ,  20314.016    ,  20415.455    ,  20515.419    ,
     *   20613.973    ,
     *   19531.224    ,  19643.561    ,  19753.841    ,  19862.181    ,
     *   19968.687    ,  20073.455    ,  20176.573    ,  20278.118    ,
     *   20378.165    ,
     *   19278.463    ,  19393.414    ,  19506.120    ,  19616.720    ,
     *   19725.335    ,  19832.076    ,  19937.044    ,  20040.328    ,
     *   20142.013    ,
     *   19023.159    ,  19141.058    ,  19256.490    ,  19369.616    ,
     *   19480.582    ,  19589.514    ,  19696.531    ,  19801.735    ,
     *   19905.222    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   18764.652    ,  18885.900    ,  19004.413    ,  19120.384    ,
     *   19233.983    ,  19345.362    ,  19454.657    ,  19561.990    ,
     *   19667.469    ,
     *   18502.157    ,  18627.243    ,  18749.265    ,  18868.458    ,
     *   18985.027    ,  19099.153    ,  19210.996    ,  19320.700    ,
     *   19428.391    ,
     *   18234.725    ,  18364.250    ,  18490.304    ,  18613.178    ,
     *   18733.121    ,  18850.352    ,  18965.062    ,  19077.422    ,
     *   19187.581    ,
     *   17961.183    ,  18095.903    ,  18226.640    ,  18353.757    ,
     *   18477.564    ,  18598.331    ,  18716.289    ,  18831.644    ,
     *   18944.574    ,
     *   17680.047    ,  17820.934    ,  17957.175    ,  18089.239    ,
     *   18217.517    ,  18342.347    ,  18464.015    ,  18582.771    ,
     *   18698.833    ,
     *   17389.387    ,  17537.722    ,  17680.535    ,  17818.442    ,
     *   17951.955    ,  18081.503    ,  18207.449    ,  18330.101    ,
     *   18449.728    ,
     *   17086.602    ,  17244.137    ,  17394.943    ,  17539.868    ,
     *   17679.599    ,  17814.696    ,  17945.628    ,  18072.789    ,
     *   18196.514    ,
     *   16768.036    ,  16937.266    ,  17098.035    ,  17251.564    ,
     *   17398.810    ,  17540.535    ,  17677.362    ,  17809.802    ,
     *   17938.287    ,
     *   16428.238    ,  16612.936    ,  16786.529    ,  16950.892    ,
     *   17107.430    ,  17257.226    ,  17401.136    ,  17539.850    ,
     *   17673.934    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   16058.416    ,  16264.774    ,  16455.628    ,  16634.131    ,
     *   16802.502    ,  16962.370    ,  17114.973    ,  17261.277    ,
     *   17402.053    ,
     *   15642.552    ,  15882.110    ,  16097.791    ,  16295.715    ,
     *   16479.776    ,  16652.633    ,  16816.198    ,  16971.897    ,
     *   17120.828    ,
     *   15144.664    ,  15444.328    ,  15699.854    ,  15926.613    ,
     *   16132.731    ,  16323.122    ,  16501.025    ,  16668.708    ,
     *   16827.830    ,
     *   14430.043    ,  14899.242    ,  15234.440    ,  15510.240    ,
     *   15750.390    ,  15966.114    ,  16163.773    ,  16347.382    ,
     *   16519.669    ,
     *   13646.444    ,  13891.488    ,  14619.461    ,  15008.738    ,
     *   15311.327    ,  15568.031    ,  15795.176    ,  16001.257    ,
     *   16191.362    ,
     *   13006.444    ,  13369.444    ,  13855.444    ,  14272.603    ,
     *   14760.164    ,  15100.305    ,  15378.090    ,  15619.055    ,
     *   15835.010    ,
     *   12245.444    ,  12615.444    ,  13024.444    ,  13432.444    ,
     *   13853.444    ,  14254.260    ,  14721.490    ,  15054.252    ,
     *   15327.662    ,
     *   11511.444    ,  11868.444    ,  12243.444    ,  12626.444    ,
     *   13018.444    ,  13414.444    ,  13828.444    ,  14233.809    ,
     *   14682.417    ,
     *   10806.444    ,  11145.444    ,  11497.444    ,  11858.444    ,
     *   12227.444    ,  12604.444    ,  12992.444    ,  13386.444    ,
     *   13797.444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   10129.444    ,  10451.444    ,  10783.444    ,  11123.444    ,
     *   11472.444    ,  11829.444    ,  12196.444    ,  12571.444    ,
     *   12957.444    ,
     *   9480.7444    ,  9785.8444    ,  10099.444    ,  10420.444    ,
     *   10750.444    ,  11088.444    ,  11435.444    ,  11790.444    ,
     *   12154.444    ,
     *   8859.1444    ,  9148.0444    ,  9444.4444    ,  9748.3444    ,
     *   10059.444    ,  10379.444    ,  10706.444    ,  11041.444    ,
     *   11385.444    ,
     *   8263.5444    ,  8536.9444    ,  8817.0444    ,  9104.2444    ,
     *   9398.4444    ,  9699.9444    ,  10008.444    ,  10325.444    ,
     *   10649.444    ,
     *   7692.9444    ,  7951.3444    ,  8215.9444    ,  8486.9444    ,
     *   8764.6444    ,  9049.0444    ,  9340.3444    ,  9638.8444    ,
     *   9944.6444    ,
     *   7146.0444    ,  7390.0444    ,  7639.7444    ,  7895.3444    ,
     *   8157.0444    ,  8425.0444    ,  8699.5444    ,  8980.8444    ,
     *   9269.0444    ,
     *   6621.7444    ,  6851.9444    ,  7087.2444    ,  7328.0444    ,
     *   7574.4444    ,  7826.6444    ,  8085.0444    ,  8349.7444    ,
     *   8621.0444    ,
     *   6119.1444    ,  6335.8444    ,  6557.3444    ,  6783.8444    ,
     *   7015.4444    ,  7252.5444    ,  7495.2444    ,  7743.9444    ,
     *   7998.9444    ,
     *   5637.0444    ,  5840.8444    ,  6048.9444    ,  6261.6444    ,
     *   6479.0444    ,  6701.3444    ,  6929.0444    ,  7162.1444    ,
     *   7401.2444    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   5174.5444    ,  5365.8444    ,  5561.0444    ,  5760.3444    ,
     *   5964.0444    ,  6172.1444    ,  6385.1444    ,  6603.1444    ,
     *   6826.6444    ,
     *   4730.7444    ,  4910.0444    ,  5092.7444    ,  5279.1444    ,
     *   5469.4444    ,  5663.8444    ,  5862.5444    ,  6065.8444    ,
     *   6274.1444    ,
     *   4304.9444    ,  4472.4444    ,  4643.1444    ,  4817.0444    ,
     *   4994.3444    ,  5175.3444    ,  5360.2444    ,  5549.2444    ,
     *   5742.6444    ,
     *   3896.0444    ,  4052.3444    ,  4211.3444    ,  4373.1444    ,
     *   4537.9444    ,  4705.9444    ,  4877.3444    ,  5052.3444    ,
     *   5231.2444    ,
     *   3503.5444    ,  3648.9444    ,  3796.5444    ,  3946.6444    ,
     *   4099.3444    ,  4254.7444    ,  4413.0444    ,  4574.4444    ,
     *   4739.2444    ,
     *   3126.4444    ,  3261.3444    ,  3398.1444    ,  3536.8444    ,
     *   3677.7444    ,  3820.9444    ,  3966.5444    ,  4114.8444    ,
     *   4265.8444    ,
     *   2654.7444    ,  2776.3444    ,  2899.3444    ,  3023.8444    ,
     *   3149.9444    ,  3277.7444    ,  3407.4444    ,  3538.9444    ,
     *   3672.5444    ,
     *   2207.2444    ,  2316.2444    ,  2426.2444    ,  2537.2444    ,
     *   2649.2444    ,  2762.3444    ,  2876.7444    ,  2992.3444    ,
     *   3109.3444    ,
     *   1781.5160    ,  1878.5174    ,  1976.0048    ,  2074.0102    ,
     *   2172.5676    ,  2271.7132    ,  2371.4855    ,  2471.9258    ,
     *   2573.0783    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 82, 90) /
     *   1781.2347    ,  1878.2291    ,  1975.7093    ,  2073.7071    ,
     *   2172.2565    ,  2271.3937    ,  2371.1572    ,  2471.5881    ,
     *   2572.7308    ,
     *   1780.6722    ,  1877.6528    ,  1975.1184    ,  2073.1010    ,
     *   2171.6345    ,  2270.7549    ,  2370.5007    ,  2470.9130    ,
     *   2572.0361    ,
     *   1778.9761    ,  1875.9149    ,  1973.3368    ,  2071.2736    ,
     *   2169.7590    ,  2268.8289    ,  2368.5215    ,  2468.8779    ,
     *   2569.9418    ,
     *   1777.2637    ,  1874.1604    ,  1971.5382    ,  2069.4288    ,
     *   2167.8657    ,  2266.8847    ,  2366.5237    ,  2466.8237    ,
     *   2567.8280    ,
     *   1775.5348    ,  1872.3890    ,  1969.7224    ,  2067.5664    ,
     *   2165.9545    ,  2264.9221    ,  2364.5072    ,  2464.7503    ,
     *   2565.6947    ,
     *   1773.7892    ,  1870.6006    ,  1967.8892    ,  2065.6863    ,
     *   2164.0251    ,  2262.9411    ,  2362.4718    ,  2462.6576    ,
     *   2563.5416    ,
     *   1772.0269    ,  1868.7951    ,  1966.0386    ,  2063.7883    ,
     *   2162.0776    ,  2260.9414    ,  2360.4174    ,  2460.5455    ,
     *   2561.3686    ,
     *   1770.2476    ,  1866.9724    ,  1964.1703    ,  2061.8724    ,
     *   2160.1116    ,  2258.9230    ,  2358.3437    ,  2458.4137    ,
     *   2559.1755    ,
     *   1768.4513    ,  1865.1322    ,  1962.2842    ,  2059.9383    ,
     *   2158.1271    ,  2256.8856    ,  2356.2507    ,  2456.2621    ,
     *   2556.9622    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 91, 99) /
     *   1766.6377    ,  1863.2744    ,  1960.3802    ,  2057.9859    ,
     *   2156.1240    ,  2254.8291    ,  2354.1382    ,  2454.0906    ,
     *   2554.7284    ,
     *   1764.8068    ,  1861.3990    ,  1958.4582    ,  2056.0150    ,
     *   2154.1020    ,  2252.7534    ,  2352.0060    ,  2451.8990    ,
     *   2552.4742    ,
     *   1762.9584    ,  1859.5057    ,  1956.5179    ,  2054.0256    ,
     *   2152.0609    ,  2250.6583    ,  2349.8540    ,  2449.6872    ,
     *   2550.1992    ,
     *   1761.0924    ,  1857.5943    ,  1954.5592    ,  2052.0173    ,
     *   2150.0008    ,  2248.5436    ,  2347.6821    ,  2447.4549    ,
     *   2547.9034    ,
     *   1752.4903    ,  1848.7846    ,  1945.5323    ,  2042.7631    ,
     *   2140.5084    ,  2238.8013    ,  2337.6772    ,  2437.1738    ,
     *   2537.3314    ,
     *   1743.5157    ,  1839.5949    ,  1936.1178    ,  2033.1135    ,
     *   2130.6125    ,  2228.6472    ,  2327.2519    ,  2426.4634    ,
     *   2526.3207    ,
     *   1734.1547    ,  1830.0113    ,  1926.3017    ,  2023.0543    ,
     *   2120.2987    ,  2218.0666    ,  2316.3914    ,  2415.3087    ,
     *   2514.8565    ,
     *   1724.3930    ,  1820.0193    ,  1916.0694    ,  2012.5707    ,
     *   2109.5522    ,  2207.0447    ,  2305.0807    ,  2403.6947    ,
     *   2502.9236    ,
     *   1714.2161    ,  1809.6043    ,  1905.4060    ,  2001.6478    ,
     *   2098.3580    ,  2195.5664    ,  2293.3046    ,  2391.6061    ,
     *   2490.5065    /
        DATA ((ENTRV (J,K),J= 46, 54),K=100,108) /
     *   1703.6090    ,  1798.7513    ,  1894.2964    ,  1990.2704    ,
     *   2086.7007    ,  2183.6162    ,  2281.0475    ,  2379.0272    ,
     *   2477.5896    ,
     *   1692.5564    ,  1787.4448    ,  1882.7252    ,  1978.4229    ,
     *   2074.5646    ,  2171.1783    ,  2268.2937    ,  2365.9421    ,
     *   2464.1570    ,
     *   1681.0430    ,  1775.6693    ,  1870.6766    ,  1966.0895    ,
     *   2061.9339    ,  2158.2368    ,  2255.0270    ,  2352.3349    ,
     *   2450.1926    ,
     *   1669.0528    ,  1763.4088    ,  1858.1347    ,  1953.2542    ,
     *   2048.7923    ,  2144.7755    ,  2241.2314    ,  2338.1893    ,
     *   2435.6803    ,
     *   1656.5698    ,  1750.6472    ,  1845.0831    ,  1939.9005    ,
     *   2035.1236    ,  2130.7780    ,  2226.8903    ,  2323.4888    ,
     *   2420.6034    ,
     *   1643.5775    ,  1737.3680    ,  1831.5053    ,  1926.0119    ,
     *   2020.9112    ,  2116.2276    ,  2211.9871    ,  2308.2168    ,
     *   2404.9454    ,
     *   1630.0593    ,  1723.5544    ,  1817.3847    ,  1911.5717    ,
     *   2006.1381    ,  2101.1076    ,  2196.5050    ,  2292.3565    ,
     *   2388.6897    ,
     *   1615.9984    ,  1709.1897    ,  1802.7042    ,  1896.5629    ,
     *   1990.7875    ,  2085.4010    ,  2180.4271    ,  2275.8911    ,
     *   2371.8194    ,
     *   1601.3776    ,  1694.2565    ,  1787.4467    ,  1880.9683    ,
     *   1974.8422    ,  2069.0906    ,  2163.7363    ,  2258.8035    ,
     *   2354.3176    /
        DATA ((ENTRV (J,K),J= 46, 54),K=109,117) /
     *   1586.1796    ,  1678.7377    ,  1771.5949    ,  1864.7706    ,
     *   1958.2850    ,  2052.1593    ,  2146.4155    ,  2241.0768    ,
     *   2336.1674    ,
     *   1570.3870    ,  1662.6157    ,  1755.1312    ,  1847.9523    ,
     *   1941.0984    ,  2034.5897    ,  2128.4474    ,  2222.6936    ,
     *   2317.3516    ,
     *   1553.9820    ,  1645.8729    ,  1738.0382    ,  1830.4960    ,
     *   1923.2649    ,  2016.3644    ,  2109.8147    ,  2203.6369    ,
     *   2297.8534    ,
     *   1536.9469    ,  1628.4915    ,  1720.2981    ,  1812.3839    ,
     *   1904.7670    ,  1997.4659    ,  2090.5000    ,  2183.8896    ,
     *   2277.6557    ,
     *   1519.2638    ,  1610.4537    ,  1701.8930    ,  1793.5984    ,
     *   1885.5871    ,  1977.8769    ,  2070.4862    ,  2163.4343    ,
     *   2256.7415    ,
     *   1500.9147    ,  1591.7415    ,  1682.8052    ,  1774.1218    ,
     *   1865.7076    ,  1957.5797    ,  2049.7557    ,  2142.2541    ,
     *   2235.0939    ,
     *   1481.8816    ,  1572.3370    ,  1663.0169    ,  1753.9362    ,
     *   1845.1108    ,  1936.5570    ,  2028.2915    ,  2120.3318    ,
     *   2212.6961    ,
     *   1462.1463    ,  1552.2223    ,  1642.5100    ,  1733.0240    ,
     *   1823.7793    ,  1914.7913    ,  2006.0762    ,  2097.6505    ,
     *   2189.5314    ,
     *   1441.6907    ,  1531.3792    ,  1621.2668    ,  1711.3674    ,
     *   1801.6954    ,  1892.2654    ,  1983.0928    ,  2074.1933    ,
     *   2165.5832    /
        DATA ((ENTRV (J,K),J= 46, 54),K=118,126) /
     *   1420.4967    ,  1509.7898    ,  1599.2695    ,  1688.9489    ,
     *   1778.8417    ,  1868.9621    ,  1959.3243    ,  2049.9435    ,
     *   2140.8351    ,
     *   1398.5464    ,  1487.4364    ,  1576.5003    ,  1665.7509    ,
     *   1755.2011    ,  1844.8642    ,  1934.7540    ,  2024.8846    ,
     *   2115.2708    ,
     *   1375.8217    ,  1464.3010    ,  1552.9417    ,  1641.7560    ,
     *   1730.7561    ,  1819.9548    ,  1909.3651    ,  1999.0003    ,
     *   2088.8743    ,
     *   1352.3047    ,  1440.3660    ,  1528.5762    ,  1616.9470    ,
     *   1705.4900    ,  1794.2173    ,  1883.1412    ,  1972.2743    ,
     *   2061.6298    ,
     *   1327.9778    ,  1415.6138    ,  1503.3865    ,  1591.3068    ,
     *   1679.3859    ,  1767.6351    ,  1856.0661    ,  1944.6909    ,
     *   2033.5218    ,
     *   1302.8234    ,  1390.0272    ,  1477.3555    ,  1564.8187    ,
     *   1652.4272    ,  1740.1919    ,  1828.1239    ,  1916.2344    ,
     *   2004.5350    ,
     *   1276.8241    ,  1363.5891    ,  1450.4664    ,  1537.4659    ,
     *   1624.5976    ,  1711.8718    ,  1799.2989    ,  1886.8894    ,
     *   1974.6544    ,
     *   1249.9628    ,  1336.2824    ,  1422.7024    ,  1509.2321    ,
     *   1595.8811    ,  1682.6590    ,  1769.5756    ,  1856.6410    ,
     *   1943.8654    ,
     *   1222.2225    ,  1308.0906    ,  1394.0472    ,  1480.1013    ,
     *   1566.2619    ,  1652.5381    ,  1738.9391    ,  1825.4744    ,
     *   1912.1536    /
        DATA ((ENTRV (J,K),J= 46, 54),K=127,135) /
     *   1193.5868    ,  1278.9973    ,  1364.4849    ,  1450.0578    ,
     *   1535.7246    ,  1621.4940    ,  1707.3745    ,  1793.3753    ,
     *   1879.5051    ,
     *   1164.0391    ,  1248.9866    ,  1333.9996    ,  1419.0861    ,
     *   1504.2542    ,  1589.5119    ,  1674.8676    ,  1760.3296    ,
     *   1845.9064    ,
     *   1133.5637    ,  1218.0427    ,  1302.5760    ,  1387.1712    ,
     *   1471.8359    ,  1556.5777    ,  1641.4044    ,  1726.3239    ,
     *   1811.3441    ,
     *   1102.1449    ,  1186.1504    ,  1270.1992    ,  1354.2984    ,
     *   1438.4554    ,  1522.6772    ,  1606.9712    ,  1691.3448    ,
     *   1775.8055    ,
     *   1069.7674    ,  1153.2947    ,  1236.8545    ,  1320.4536    ,
     *   1404.0988    ,  1487.7969    ,  1571.5549    ,  1655.3797    ,
     *   1739.2781    ,
     *   1036.4164    ,  1119.4611    ,  1202.5277    ,  1285.6228    ,
     *   1368.7526    ,  1451.9238    ,  1535.1428    ,  1618.4161    ,
     *   1701.7501    ,
     *   1002.0777    ,  1084.6356    ,  1167.2052    ,  1249.7926    ,
     *   1332.4039    ,  1415.0452    ,  1497.7226    ,  1580.4421    ,
     *   1663.2099    ,
     *   966.73715    ,  1048.8046    ,  1130.8737    ,  1212.9502    ,
     *   1295.0400    ,  1377.1488    ,  1459.2823    ,  1541.4463    ,
     *   1623.6464    ,
     *   930.38144    ,  1011.9549    ,  1093.5203    ,  1175.0832    ,
     *   1256.6489    ,  1338.2230    ,  1419.8107    ,  1501.4176    ,
     *   1583.0490    /
        DATA ((ENTRV (J,K),J= 46, 54),K=136,144) /
     *   892.99760    ,  974.07401    ,  1055.1329    ,  1136.1795    ,
     *   1217.2190    ,  1298.2564    ,  1379.2969    ,  1460.3456    ,
     *   1541.4075    ,
     *   854.57319    ,  935.14975    ,  1015.6996    ,  1096.2278    ,
     *   1176.7391    ,  1257.2384    ,  1337.7305    ,  1418.2202    ,
     *   1498.7123    ,
     *   815.09632    ,  895.17057    ,  975.20925    ,  1055.2171    ,
     *   1135.1987    ,  1215.1587    ,  1295.1016    ,  1375.0319    ,
     *   1454.9541    ,
     *   774.55567    ,  854.12543    ,  933.65106    ,  1013.1370    ,
     *   1092.5877    ,  1172.0075    ,  1251.4007    ,  1330.7716    ,
     *   1410.1243    ,
     *   732.94045    ,  812.00390    ,  891.01492    ,  969.97779    ,
     *   1048.8967    ,  1127.7758    ,  1206.6191    ,  1285.4307    ,
     *   1364.2146    ,
     *   690.24049    ,  768.79608    ,  847.29127    ,  925.73013    ,
     *   1004.1167    ,  1082.4548    ,  1160.7484    ,  1239.0013    ,
     *   1317.2173    ,
     *   646.44621    ,  724.49269    ,  802.47110    ,  880.38534    ,
     *   958.23923    ,  1036.0365    ,  1113.7809    ,  1191.4759    ,
     *   1269.1251    ,
     *   601.54865    ,  679.08506    ,  756.54604    ,  833.93532    ,
     *   911.25656    ,  988.51333    ,  1065.7091    ,  1142.8474    ,
     *   1219.9314    ,
     *   555.53946    ,  632.56512    ,  709.50828    ,  786.37255    ,
     *   863.16141    ,  939.87830    ,  1016.5265    ,  1093.1094    ,
     *   1169.6301    /
        DATA ((ENTRV (J,K),J= 46, 54),K=145,153) /
     *   508.41097    ,  584.92544    ,  661.35067    ,  737.69012    ,
     *   813.94714    ,  890.12502    ,  966.22694    ,  1042.2560    ,
     *   1118.2153    ,
     *   460.15615    ,  536.15926    ,  612.06668    ,  687.88175    ,
     *   763.60770    ,  839.24768    ,  914.80475    ,  990.28189    ,
     *   1065.6820    ,
     *   410.76864    ,  486.26045    ,  561.65042    ,  636.94178    ,
     *   712.13765    ,  787.24106    ,  862.25497    ,  937.18221    ,
     *   1012.0256    ,
     *   360.24280    ,  435.22357    ,  510.09666    ,  584.86519    ,
     *   659.53218    ,  734.10056    ,  808.57318    ,  882.95277    ,
     *   957.24201    ,
     *   308.57368    ,  383.04388    ,  457.40085    ,  531.64762    ,
     *   605.78712    ,  679.82219    ,  753.75557    ,  827.58991    ,
     *   901.32778    ,
     *   255.75707    ,  329.71736    ,  403.55916    ,  477.28541    ,
     *   550.89897    ,  624.40259    ,  697.79894    ,  771.09057    ,
     *   844.27998    ,
     *   201.78950    ,  275.24070    ,  348.56842    ,  421.77555    ,
     *   494.86488    ,  567.83907    ,  640.70072    ,  713.45232    ,
     *   786.09628    ,
     *   146.66829    ,  219.61136    ,  292.42625    ,  365.11579    ,
     *   437.68270    ,  510.12959    ,  582.45900    ,  654.67334    ,
     *   726.77495    ,
     *   90.391545    ,  162.82757    ,  235.13099    ,  307.30457    ,
     *   379.35100    ,  451.27283    ,  523.07252    ,  594.75246    ,
     *   666.31492    /
        DATA ((ENTRV (J,K),J= 46, 54),K=154,162) /
     *   32.958217    ,  104.88838    ,  176.68178    ,  248.34114    ,
     *   319.86910    ,  391.26816    ,  462.54075    ,  533.68919    ,
     *   604.71572    ,
     *  -25.631897    ,  45.793676    ,  117.07858    ,  188.22551    ,
     *   259.23707    ,  330.11572    ,  400.86385    ,  471.48374    ,
     *   541.97758    ,
     *  -85.378100    , -14.455796    ,  56.322192    ,  126.95853    ,
     *   197.45579    ,  267.81641    ,  338.04275    ,  408.13704    ,
     *   478.10146    ,
     *  -146.27876    , -75.858370    , -5.5856970    ,  64.541910    ,
     *   134.52699    ,  204.37196    ,  274.07916    ,  343.65080    ,
     *   413.08901    ,
     *  -208.33127    , -138.41143    , -68.642467    , 0.97825359    ,
     *   70.453255    ,  139.78495    ,  208.97563    ,  278.02752    ,
     *   346.94270    ,
     *  -271.53199    , -202.11136    , -132.84453    , -63.728876    ,
     *   5.2381117    ,  74.058834    ,  142.73558    ,  211.27054    ,
     *   279.66581    ,
     *  -335.87621    , -266.95348    , -198.18726    , -129.57492    ,
     *  -61.113951    ,  7.1980416    ,  75.363340    ,  143.38412    ,
     *   211.26247    ,
     *  -401.35808    , -332.93204    , -264.66498    , -196.55427    ,
     *  -128.59742    , -60.792013    ,  6.8642176    ,  74.373451    ,
     *   141.73776    ,
     *  -467.97057    , -400.04007    , -332.27083    , -264.66021    ,
     *  -197.20568    , -129.90486    , -62.755448    ,  4.2447209    ,
     *   71.097726    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   36156.466    ,  36234.881    ,  36312.701    ,  36389.936    ,
     *   36466.594    ,  36542.685    ,  36637.011    ,  36730.479    ,
     *   36823.104    ,
     *   35544.135    ,  35622.603    ,  35700.475    ,  35777.761    ,
     *   35854.468    ,  35930.607    ,  36024.993    ,  36118.518    ,
     *   36211.199    ,
     *   34951.499    ,  35030.027    ,  35107.957    ,  35185.300    ,
     *   35262.063    ,  35338.256    ,  35432.707    ,  35526.297    ,
     *   35619.040    ,
     *   34377.462    ,  34456.057    ,  34534.052    ,  34611.458    ,
     *   34688.283    ,  34764.537    ,  34859.062    ,  34952.723    ,
     *   35045.536    ,
     *   33821.003    ,  33899.671    ,  33977.739    ,  34055.216    ,
     *   34132.110    ,  34208.431    ,  34303.038    ,  34396.779    ,
     *   34489.670    ,
     *   33281.165    ,  33359.916    ,  33438.064    ,  33515.619    ,
     *   33592.591    ,  33668.986    ,  33763.685    ,  33857.515    ,
     *   33950.491    ,
     *   32757.056    ,  32835.898    ,  32914.136    ,  32991.778    ,
     *   33068.834    ,  33145.313    ,  33240.112    ,  33334.040    ,
     *   33427.112    ,
     *   32247.838    ,  32326.781    ,  32405.117    ,  32482.855    ,
     *   32560.005    ,  32636.575    ,  32731.487    ,  32825.523    ,
     *   32918.700    ,
     *   31752.724    ,  31831.778    ,  31910.222    ,  31988.066    ,
     *   32065.320    ,  32141.991    ,  32237.025    ,  32331.180    ,
     *   32424.473    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   31270.973    ,  31350.150    ,  31428.713    ,  31506.674    ,
     *   31584.040    ,  31660.822    ,  31755.991    ,  31850.278    ,
     *   31943.698    ,
     *   30801.889    ,  30881.200    ,  30959.894    ,  31037.982    ,
     *   31115.473    ,  31192.377    ,  31287.693    ,  31382.123    ,
     *   31475.683    ,
     *   30344.813    ,  30424.270    ,  30503.107    ,  30581.335    ,
     *   30658.963    ,  30735.999    ,  30831.477    ,  30926.064    ,
     *   31019.776    ,
     *   29899.121    ,  29978.739    ,  30057.733    ,  30136.114    ,
     *   30213.890    ,  30291.072    ,  30386.727    ,  30481.485    ,
     *   30575.363    ,
     *   29464.226    ,  29544.020    ,  29623.185    ,  29701.731    ,
     *   29779.670    ,  29857.010    ,  29952.858    ,  30047.802    ,
     *   30141.862    ,
     *   29039.569    ,  29119.553    ,  29198.904    ,  29277.632    ,
     *   29355.748    ,  29433.260    ,  29529.318    ,  29624.465    ,
     *   29718.722    ,
     *   28624.617    ,  28704.810    ,  28784.363    ,  28863.289    ,
     *   28941.597    ,  29019.297    ,  29115.582    ,  29210.951    ,
     *   29305.421    ,
     *   28218.866    ,  28299.285    ,  28379.060    ,  28458.200    ,
     *   28536.717    ,  28614.620    ,  28711.153    ,  28806.761    ,
     *   28901.464    ,
     *   27821.835    ,  27902.500    ,  27982.513    ,  28061.887    ,
     *   28140.630    ,  28218.755    ,  28315.556    ,  28411.424    ,
     *   28506.378    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   27433.061    ,  27513.993    ,  27594.267    ,  27673.893    ,
     *   27752.883    ,  27831.247    ,  27928.338    ,  28024.488    ,
     *   28119.715    ,
     *   27052.105    ,  27133.327    ,  27213.882    ,  27293.782    ,
     *   27373.039    ,  27451.663    ,  27549.069    ,  27645.523    ,
     *   27741.045    ,
     *   26678.542    ,  26760.079    ,  26840.940    ,  26921.137    ,
     *   27000.682    ,  27079.587    ,  27177.333    ,  27274.117    ,
     *   27369.957    ,
     *   26311.966    ,  26393.843    ,  26475.035    ,  26555.554    ,
     *   26635.412    ,  26714.621    ,  26812.736    ,  26909.875    ,
     *   27006.060    ,
     *   25951.982    ,  26034.229    ,  26115.780    ,  26196.647    ,
     *   26276.844    ,  26356.381    ,  26454.895    ,  26552.419    ,
     *   26648.975    ,
     *   25598.209    ,  25680.857    ,  25762.797    ,  25844.042    ,
     *   25924.604    ,  26004.498    ,  26103.442    ,  26201.382    ,
     *   26298.339    ,
     *   25250.279    ,  25333.361    ,  25415.722    ,  25497.376    ,
     *   25578.335    ,  25658.613    ,  25758.022    ,  25856.411    ,
     *   25953.802    ,
     *   24907.829    ,  24991.383    ,  25074.201    ,  25156.297    ,
     *   25237.685    ,  25318.379    ,  25418.291    ,  25517.165    ,
     *   25615.023    ,
     *   24570.507    ,  24654.573    ,  24737.886    ,  24820.461    ,
     *   24902.314    ,  24983.458    ,  25083.914    ,  25183.311    ,
     *   25281.675    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   24237.966    ,  24322.588    ,  24406.438    ,  24489.533    ,
     *   24571.889    ,  24653.521    ,  24754.564    ,  24854.527    ,
     *   24953.436    ,
     *   23909.863    ,  23995.089    ,  24079.522    ,  24163.181    ,
     *   24246.082    ,  24328.241    ,  24429.921    ,  24530.496    ,
     *   24629.993    ,
     *   23585.857    ,  23671.739    ,  23756.807    ,  23841.077    ,
     *   23924.570    ,  24007.301    ,  24109.670    ,  24210.906    ,
     *   24311.039    ,
     *   23337.886    ,  23424.316    ,  23509.911    ,  23594.692    ,
     *   23678.676    ,  23761.883    ,  23864.824    ,  23966.608    ,
     *   24067.268    ,
     *   23092.003    ,  23179.019    ,  23265.178    ,  23350.503    ,
     *   23435.012    ,  23518.725    ,  23622.274    ,  23724.643    ,
     *   23825.862    ,
     *   22848.050    ,  22935.692    ,  23022.455    ,  23108.360    ,
     *   23193.429    ,  23277.682    ,  23381.880    ,  23484.869    ,
     *   23586.684    ,
     *   22605.863    ,  22694.177    ,  22781.585    ,  22868.111    ,
     *   22953.778    ,  23038.607    ,  23143.497    ,  23247.148    ,
     *   23349.596    ,
     *   22365.280    ,  22454.314    ,  22542.414    ,  22629.604    ,
     *   22715.910    ,  22801.355    ,  22906.983    ,  23011.339    ,
     *   23114.461    ,
     *   22126.132    ,  22215.939    ,  22304.780    ,  22392.683    ,
     *   22479.673    ,  22565.776    ,  22672.192    ,  22777.300    ,
     *   22881.141    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   21888.245    ,  21978.884    ,  22068.522    ,  22157.188    ,
     *   22244.912    ,  22331.719    ,  22438.977    ,  22544.888    ,
     *   22649.497    ,
     *   21651.441    ,  21742.975    ,  21833.470    ,  21922.957    ,
     *   22011.467    ,  22099.029    ,  22207.189    ,  22313.960    ,
     *   22419.386    ,
     *   21415.532    ,  21508.033    ,  21599.451    ,  21689.822    ,
     *   21779.177    ,  21867.549    ,  21976.676    ,  22084.365    ,
     *   22190.667    ,
     *   21180.325    ,  21273.871    ,  21366.285    ,  21457.607    ,
     *   21547.872    ,  21637.116    ,  21747.280    ,  21855.954    ,
     *   21963.192    ,
     *   20945.612    ,  21040.290    ,  21133.782    ,  21226.131    ,
     *   21317.378    ,  21407.558    ,  21518.838    ,  21628.569    ,
     *   21736.811    ,
     *   20711.175    ,  20807.081    ,  20901.742    ,  20995.203    ,
     *   21087.509    ,  21178.701    ,  21291.182    ,  21402.049    ,
     *   21511.368    ,
     *   20476.780    ,  20574.024    ,  20669.953    ,  20764.620    ,
     *   20858.073    ,  20950.358    ,  21064.135    ,  21176.226    ,
     *   21286.703    ,
     *   20242.173    ,  20340.877    ,  20438.188    ,  20534.166    ,
     *   20628.865    ,  20722.334    ,  20837.511    ,  20950.923    ,
     *   21062.646    ,
     *   20007.078    ,  20107.381    ,  20206.204    ,  20303.611    ,
     *   20399.664    ,  20494.418    ,  20611.113    ,  20725.953    ,
     *   20839.022    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   19771.194    ,  19873.255    ,  19973.733    ,  20072.703    ,
     *   20170.234    ,  20266.388    ,  20384.732    ,  20501.120    ,
     *   20615.643    ,
     *   19534.185    ,  19638.185    ,  19740.485    ,  19841.171    ,
     *   19940.319    ,  20038.002    ,  20158.142    ,  20276.211    ,
     *   20392.312    ,
     *   19295.676    ,  19401.825    ,  19506.137    ,  19608.712    ,
     *   19709.637    ,  19808.995    ,  19931.099    ,  20050.999    ,
     *   20168.815    ,
     *   19055.240    ,  19163.782    ,  19270.329    ,  19374.993    ,
     *   19477.879    ,  19579.078    ,  19703.335    ,  19825.238    ,
     *   19944.922    ,
     *   18812.391    ,  18923.614    ,  19032.653    ,  19139.640    ,
     *   19244.697    ,  19347.930    ,  19474.556    ,  19598.657    ,
     *   19720.384    ,
     *   18566.563    ,  18680.808    ,  18792.643    ,  18902.227    ,
     *   19009.701    ,  19115.191    ,  19244.436    ,  19370.957    ,
     *   19494.927    ,
     *   18317.090    ,  18434.768    ,  18549.763    ,  18662.266    ,
     *   18772.447    ,  18880.455    ,  19012.609    ,  19141.806    ,
     *   19268.248    ,
     *   18063.178    ,  18184.787    ,  18303.380    ,  18419.191    ,
     *   18532.423    ,  18643.254    ,  18778.658    ,  18910.830    ,
     *   19040.007    ,
     *   17803.857    ,  17930.016    ,  18052.745    ,  18172.333    ,
     *   18289.029    ,  18403.051    ,  18542.106    ,  18677.604    ,
     *   18809.824    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   17537.927    ,  17669.414    ,  17796.948    ,  17920.891    ,
     *   18041.556    ,  18159.211    ,  18302.400    ,  18441.639    ,
     *   18577.264    ,
     *   17263.857    ,  17401.680    ,  17534.868    ,  17663.892    ,
     *   17789.150    ,  17910.981    ,  18058.886    ,  18202.365    ,
     *   18341.824    ,
     *   16979.648    ,  17125.141    ,  17265.089    ,  17400.123    ,
     *   17530.763    ,  17657.445    ,  17810.785    ,  17959.110    ,
     *   18102.919    ,
     *   16682.585    ,  16837.582    ,  16985.775    ,  17128.040    ,
     *   17265.082    ,  17397.475    ,  17557.149    ,  17711.067    ,
     *   17859.857    ,
     *   16368.823    ,  16535.960    ,  16694.467    ,  16845.621    ,
     *   16990.416    ,  17129.641    ,  17296.801    ,  17457.253    ,
     *   17611.802    ,
     *   16032.569    ,  16215.875    ,  16387.727    ,  16550.119    ,
     *   16704.529    ,  16852.091    ,  17028.248    ,  17196.442    ,
     *   17357.733    ,
     *   15565.525    ,  15779.063    ,  15974.629    ,  16156.226    ,
     *   16326.574    ,  16487.614    ,  16677.991    ,  16858.167    ,
     *   17029.713    ,
     *   15008.049    ,  15277.198    ,  15512.038    ,  15723.224    ,
     *   15916.852    ,  16096.791    ,  16306.409    ,  16502.294    ,
     *   16686.951    ,
     *   14211.776    ,  14643.126    ,  14961.823    ,  15226.797    ,
     *   15458.671    ,  15667.555    ,  15905.011    ,  16122.573    ,
     *   16324.682    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   13353.444    ,  13762.444    ,  14188.570    ,  14603.775    ,
     *   14915.689    ,  15176.547    ,  15458.981    ,  15708.885    ,
     *   15935.621    ,
     *   12528.444    ,  12912.444    ,  13308.444    ,  13715.444    ,
     *   14164.510    ,  14564.500    ,  14937.561    ,  15242.711    ,
     *   15507.560    ,
     *   11738.444    ,  12098.444    ,  12465.444    ,  12833.444    ,
     *   13183.444    ,  13421.706    ,  14249.032    ,  14682.095    ,
     *   15016.856    ,
     *   10981.444    ,  11320.444    ,  11666.444    ,  12015.444    ,
     *   12365.444    ,  12722.444    ,  13303.444    ,  13865.917    ,
     *   14403.490    ,
     *   10257.444    ,  10578.444    ,  10905.444    ,  11240.444    ,
     *   11583.444    ,  11941.444    ,  12427.444    ,  12892.444    ,
     *   13252.827    ,
     *   9564.4444    ,  9867.2444    ,  10177.444    ,  10496.444    ,
     *   10826.444    ,  11169.444    ,  11617.444    ,  12071.444    ,
     *   12538.444    ,
     *   8899.3444    ,  9185.0444    ,  9478.6444    ,  9781.2444    ,
     *   10094.444    ,  10419.444    ,  10842.444    ,  11279.444    ,
     *   11737.444    ,
     *   8260.6444    ,  8529.4444    ,  8806.1444    ,  9091.6444    ,
     *   9387.0444    ,  9694.0444    ,  10092.444    ,  10505.444    ,
     *   10938.444    ,
     *   7646.6444    ,  7898.8444    ,  8158.5444    ,  8426.5444    ,
     *   8703.9444    ,  8991.9444    ,  9365.3444    ,  9752.7444    ,
     *   10156.444    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   7056.0444    ,  7291.7444    ,  7534.4444    ,  7784.8444    ,
     *   8043.8444    ,  8312.5444    ,  8660.3444    ,  9020.5444    ,
     *   9395.0444    ,
     *   6487.7444    ,  6707.2444    ,  6933.0444    ,  7165.8444    ,
     *   7406.3444    ,  7655.3444    ,  7977.2444    ,  8309.8444    ,
     *   8654.4444    ,
     *   5940.8444    ,  6144.2444    ,  6353.3444    ,  6568.6444    ,
     *   6790.7444    ,  7020.2444    ,  7316.2444    ,  7621.2444    ,
     *   7936.0444    ,
     *   5414.4444    ,  5602.1444    ,  5794.7444    ,  5992.7444    ,
     *   6196.6444    ,  6406.9444    ,  6677.3444    ,  6955.2444    ,
     *   7240.8444    ,
     *   4907.6444    ,  5079.9444    ,  5256.4444    ,  5437.5444    ,
     *   5623.6444    ,  5814.9444    ,  6060.5444    ,  6312.1444    ,
     *   6569.7444    ,
     *   4419.8444    ,  4577.1444    ,  4737.8444    ,  4902.4444    ,
     *   5071.1444    ,  5244.1444    ,  5465.6444    ,  5691.9444    ,
     *   5923.0444    ,
     *   3808.4444    ,  3946.6444    ,  4087.5444    ,  4231.1444    ,
     *   4377.8444    ,  4527.7444    ,  4718.9444    ,  4913.8444    ,
     *   5112.3444    ,
     *   3227.8444    ,  3347.9444    ,  3469.7444    ,  3593.4444    ,
     *   3719.0444    ,  3846.8444    ,  4009.2444    ,  4174.4444    ,
     *   4342.3444    ,
     *   2674.9905    ,  2777.7139    ,  2881.3038    ,  2985.8204    ,
     *   3091.3293    ,  3197.9019    ,  3332.7337    ,  3469.5211    ,
     *   3608.4577    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 82, 90) /
     *   2674.6327    ,  2777.3450    ,  2880.9233    ,  2985.4275    ,
     *   3090.9232    ,  3197.4817    ,  3332.2944    ,  3469.0610    ,
     *   3607.9746    ,
     *   2673.9172    ,  2776.6076    ,  2880.1625    ,  2984.6420    ,
     *   3090.1112    ,  3196.6415    ,  3331.4162    ,  3468.1412    ,
     *   3607.0091    ,
     *   2671.7604    ,  2774.3847    ,  2877.8694    ,  2982.2742    ,
     *   3087.6640    ,  3194.1095    ,  3328.7697    ,  3465.3696    ,
     *   3604.1001    ,
     *   2669.5838    ,  2772.1414    ,  2875.5554    ,  2979.8852    ,
     *   3085.1950    ,  3191.5551    ,  3326.1000    ,  3462.5740    ,
     *   3601.1665    ,
     *   2667.3870    ,  2769.8775    ,  2873.2204    ,  2977.4745    ,
     *   3082.7038    ,  3188.9780    ,  3323.4070    ,  3459.7544    ,
     *   3598.2080    ,
     *   2665.1701    ,  2767.5930    ,  2870.8642    ,  2975.0422    ,
     *   3080.1905    ,  3186.3781    ,  3320.6906    ,  3456.9106    ,
     *   3595.2245    ,
     *   2662.9328    ,  2765.2876    ,  2868.4867    ,  2972.5881    ,
     *   3077.6547    ,  3183.7554    ,  3317.9505    ,  3454.0425    ,
     *   3592.2159    ,
     *   2660.6749    ,  2762.9612    ,  2866.0877    ,  2970.1119    ,
     *   3075.0964    ,  3181.1095    ,  3315.1866    ,  3451.1497    ,
     *   3589.1820    ,
     *   2658.3963    ,  2760.6137    ,  2863.6670    ,  2967.6135    ,
     *   3072.5154    ,  3178.4404    ,  3312.3987    ,  3448.2323    ,
     *   3586.1226    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 91, 99) /
     *   2656.0970    ,  2758.2448    ,  2861.2245    ,  2965.0928    ,
     *   3069.9116    ,  3175.7479    ,  3309.5867    ,  3445.2900    ,
     *   3583.0376    ,
     *   2653.7765    ,  2755.8544    ,  2858.7600    ,  2962.5496    ,
     *   3067.2847    ,  3173.0318    ,  3306.7504    ,  3442.3227    ,
     *   3579.9268    ,
     *   2651.4350    ,  2753.4424    ,  2856.2733    ,  2959.9838    ,
     *   3064.6346    ,  3170.2919    ,  3303.8897    ,  3439.3302    ,
     *   3576.7900    ,
     *   2649.0721    ,  2751.0086    ,  2853.7644    ,  2957.3951    ,
     *   3061.9612    ,  3167.5282    ,  3301.0043    ,  3436.3123    ,
     *   3573.6272    ,
     *   2638.1930    ,  2739.8050    ,  2842.2172    ,  2945.4835    ,
     *   3049.6623    ,  3154.8169    ,  3287.7383    ,  3422.4421    ,
     *   3559.0965    ,
     *   2626.8657    ,  2728.1434    ,  2830.2019    ,  2933.0933    ,
     *   3036.8740    ,  3141.6052    ,  3273.9574    ,  3408.0424    ,
     *   3544.0212    ,
     *   2615.0753    ,  2716.0087    ,  2817.7033    ,  2920.2093    ,
     *   3023.5812    ,  3127.8778    ,  3259.6466    ,  3393.0982    ,
     *   3528.3866    ,
     *   2602.8065    ,  2703.3856    ,  2804.7060    ,  2906.8162    ,
     *   3009.7685    ,  3113.6194    ,  3244.7908    ,  3377.5945    ,
     *   3512.1778    ,
     *   2590.0438    ,  2690.2587    ,  2791.1947    ,  2892.8984    ,
     *   2995.4203    ,  3098.8146    ,  3229.3745    ,  3361.5161    ,
     *   3495.3800    /
        DATA ((ENTRV (J,K),J= 55, 63),K=100,108) /
     *   2576.7715    ,  2676.6121    ,  2777.1534    ,  2878.4402    ,
     *   2980.5210    ,  3083.4479    ,  3213.3824    ,  3344.8479    ,
     *   3477.9783    ,
     *   2562.9737    ,  2662.4301    ,  2762.5664    ,  2863.4259    ,
     *   2965.0549    ,  3067.5035    ,  3196.7991    ,  3327.5747    ,
     *   3459.9578    ,
     *   2548.6343    ,  2647.6964    ,  2747.4175    ,  2847.8393    ,
     *   2949.0061    ,  3050.9657    ,  3179.6089    ,  3309.6811    ,
     *   3441.3036    ,
     *   2533.7371    ,  2632.3949    ,  2731.6907    ,  2831.6645    ,
     *   2932.3586    ,  3033.8188    ,  3161.7963    ,  3291.1520    ,
     *   3422.0010    ,
     *   2518.2657    ,  2616.5092    ,  2715.3697    ,  2814.8853    ,
     *   2915.0965    ,  3016.0469    ,  3143.3459    ,  3271.9723    ,
     *   3402.0351    ,
     *   2502.2034    ,  2600.0229    ,  2698.4381    ,  2797.4854    ,
     *   2897.2036    ,  2997.6341    ,  3124.2420    ,  3252.1266    ,
     *   3381.3912    ,
     *   2485.5338    ,  2582.9195    ,  2680.8796    ,  2779.4487    ,
     *   2878.6639    ,  2978.5647    ,  3104.4692    ,  3231.6001    ,
     *   3360.0549    ,
     *   2468.2400    ,  2565.1823    ,  2662.6775    ,  2760.7589    ,
     *   2859.4614    ,  2958.8228    ,  3084.0120    ,  3210.3776    ,
     *   3338.0115    ,
     *   2450.3053    ,  2546.7947    ,  2643.8156    ,  2741.3996    ,
     *   2839.5800    ,  2938.3926    ,  3062.8551    ,  3188.4442    ,
     *   3315.2467    /
        DATA ((ENTRV (J,K),J= 55, 63),K=109,117) /
     *   2431.7128    ,  2527.7400    ,  2624.2772    ,  2721.3546    ,
     *   2819.0037    ,  2917.2584    ,  3040.9831    ,  3165.7852    ,
     *   3291.7463    ,
     *   2412.4457    ,  2508.0015    ,  2604.0460    ,  2700.6077    ,
     *   2797.7167    ,  2895.4048    ,  3018.3810    ,  3142.3860    ,
     *   3267.4963    ,
     *   2392.4872    ,  2487.5627    ,  2583.1056    ,  2679.1428    ,
     *   2775.7029    ,  2872.8160    ,  2995.0337    ,  3118.2320    ,
     *   3242.4828    ,
     *   2371.8204    ,  2466.4069    ,  2561.4396    ,  2656.9439    ,
     *   2752.9469    ,  2849.4769    ,  2970.9264    ,  3093.3091    ,
     *   3216.6922    ,
     *   2350.4286    ,  2444.5177    ,  2539.0318    ,  2633.9950    ,
     *   2729.4329    ,  2825.3721    ,  2946.0444    ,  3067.6030    ,
     *   3190.1109    ,
     *   2328.2951    ,  2421.8785    ,  2515.8660    ,  2610.2804    ,
     *   2705.1455    ,  2800.4867    ,  2920.3732    ,  3041.0999    ,
     *   3162.7258    ,
     *   2305.4034    ,  2398.4733    ,  2491.9264    ,  2585.7843    ,
     *   2680.0696    ,  2774.8059    ,  2893.8985    ,  3013.7861    ,
     *   3134.5237    ,
     *   2281.7369    ,  2374.2857    ,  2467.1971    ,  2560.4915    ,
     *   2654.1900    ,  2748.3149    ,  2866.6062    ,  2985.6482    ,
     *   3105.4921    ,
     *   2257.2795    ,  2349.2998    ,  2441.6625    ,  2534.3865    ,
     *   2627.4919    ,  2720.9995    ,  2838.4826    ,  2956.6730    ,
     *   3075.6182    /
        DATA ((ENTRV (J,K),J= 55, 63),K=118,126) /
     *   2232.0150    ,  2323.4999    ,  2415.3071    ,  2507.4545    ,
     *   2599.9608    ,  2692.8453    ,  2809.5141    ,  2926.8476    ,
     *   3044.8900    ,
     *   2205.9275    ,  2296.8705    ,  2388.1159    ,  2479.6806    ,
     *   2571.5822    ,  2663.8387    ,  2779.6874    ,  2896.1593    ,
     *   3013.2955    ,
     *   2179.0013    ,  2269.3961    ,  2360.0739    ,  2451.0504    ,
     *   2542.3420    ,  2633.9658    ,  2748.9895    ,  2864.5959    ,
     *   2980.8229    ,
     *   2151.2210    ,  2241.0617    ,  2331.1663    ,  2421.5495    ,
     *   2512.2266    ,  2603.2135    ,  2717.4077    ,  2832.1451    ,
     *   2947.4609    ,
     *   2122.5713    ,  2211.8526    ,  2301.3789    ,  2391.1641    ,
     *   2481.2224    ,  2571.5686    ,  2684.9295    ,  2798.7953    ,
     *   2913.1983    ,
     *   2093.0375    ,  2181.7541    ,  2270.6975    ,  2359.8804    ,
     *   2449.3162    ,  2539.0185    ,  2651.5430    ,  2764.5350    ,
     *   2878.0244    ,
     *   2062.6049    ,  2150.7523    ,  2239.1084    ,  2327.6852    ,
     *   2416.4951    ,  2505.5508    ,  2617.2363    ,  2729.3530    ,
     *   2841.9288    ,
     *   2031.2592    ,  2118.8331    ,  2206.5981    ,  2294.5655    ,
     *   2382.7466    ,  2471.1535    ,  2581.9979    ,  2693.2386    ,
     *   2804.9011    ,
     *   1998.9865    ,  2085.9831    ,  2173.1537    ,  2260.5086    ,
     *   2348.0586    ,  2435.8148    ,  2545.8169    ,  2656.1813    ,
     *   2766.9316    /
        DATA ((ENTRV (J,K),J= 55, 63),K=127,135) /
     *   1965.7733    ,  2052.1892    ,  2138.7623    ,  2225.5024    ,
     *   2312.4193    ,  2399.5233    ,  2508.6824    ,  2618.1709    ,
     *   2728.0106    ,
     *   1931.6064    ,  2017.4386    ,  2103.4117    ,  2189.5348    ,
     *   2275.8172    ,  2362.2682    ,  2470.5840    ,  2579.1976    ,
     *   2688.1290    ,
     *   1896.4730    ,  1981.7188    ,  2067.0898    ,  2152.5944    ,
     *   2238.2412    ,  2324.0388    ,  2431.5116    ,  2539.2519    ,
     *   2647.2779    ,
     *   1860.3606    ,  1945.0180    ,  2029.7852    ,  2114.6701    ,
     *   2199.6806    ,  2284.8248    ,  2391.4557    ,  2498.3247    ,
     *   2605.4486    ,
     *   1823.2574    ,  1907.3245    ,  1991.4866    ,  2075.7510    ,
     *   2160.1252    ,  2244.6164    ,  2350.4068    ,  2456.4071    ,
     *   2562.6328    ,
     *   1785.1516    ,  1868.6271    ,  1952.1833    ,  2035.8270    ,
     *   2119.5649    ,  2203.4041    ,  2308.3560    ,  2413.4908    ,
     *   2518.8226    ,
     *   1746.0322    ,  1828.9152    ,  1911.8650    ,  1994.8880    ,
     *   2077.9904    ,  2161.1787    ,  2265.2946    ,  2369.5675    ,
     *   2474.0103    ,
     *   1705.8885    ,  1788.1784    ,  1870.5218    ,  1952.9245    ,
     *   2035.3925    ,  2117.9315    ,  2221.2144    ,  2324.6295    ,
     *   2428.1886    ,
     *   1664.7103    ,  1746.4069    ,  1828.1441    ,  1909.9275    ,
     *   1991.7624    ,  2073.6542    ,  2176.1076    ,  2278.6694    ,
     *   2381.3504    /
        DATA ((ENTRV (J,K),J= 55, 63),K=136,144) /
     *   1622.4877    ,  1703.5912    ,  1784.7230    ,  1865.8882    ,
     *   1947.0918    ,  2028.3389    ,  2129.9665    ,  2231.6800    ,
     *   2333.4891    ,
     *   1579.2115    ,  1659.7224    ,  1740.2499    ,  1820.7985    ,
     *   1901.3729    ,  1981.9779    ,  2082.7841    ,  2183.6545    ,
     *   2284.5982    ,
     *   1534.8727    ,  1614.7920    ,  1694.7165    ,  1774.6504    ,
     *   1854.5981    ,  1934.5640    ,  2034.5536    ,  2134.5866    ,
     *   2234.6717    ,
     *   1489.4630    ,  1568.7919    ,  1648.1151    ,  1727.4365    ,
     *   1806.7604    ,  1886.0906    ,  1985.2684    ,  2084.4702    ,
     *   2183.7038    ,
     *   1442.9746    ,  1521.7146    ,  1600.4385    ,  1679.1500    ,
     *   1757.8530    ,  1836.5511    ,  1934.9226    ,  2033.2995    ,
     *   2131.6890    ,
     *   1395.3999    ,  1473.5529    ,  1551.6798    ,  1629.7842    ,
     *   1707.8697    ,  1785.9396    ,  1883.5104    ,  1981.0690    ,
     *   2078.6220    ,
     *   1346.7321    ,  1424.3001    ,  1501.8327    ,  1579.3330    ,
     *   1656.8045    ,  1734.2504    ,  1831.0265    ,  1927.7738    ,
     *   2024.4982    ,
     *   1296.9646    ,  1373.9501    ,  1450.8912    ,  1527.7908    ,
     *   1604.6522    ,  1681.4783    ,  1777.4660    ,  1873.4089    ,
     *   1969.3129    ,
     *   1246.0917    ,  1322.4972    ,  1398.8498    ,  1475.1523    ,
     *   1551.4076    ,  1627.6186    ,  1722.8242    ,  1817.9702    ,
     *   1913.0618    /
        DATA ((ENTRV (J,K),J= 55, 63),K=145,153) /
     *   1194.1077    ,  1269.9362    ,  1345.7036    ,  1421.4127    ,
     *   1497.0661    ,  1572.6667    ,  1667.0968    ,  1761.4534    ,
     *   1855.7411    ,
     *   1141.0079    ,  1216.2624    ,  1291.4481    ,  1366.5676    ,
     *   1441.6236    ,  1516.6186    ,  1610.2802    ,  1703.8548    ,
     *   1797.3472    ,
     *   1086.7878    ,  1161.4714    ,  1236.0791    ,  1310.6132    ,
     *   1385.0763    ,  1459.4707    ,  1552.3706    ,  1645.1712    ,
     *   1737.8767    ,
     *   1031.4435    ,  1105.5597    ,  1179.5931    ,  1253.5461    ,
     *   1327.4209    ,  1401.2199    ,  1493.3652    ,  1585.3995    ,
     *   1677.3269    ,
     *   974.97167    ,  1048.5240    ,  1121.9871    ,  1195.3632    ,
     *   1268.6546    ,  1341.8633    ,  1433.2612    ,  1524.5371    ,
     *   1615.6949    ,
     *   917.36955    ,  990.36162    ,  1063.2584    ,  1136.0621    ,
     *   1208.7749    ,  1281.3986    ,  1372.0563    ,  1462.5818    ,
     *   1552.9787    ,
     *   858.63491    ,  931.07045    ,  1003.4051    ,  1075.6409    ,
     *   1147.7799    ,  1219.8240    ,  1309.7487    ,  1399.5317    ,
     *   1489.1764    ,
     *   798.76610    ,  870.64894    ,  942.42557    ,  1014.0980    ,
     *   1085.6682    ,  1157.1381    ,  1246.3370    ,  1335.3853    ,
     *   1424.2864    ,
     *   737.76209    ,  809.09608    ,  880.31893    ,  951.43259    ,
     *   1022.4389    ,  1093.3398    ,  1181.8202    ,  1270.1418    ,
     *   1358.3077    /
        DATA ((ENTRV (J,K),J= 55, 63),K=154,162) /
     *   675.62247    ,  746.41150    ,  817.08479    ,  887.64425    ,
     *   958.09170    ,  1028.4289    ,  1116.1980    ,  1203.8006    ,
     *   1291.2397    ,
     *   612.34748    ,  682.59544    ,  752.72339    ,  822.73321    ,
     *   892.62666    ,  962.40547    ,  1049.4703    ,  1136.3615    ,
     *   1223.0822    ,
     *   547.93805    ,  617.64880    ,  687.23561    ,  756.70030    ,
     *   826.04460    ,  895.27019    ,  981.63768    ,  1067.8252    ,
     *   1153.8355    ,
     *   482.39583    ,  551.57320    ,  620.62299    ,  689.54699    ,
     *   758.34690    ,  827.02438    ,  912.70142    ,  998.19252    ,
     *   1083.5004    ,
     *   415.72320    ,  484.37094    ,  552.88777    ,  621.27544    ,
     *   689.53563    ,  757.66997    ,  842.66325    ,  927.46513    ,
     *   1012.0784    ,
     *   347.92337    ,  416.04515    ,  484.03295    ,  551.88853    ,
     *   619.61354    ,  687.20958    ,  771.52557    ,  855.64524    ,
     *   939.57124    ,
     *   279.00037    ,  346.59972    ,  414.06232    ,  481.38991    ,
     *   548.58413    ,  615.64655    ,  699.29152    ,  782.73570    ,
     *   865.98171    ,
     *   208.95914    ,  276.03946    ,  342.98052    ,  409.78405    ,
     *   476.45169    ,  542.98498    ,  625.96496    ,  708.74013    ,
     *   791.31308    ,
     *   137.80554    ,  204.37006    ,  270.79308    ,  337.07630    ,
     *   403.22137    ,  469.22982    ,  551.55055    ,  633.66288    ,
     *   715.56940    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   36914.902    ,  37005.886    ,  37096.071    ,  37185.471    ,
     *   37274.100    ,  37361.971    ,  37449.097    ,  37535.491    ,
     *   37621.164    ,
     *   36303.050    ,  36394.087    ,  36484.323    ,  36573.773    ,
     *   36662.451    ,  36750.369    ,  36837.541    ,  36923.979    ,
     *   37009.696    ,
     *   35710.952    ,  35802.048    ,  35892.341    ,  35981.848    ,
     *   36070.580    ,  36158.551    ,  36245.774    ,  36332.263    ,
     *   36418.029    ,
     *   35137.516    ,  35228.678    ,  35319.036    ,  35408.604    ,
     *   35497.397    ,  35585.427    ,  35672.709    ,  35759.253    ,
     *   35845.074    ,
     *   34581.725    ,  34672.960    ,  34763.390    ,  34853.028    ,
     *   34941.888    ,  35029.985    ,  35117.330    ,  35203.937    ,
     *   35289.818    ,
     *   34042.631    ,  34133.947    ,  34224.456    ,  34314.171    ,
     *   34403.106    ,  34491.276    ,  34578.692    ,  34665.368    ,
     *   34751.317    ,
     *   33519.344    ,  33610.751    ,  33701.347    ,  33791.147    ,
     *   33880.166    ,  33968.416    ,  34055.911    ,  34142.664    ,
     *   34228.687    ,
     *   33011.034    ,  33102.540    ,  33193.233    ,  33283.127    ,
     *   33372.237    ,  33460.576    ,  33548.158    ,  33634.995    ,
     *   33721.100    ,
     *   32516.920    ,  32608.535    ,  32699.335    ,  32789.332    ,
     *   32878.543    ,  32966.980    ,  33054.657    ,  33141.587    ,
     *   33227.782    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   32036.268    ,  32128.003    ,  32218.919    ,  32309.031    ,
     *   32398.352    ,  32486.896    ,  32574.677    ,  32661.709    ,
     *   32748.003    ,
     *   31568.388    ,  31660.255    ,  31751.299    ,  31841.534    ,
     *   31930.976    ,  32019.638    ,  32107.534    ,  32194.676    ,
     *   32281.079    ,
     *   31112.629    ,  31204.640    ,  31295.823    ,  31386.195    ,
     *   31475.768    ,  31564.558    ,  31652.579    ,  31739.843    ,
     *   31826.365    ,
     *   30668.378    ,  30760.545    ,  30851.881    ,  30942.400    ,
     *   31032.117    ,  31121.048    ,  31209.204    ,  31296.601    ,
     *   31383.251    ,
     *   30235.052    ,  30327.390    ,  30418.892    ,  30509.572    ,
     *   30599.446    ,  30688.528    ,  30776.833    ,  30864.374    ,
     *   30951.164    ,
     *   29812.104    ,  29904.627    ,  29996.309    ,  30087.164    ,
     *   30177.208    ,  30266.456    ,  30354.921    ,  30442.618    ,
     *   30529.560    ,
     *   29399.010    ,  29491.736    ,  29583.613    ,  29674.658    ,
     *   29764.887    ,  29854.314    ,  29942.953    ,  30030.819    ,
     *   30117.926    ,
     *   28995.278    ,  29088.222    ,  29180.311    ,  29271.562    ,
     *   29361.991    ,  29451.612    ,  29540.440    ,  29628.489    ,
     *   29715.774    ,
     *   28600.437    ,  28693.617    ,  28785.936    ,  28877.409    ,
     *   28968.054    ,  29057.885    ,  29146.917    ,  29235.164    ,
     *   29322.642    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   28214.037    ,  28307.474    ,  28400.040    ,  28491.755    ,
     *   28582.633    ,  28672.691    ,  28761.943    ,  28850.405    ,
     *   28938.090    ,
     *   27835.653    ,  27929.366    ,  28022.201    ,  28114.175    ,
     *   28205.306    ,  28295.608    ,  28385.098    ,  28473.790    ,
     *   28561.700    ,
     *   27464.874    ,  27558.886    ,  27652.010    ,  27744.265    ,
     *   27835.668    ,  27926.234    ,  28015.980    ,  28104.921    ,
     *   28193.072    ,
     *   27101.310    ,  27195.644    ,  27289.081    ,  27381.638    ,
     *   27473.334    ,  27564.185    ,  27654.207    ,  27743.415    ,
     *   27831.826    ,
     *   26744.585    ,  26839.267    ,  26933.040    ,  27025.924    ,
     *   27117.935    ,  27209.092    ,  27299.411    ,  27388.907    ,
     *   27477.598    ,
     *   26394.337    ,  26489.394    ,  26583.530    ,  26676.765    ,
     *   26769.117    ,  26860.603    ,  26951.241    ,  27041.047    ,
     *   27130.038    ,
     *   26050.218    ,  26145.679    ,  26240.206    ,  26333.819    ,
     *   26426.537    ,  26518.377    ,  26609.359    ,  26699.498    ,
     *   26788.811    ,
     *   25711.890    ,  25807.787    ,  25902.736    ,  25996.756    ,
     *   26089.867    ,  26182.089    ,  26273.439    ,  26363.936    ,
     *   26453.595    ,
     *   25379.028    ,  25475.395    ,  25570.797    ,  25665.255    ,
     *   25758.790    ,  25851.422    ,  25943.168    ,  26034.049    ,
     *   26124.080    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   25051.314    ,  25148.187    ,  25244.078    ,  25339.008    ,
     *   25432.998    ,  25526.070    ,  25618.243    ,  25709.535    ,
     *   25799.965    ,
     *   24728.438    ,  24825.857    ,  24922.273    ,  25017.711    ,
     *   25112.192    ,  25205.737    ,  25298.367    ,  25390.102    ,
     *   25480.961    ,
     *   24410.095    ,  24508.103    ,  24605.087    ,  24701.071    ,
     *   24796.079    ,  24890.134    ,  24983.256    ,  25075.466    ,
     *   25166.784    ,
     *   24166.831    ,  24265.325    ,  24362.778    ,  24459.214    ,
     *   24554.657    ,  24649.132    ,  24742.659    ,  24835.260    ,
     *   24926.956    ,
     *   23925.962    ,  24024.974    ,  24122.923    ,  24219.838    ,
     *   24315.742    ,  24410.661    ,  24504.617    ,  24597.632    ,
     *   24689.727    ,
     *   23687.356    ,  23786.916    ,  23885.392    ,  23982.814    ,
     *   24079.207    ,  24174.595    ,  24269.004    ,  24362.457    ,
     *   24454.975    ,
     *   23450.875    ,  23551.018    ,  23650.054    ,  23748.014    ,
     *   23844.923    ,  23940.810    ,  24035.699    ,  24129.614    ,
     *   24222.577    ,
     *   23216.386    ,  23317.148    ,  23416.779    ,  23515.309    ,
     *   23612.767    ,  23709.181    ,  23804.578    ,  23898.981    ,
     *   23992.417    ,
     *   22983.754    ,  23085.174    ,  23185.436    ,  23284.572    ,
     *   23382.612    ,  23479.585    ,  23575.519    ,  23670.440    ,
     *   23764.374    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   22752.842    ,  22854.963    ,  22955.896    ,  23055.675    ,
     *   23154.332    ,  23251.898    ,  23348.402    ,  23443.872    ,
     *   23538.333    ,
     *   22523.513    ,  22626.381    ,  22728.028    ,  22828.491    ,
     *   22927.804    ,  23025.999    ,  23123.107    ,  23219.157    ,
     *   23314.176    ,
     *   22295.628    ,  22399.292    ,  22501.700    ,  22602.891    ,
     *   22702.900    ,  22801.763    ,  22899.512    ,  22996.177    ,
     *   23091.788    ,
     *   22069.045    ,  22173.558    ,  22276.777    ,  22378.743    ,
     *   22479.494    ,  22579.066    ,  22677.495    ,  22774.813    ,
     *   22871.050    ,
     *   21843.617    ,  21949.039    ,  22053.124    ,  22155.915    ,
     *   22257.455    ,  22357.783    ,  22456.935    ,  22554.945    ,
     *   22651.847    ,
     *   21619.197    ,  21725.591    ,  21830.600    ,  21934.273    ,
     *   22036.655    ,  22137.786    ,  22237.706    ,  22336.453    ,
     *   22434.060    ,
     *   21395.629    ,  21503.064    ,  21609.063    ,  21713.678    ,
     *   21816.957    ,  21918.945    ,  22019.684    ,  22119.213    ,
     *   22217.570    ,
     *   21172.752    ,  21281.304    ,  21388.364    ,  21493.987    ,
     *   21598.225    ,  21701.127    ,  21802.738    ,  21903.101    ,
     *   22002.254    ,
     *   20950.398    ,  21060.152    ,  21168.350    ,  21275.053    ,
     *   21380.318    ,  21484.197    ,  21586.738    ,  21687.988    ,
     *   21787.989    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   20728.390    ,  20839.438    ,  20948.861    ,  21056.723    ,
     *   21163.088    ,  21268.011    ,  21371.547    ,  21473.745    ,
     *   21574.649    ,
     *   20506.542    ,  20618.987    ,  20729.727    ,  20838.836    ,
     *   20946.382    ,  21052.425    ,  21157.025    ,  21260.234    ,
     *   21362.103    ,
     *   20284.652    ,  20398.608    ,  20510.772    ,  20621.224    ,
     *   20730.039    ,  20837.285    ,  20943.025    ,  21047.317    ,
     *   21150.217    ,
     *   20062.507    ,  20178.103    ,  20291.806    ,  20403.708    ,
     *   20513.891    ,  20622.430    ,  20729.394    ,  20834.847    ,
     *   20938.849    ,
     *   19839.875    ,  19957.253    ,  20072.627    ,  20186.098    ,
     *   20297.758    ,  20407.691    ,  20515.971    ,  20622.671    ,
     *   20727.854    ,
     *   19616.503    ,  19735.825    ,  19853.016    ,  19968.190    ,
     *   20081.449    ,  20192.887    ,  20302.586    ,  20410.627    ,
     *   20517.079    ,
     *   19392.113    ,  19513.562    ,  19632.737    ,  19749.764    ,
     *   19864.759    ,  19977.825    ,  20089.058    ,  20198.544    ,
     *   20306.361    ,
     *   19166.397    ,  19290.184    ,  19411.529    ,  19530.579    ,
     *   19647.463    ,  19762.299    ,  19875.192    ,  19986.240    ,
     *   20095.529    ,
     *   18939.010    ,  19065.375    ,  19189.107    ,  19310.373    ,
     *   19429.320    ,  19546.082    ,  19660.779    ,  19773.518    ,
     *   19884.399    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   18709.563    ,  18838.786    ,  18965.152    ,  19088.854    ,
     *   19210.063    ,  19328.929    ,  19445.591    ,  19560.168    ,
     *   19672.773    ,
     *   18477.609    ,  18610.017    ,  18739.305    ,  18865.698    ,
     *   18989.395    ,  19110.570    ,  19229.378    ,  19345.959    ,
     *   19460.436    ,
     *   18242.634    ,  18378.612    ,  18511.159    ,  18640.540    ,
     *   18766.987    ,  18890.702    ,  19011.866    ,  19130.637    ,
     *   19247.157    ,
     *   18004.037    ,  18144.044    ,  18280.247    ,  18412.963    ,
     *   18542.464    ,  18668.990    ,  18792.749    ,  18913.923    ,
     *   19032.678    ,
     *   17761.101    ,  17905.692    ,  18046.027    ,  18182.488    ,
     *   18315.403    ,  18445.052    ,  18571.682    ,  18695.507    ,
     *   18816.715    ,
     *   17512.964    ,  17662.818    ,  17807.860    ,  17948.559    ,
     *   18085.310    ,  18218.453    ,  18348.278    ,  18475.038    ,
     *   18598.952    ,
     *   17193.837    ,  17351.487    ,  17503.426    ,  17650.275    ,
     *   17792.552    ,  17930.688    ,  18065.050    ,  18195.953    ,
     *   18323.668    ,
     *   16862.211    ,  17029.456    ,  17189.760    ,  17343.978    ,
     *   17492.800    ,  17636.795    ,  17776.437    ,  17912.125    ,
     *   18044.200    ,
     *   16514.351    ,  16693.729    ,  16864.414    ,  17027.631    ,
     *   17184.340    ,  17335.313    ,  17481.177    ,  17622.455    ,
     *   17759.581    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   16144.799    ,  16340.089    ,  16524.045    ,  16698.528    ,
     *   16864.942    ,  17024.374    ,  17177.689    ,  17325.585    ,
     *   17468.637    ,
     *   15744.990    ,  15962.244    ,  16163.864    ,  16352.921    ,
     *   16531.602    ,  16701.527    ,  16863.936    ,  17019.802    ,
     *   17169.904    ,
     *   15299.981    ,  15550.014    ,  15776.557    ,  15985.340    ,
     *   16180.098    ,  16363.426    ,  16537.212    ,  16702.876    ,
     *   16861.520    ,
     *   14778.794    ,  15084.807    ,  15349.893    ,  15587.212    ,
     *   15804.140    ,  16005.290    ,  16193.777    ,  16371.814    ,
     *   16541.040    ,
     *   14089.434    ,  14524.681    ,  14860.281    ,  15143.649    ,
     *   15393.593    ,  15619.841    ,  15828.189    ,  16022.414    ,
     *   16205.138    ,
     *   13131.444    ,  13711.140    ,  14248.410    ,  14624.009    ,
     *   14930.061    ,  15194.972    ,  15431.963    ,  15648.450    ,
     *   15849.078    ,
     *   12235.444    ,  12725.444    ,  13140.127    ,  13939.089    ,
     *   14372.568    ,  14707.561    ,  14990.475    ,  15239.954    ,
     *   15465.693    ,
     *   11393.444    ,  11861.444    ,  12351.444    ,  12955.444    ,
     *   13572.908    ,  14100.726    ,  14474.078    ,  14779.037    ,
     *   15043.173    ,
     *   10578.444    ,  11021.444    ,  11490.444    ,  12007.444    ,
     *   12542.444    ,  13065.928    ,  13799.658    ,  14226.760    ,
     *   14559.334    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   9785.5444    ,  10194.444    ,  10626.444    ,  11087.444    ,
     *   11575.444    ,  12100.444    ,  12725.444    ,  13451.937    ,
     *   13961.471    ,
     *   9012.4444    ,  9385.4444    ,  9775.8444    ,  10186.444    ,
     *   10618.444    ,  11082.444    ,  11603.444    ,  12212.444    ,
     *   13010.419    ,
     *   8261.3444    ,  8597.8444    ,  8946.0444    ,  9305.8444    ,
     *   9676.5444    ,  10057.444    ,  10449.444    ,  10847.444    ,
     *   11255.444    ,
     *   7534.3444    ,  7835.6444    ,  8143.6444    ,  8456.0444    ,
     *   8768.1444    ,  9070.8444    ,  9343.7444    ,  9536.2444    ,
     *   9508.2444    ,
     *   6833.2444    ,  7101.8444    ,  7373.7444    ,  7645.4444    ,
     *   7910.6444    ,  8158.0444    ,  8366.9444    ,  8500.5444    ,
     *   8498.6444    ,
     *   6158.6444    ,  6397.7444    ,  6638.5444    ,  6877.5444    ,
     *   7109.0444    ,  7323.7444    ,  7507.8444    ,  7643.6444    ,
     *   7720.1444    ,
     *   5314.1444    ,  5518.7444    ,  5724.5444    ,  5929.2444    ,
     *   6129.0444    ,  6318.7444    ,  6491.6444    ,  6642.6444    ,
     *   6775.5444    ,
     *   4513.0444    ,  4686.1444    ,  4861.2444    ,  5037.1444    ,
     *   5212.2444    ,  5384.6444    ,  5551.9444    ,  5713.5444    ,
     *   5873.2444    ,
     *   3749.7640    ,  3893.6942    ,  4040.5429    ,  4190.6551    ,
     *   4344.4391    ,  4502.3837    ,  4665.0826    ,  4833.2675    ,
     *   5007.8578    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 82, 90) /
     *   3749.2558    ,  3893.1580    ,  4039.9754    ,  4190.0524    ,
     *   4343.7965    ,  4501.6956    ,  4664.3417    ,  4832.4650    ,
     *   5006.9820    ,
     *   3748.2399    ,  3892.0861    ,  4038.8411    ,  4188.8479    ,
     *   4342.5124    ,  4500.3205    ,  4662.8614    ,  4830.8617    ,
     *   5005.2328    ,
     *   3745.1793    ,  3888.8574    ,  4035.4247    ,  4185.2206    ,
     *   4338.6462    ,  4496.1811    ,  4658.4066    ,  4826.0382    ,
     *   4999.9721    ,
     *   3742.0933    ,  3885.6025    ,  4031.9813    ,  4181.5654    ,
     *   4334.7512    ,  4492.0123    ,  4653.9219    ,  4821.1844    ,
     *   4994.6813    ,
     *   3738.9817    ,  3882.3211    ,  4028.5106    ,  4177.8821    ,
     *   4330.8275    ,  4487.8141    ,  4649.4072    ,  4816.3004    ,
     *   4989.3604    ,
     *   3735.8442    ,  3879.0131    ,  4025.0125    ,  4174.1707    ,
     *   4326.8748    ,  4483.5862    ,  4644.8622    ,  4811.3860    ,
     *   4984.0093    ,
     *   3732.6809    ,  3875.6784    ,  4021.4869    ,  4170.4309    ,
     *   4322.8930    ,  4479.3286    ,  4640.2871    ,  4806.4410    ,
     *   4978.6279    ,
     *   3729.4915    ,  3872.3168    ,  4017.9335    ,  4166.6627    ,
     *   4318.8820    ,  4475.0411    ,  4635.6815    ,  4801.4655    ,
     *   4973.2162    ,
     *   3726.2758    ,  3868.9282    ,  4014.3524    ,  4162.8658    ,
     *   4314.8416    ,  4470.7235    ,  4631.0454    ,  4796.4592    ,
     *   4967.7741    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 91, 99) /
     *   3723.0337    ,  3865.5124    ,  4010.7432    ,  4159.0401    ,
     *   4310.7717    ,  4466.3759    ,  4626.3788    ,  4791.4222    ,
     *   4962.3013    ,
     *   3719.7651    ,  3862.0692    ,  4007.1059    ,  4155.1856    ,
     *   4306.6722    ,  4461.9979    ,  4621.6814    ,  4786.3542    ,
     *   4956.7980    ,
     *   3716.4697    ,  3858.5985    ,  4003.4403    ,  4151.3019    ,
     *   4302.5430    ,  4457.5896    ,  4616.9532    ,  4781.2553    ,
     *   4951.2640    ,
     *   3713.1475    ,  3855.1001    ,  3999.7463    ,  4147.3891    ,
     *   4298.3838    ,  4453.1508    ,  4612.1940    ,  4776.1252    ,
     *   4945.6992    ,
     *   3697.8914    ,  3839.0436    ,  3982.8015    ,  4129.4526    ,
     *   4279.3324    ,  4432.8364    ,  4590.4358    ,  4752.6999    ,
     *   4920.3256    ,
     *   3682.0755    ,  3822.4119    ,  3965.2664    ,  4110.9112    ,
     *   4259.6629    ,  4411.8927    ,  4568.0410    ,  4728.6363    ,
     *   4894.3217    ,
     *   3665.6853    ,  3805.1908    ,  3947.1272    ,  4091.7519    ,
     *   4239.3630    ,  4390.3086    ,  4544.9994    ,  4703.9258    ,
     *   4867.6800    ,
     *   3648.7062    ,  3787.3663    ,  3928.3706    ,  4071.9620    ,
     *   4218.4208    ,  4368.0730    ,  4521.3013    ,  4678.5596    ,
     *   4840.3930    ,
     *   3631.1237    ,  3768.9243    ,  3908.9829    ,  4051.5285    ,
     *   4196.8243    ,  4345.1750    ,  4496.9367    ,  4652.5292    ,
     *   4812.4533    /
        DATA ((ENTRV (J,K),J= 64, 72),K=100,108) /
     *   3612.9233    ,  3749.8509    ,  3888.9508    ,  4030.4389    ,
     *   4174.5618    ,  4321.6040    ,  4471.8961    ,  4625.8261    ,
     *   4783.8535    ,
     *   3594.0906    ,  3730.1320    ,  3868.2611    ,  4008.6806    ,
     *   4151.6216    ,  4297.3492    ,  4446.1700    ,  4598.4420    ,
     *   4754.5863    ,
     *   3574.6111    ,  3709.7539    ,  3846.9005    ,  3986.2413    ,
     *   4127.9922    ,  4272.4001    ,  4419.7491    ,  4570.3686    ,
     *   4724.6444    ,
     *   3554.4706    ,  3688.7027    ,  3824.8560    ,  3963.1086    ,
     *   4103.6624    ,  4246.7466    ,  4392.6240    ,  4541.5978    ,
     *   4694.0206    ,
     *   3533.6548    ,  3666.9650    ,  3802.1146    ,  3939.2706    ,
     *   4078.6209    ,  4220.3783    ,  4364.7857    ,  4512.1214    ,
     *   4662.7077    ,
     *   3512.1495    ,  3644.5270    ,  3778.6636    ,  3914.7152    ,
     *   4052.8567    ,  4193.2854    ,  4336.2252    ,  4481.9317    ,
     *   4630.6987    ,
     *   3489.9407    ,  3621.3756    ,  3754.4905    ,  3889.4308    ,
     *   4026.3591    ,  4165.4580    ,  4306.9338    ,  4451.0206    ,
     *   4597.9862    ,
     *   3467.0145    ,  3597.4975    ,  3729.5827    ,  3863.4057    ,
     *   3999.1173    ,  4136.8864    ,  4276.9027    ,  4419.3804    ,
     *   4564.5634    ,
     *   3443.3572    ,  3572.8796    ,  3703.9280    ,  3836.6285    ,
     *   3971.1210    ,  4107.5612    ,  4246.1234    ,  4387.0035    ,
     *   4530.4232    /
        DATA ((ENTRV (J,K),J= 64, 72),K=109,117) /
     *   3418.9553    ,  3547.5091    ,  3677.5144    ,  3809.0881    ,
     *   3942.3598    ,  4077.4729    ,  4214.5874    ,  4353.8822    ,
     *   4495.5586    ,
     *   3393.7952    ,  3521.3734    ,  3650.3299    ,  3780.7735    ,
     *   3912.8236    ,  4046.6124    ,  4182.2865    ,  4320.0091    ,
     *   4459.9626    ,
     *   3367.8640    ,  3494.4600    ,  3622.3631    ,  3751.6738    ,
     *   3882.5025    ,  4014.9708    ,  4149.2126    ,  4285.3766    ,
     *   4423.6283    ,
     *   3341.1485    ,  3466.7567    ,  3593.6023    ,  3721.7785    ,
     *   3851.3869    ,  3982.5390    ,  4115.3575    ,  4249.9775    ,
     *   4386.5488    ,
     *   3313.6360    ,  3438.2514    ,  3564.0365    ,  3691.0772    ,
     *   3819.4672    ,  3949.3086    ,  4080.7134    ,  4213.8044    ,
     *   4348.7173    ,
     *   3285.3139    ,  3408.9324    ,  3533.6546    ,  3659.5598    ,
     *   3786.7340    ,  3915.2709    ,  4045.2725    ,  4176.8503    ,
     *   4310.1268    ,
     *   3256.1701    ,  3378.7882    ,  3502.4459    ,  3627.2163    ,
     *   3753.1784    ,  3880.4176    ,  4009.0271    ,  4139.1079    ,
     *   4270.7706    ,
     *   3226.1923    ,  3347.8074    ,  3470.3999    ,  3594.0370    ,
     *   3718.7912    ,  3844.7406    ,  3971.9697    ,  4100.5703    ,
     *   4230.6420    ,
     *   3195.3689    ,  3315.9790    ,  3437.5062    ,  3560.0124    ,
     *   3683.5638    ,  3808.2317    ,  3934.0929    ,  4061.2305    ,
     *   4189.7341    /
        DATA ((ENTRV (J,K),J= 64, 72),K=118,126) /
     *   3163.6883    ,  3283.2922    ,  3403.7549    ,  3525.1332    ,
     *   3647.4875    ,  3770.8830    ,  3895.3893    ,  4021.0815    ,
     *   4148.0403    ,
     *   3131.1392    ,  3249.7365    ,  3369.1362    ,  3489.3903    ,
     *   3610.5542    ,  3732.6870    ,  3855.8519    ,  3980.1166    ,
     *   4105.5539    ,
     *   3097.7106    ,  3215.3016    ,  3333.6405    ,  3452.7749    ,
     *   3572.7555    ,  3693.6359    ,  3815.4733    ,  3938.3291    ,
     *   4062.2683    ,
     *   3063.3920    ,  3179.9775    ,  3297.2584    ,  3415.2784    ,
     *   3534.0834    ,  3653.7223    ,  3774.2469    ,  3895.7122    ,
     *   4018.1769    ,
     *   3028.1727    ,  3143.7544    ,  3259.9811    ,  3376.8924    ,
     *   3494.5303    ,  3612.9391    ,  3732.1655    ,  3852.2593    ,
     *   3973.2731    ,
     *   2992.0428    ,  3106.6230    ,  3221.7995    ,  3337.6086    ,
     *   3454.0884    ,  3571.2790    ,  3689.2226    ,  3807.9641    ,
     *   3927.5505    ,
     *   2954.9924    ,  3068.5740    ,  3182.7053    ,  3297.4192    ,
     *   3412.7503    ,  3528.7350    ,  3645.4115    ,  3762.8199    ,
     *   3881.0025    ,
     *   2917.0118    ,  3029.5985    ,  3142.6900    ,  3256.3163    ,
     *   3370.5088    ,  3485.3005    ,  3600.7257    ,  3716.8205    ,
     *   3833.6227    ,
     *   2878.0920    ,  2989.6879    ,  3101.7456    ,  3214.2924    ,
     *   3327.3568    ,  3440.9685    ,  3555.1586    ,  3669.9594    ,
     *   3785.4048    /
        DATA ((ENTRV (J,K),J= 64, 72),K=127,135) /
     *   2838.2238    ,  2948.8337    ,  3059.8642    ,  3171.3401    ,
     *   3283.2873    ,  3395.7327    ,  3508.7041    ,  3622.2306    ,
     *   3736.3425    ,
     *   2797.3987    ,  2907.0278    ,  3017.0382    ,  3127.4524    ,
     *   3238.2938    ,  3349.5866    ,  3461.3560    ,  3573.6279    ,
     *   3686.4295    ,
     *   2755.6083    ,  2864.2625    ,  2973.2603    ,  3082.6223    ,
     *   3192.3695    ,  3302.5239    ,  3413.1080    ,  3524.1452    ,
     *   3635.6595    ,
     *   2712.8445    ,  2820.5300    ,  2928.5234    ,  3036.8430    ,
     *   3145.5082    ,  3254.5385    ,  3363.9543    ,  3473.7764    ,
     *   3584.0265    ,
     *   2669.0994    ,  2775.8232    ,  2882.8205    ,  2990.1082    ,
     *   3097.7036    ,  3205.6244    ,  3313.8889    ,  3422.5158    ,
     *   3531.5243    ,
     *   2624.3657    ,  2730.1349    ,  2836.1450    ,  2942.4114    ,
     *   3048.9497    ,  3155.7758    ,  3262.9062    ,  3370.3575    ,
     *   3478.1470    ,
     *   2578.6361    ,  2683.4583    ,  2788.4905    ,  2893.7465    ,
     *   2999.2405    ,  3104.9869    ,  3211.0003    ,  3317.2957    ,
     *   3423.8885    ,
     *   2531.9036    ,  2635.7869    ,  2739.8508    ,  2844.1077    ,
     *   2948.5705    ,  3053.2521    ,  3158.1658    ,  3263.3248    ,
     *   3368.7430    ,
     *   2484.1618    ,  2587.1145    ,  2690.2198    ,  2793.4892    ,
     *   2896.9340    ,  3000.5661    ,  3104.3972    ,  3208.4393    ,
     *   3312.7046    /
        DATA ((ENTRV (J,K),J= 64, 72),K=136,144) /
     *   2435.4041    ,  2537.4349    ,  2639.5919    ,  2741.8854    ,
     *   2844.3257    ,  2946.9234    ,  3049.6891    ,  3152.6336    ,
     *   3255.7677    ,
     *   2385.6245    ,  2486.7425    ,  2587.9616    ,  2689.2911    ,
     *   2790.7404    ,  2892.3190    ,  2994.0364    ,  3095.9024    ,
     *   3197.9265    ,
     *   2334.8173    ,  2435.0317    ,  2535.3234    ,  2635.7010    ,
     *   2736.1729    ,  2836.7477    ,  2937.4340    ,  3038.2403    ,
     *   3139.1755    ,
     *   2282.9769    ,  2382.2972    ,  2481.6724    ,  2581.1102    ,
     *   2680.6184    ,  2780.2047    ,  2879.8767    ,  2979.6423    ,
     *   3079.5092    ,
     *   2230.0981    ,  2328.5340    ,  2427.0036    ,  2525.5140    ,
     *   2624.0722    ,  2722.6852    ,  2821.3599    ,  2920.1032    ,
     *   3018.9221    ,
     *   2176.1760    ,  2273.7373    ,  2371.3125    ,  2468.9078    ,
     *   2566.5298    ,  2664.1846    ,  2761.8786    ,  2859.6180    ,
     *   2957.4091    ,
     *   2121.2058    ,  2217.9026    ,  2314.5945    ,  2411.2872    ,
     *   2507.9867    ,  2604.6985    ,  2701.4283    ,  2798.1819    ,
     *   2894.9647    ,
     *   2065.1833    ,  2161.0257    ,  2256.8455    ,  2352.6481    ,
     *   2448.4387    ,  2544.2224    ,  2640.0045    ,  2735.7901    ,
     *   2831.5841    ,
     *   2008.1042    ,  2103.1025    ,  2198.0616    ,  2292.9864    ,
     *   2387.8818    ,  2482.7524    ,  2577.6029    ,  2672.4380    ,
     *   2767.2621    /
        DATA ((ENTRV (J,K),J= 64, 72),K=145,153) /
     *   1949.9649    ,  2044.1293    ,  2138.2390    ,  2232.2985    ,
     *   2326.3121    ,  2420.2843    ,  2514.2192    ,  2608.1210    ,
     *   2701.9939    ,
     *   1890.7617    ,  1984.1026    ,  2077.3742    ,  2170.5807    ,
     *   2263.7261    ,  2356.8144    ,  2449.8494    ,  2542.8349    ,
     *   2635.7748    ,
     *   1830.4914    ,  1923.0191    ,  2015.4640    ,  2107.8298    ,
     *   2200.1202    ,  2292.3389    ,  2384.4895    ,  2476.5755    ,
     *   2568.6002    ,
     *   1769.1511    ,  1860.8761    ,  1952.5054    ,  2044.0426    ,
     *   2135.4912    ,  2226.8546    ,  2318.1360    ,  2409.3387    ,
     *   2500.4656    ,
     *   1706.7383    ,  1797.6707    ,  1888.4956    ,  1979.2163    ,
     *   2069.8361    ,  2160.3581    ,  2250.7852    ,  2341.1205    ,
     *   2431.3669    ,
     *   1643.2506    ,  1733.4006    ,  1823.4322    ,  1913.3483    ,
     *   2003.1521    ,  2092.8463    ,  2182.4339    ,  2271.9175    ,
     *   2361.2998    ,
     *   1578.6861    ,  1668.0640    ,  1757.3131    ,  1846.4364    ,
     *   1935.4367    ,  2024.3166    ,  2113.0789    ,  2201.7261    ,
     *   2290.2605    ,
     *   1513.0433    ,  1601.6590    ,  1690.1365    ,  1778.4784    ,
     *   1866.6875    ,  1954.7664    ,  2042.7174    ,  2130.5430    ,
     *   2218.2454    ,
     *   1446.3210    ,  1534.1844    ,  1621.9008    ,  1709.4727    ,
     *   1796.9028    ,  1884.1934    ,  1971.3468    ,  2058.3653    ,
     *   2145.2510    /
        DATA ((ENTRV (J,K),J= 64, 72),K=154,162) /
     *   1378.5184    ,  1465.6392    ,  1552.6049    ,  1639.4180    ,
     *   1726.0808    ,  1812.5956    ,  1898.9648    ,  1985.1903    ,
     *   2071.2742    ,
     *   1309.6352    ,  1396.0229    ,  1482.2481    ,  1568.3131    ,
     *   1654.2202    ,  1739.9716    ,  1825.5694    ,  1911.0155    ,
     *   1996.3120    ,
     *   1239.6714    ,  1325.3355    ,  1410.8300    ,  1496.1575    ,
     *   1581.3201    ,  1666.3199    ,  1751.1589    ,  1835.8390    ,
     *   1920.3621    ,
     *   1168.6278    ,  1253.5772    ,  1338.3508    ,  1422.9511    ,
     *   1507.3800    ,  1591.6397    ,  1675.7321    ,  1759.6590    ,
     *   1843.4221    ,
     *   1096.5055    ,  1180.7489    ,  1264.8110    ,  1348.6940    ,
     *   1432.3999    ,  1515.9306    ,  1599.2881    ,  1682.4741    ,
     *   1765.4904    ,
     *   1023.3061    ,  1106.8522    ,  1190.2118    ,  1273.3871    ,
     *   1356.3801    ,  1439.1926    ,  1521.8266    ,  1604.2837    ,
     *   1686.5655    ,
     *   949.03204    ,  1031.8890    ,  1114.5549    ,  1197.0318    ,
     *   1279.3216    ,  1361.4263    ,  1443.3476    ,  1525.0871    ,
     *   1606.6466    ,
     *   873.68628    ,  955.86204    ,  1037.8426    ,  1119.6299    ,
     *   1201.2260    ,  1282.6327    ,  1363.8517    ,  1444.8848    ,
     *   1525.7334    ,
     *   797.27255    ,  878.77462    ,  960.07778    ,  1041.1841    ,
     *   1122.0954    ,  1202.8136    ,  1283.3403    ,  1363.6773    ,
     *   1443.8260    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   37706.129    ,  37790.397    ,  37873.980    ,  37956.888    ,
     *   38039.133    ,  38120.726    ,  38226.783    ,  38331.757    ,
     *   38435.671    ,
     *   37094.704    ,  37179.013    ,  37262.636    ,  37345.585    ,
     *   37427.868    ,  37509.498    ,  37615.603    ,  37720.624    ,
     *   37824.582    ,
     *   36503.084    ,  36587.440    ,  36671.109    ,  36754.101    ,
     *   36836.428    ,  36918.100    ,  37024.258    ,  37129.331    ,
     *   37233.339    ,
     *   35930.182    ,  36014.590    ,  36098.309    ,  36181.351    ,
     *   36263.726    ,  36345.445    ,  36451.663    ,  36556.793    ,
     *   36660.858    ,
     *   35374.986    ,  35459.452    ,  35543.227    ,  35626.323    ,
     *   35708.752    ,  35790.523    ,  35896.808    ,  36002.003    ,
     *   36106.129    ,
     *   34836.550    ,  34921.080    ,  35004.918    ,  35088.075    ,
     *   35170.563    ,  35252.392    ,  35358.750    ,  35464.016    ,
     *   35568.212    ,
     *   34313.993    ,  34398.593    ,  34482.500    ,  34565.724    ,
     *   34648.278    ,  34730.170    ,  34836.610    ,  34941.955    ,
     *   35046.228    ,
     *   33806.486    ,  33891.165    ,  33975.148    ,  34058.446    ,
     *   34141.071    ,  34223.035    ,  34329.564    ,  34434.996    ,
     *   34539.352    ,
     *   33313.256    ,  33398.020    ,  33482.086    ,  33565.466    ,
     *   33648.171    ,  33730.211    ,  33836.839    ,  33942.366    ,
     *   34046.815    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   32833.574    ,  32918.432    ,  33002.589    ,  33086.058    ,
     *   33168.850    ,  33250.975    ,  33357.711    ,  33463.343    ,
     *   33567.892    ,
     *   32366.755    ,  32451.716    ,  32535.973    ,  32619.540    ,
     *   32702.426    ,  32784.644    ,  32891.498    ,  32997.244    ,
     *   33101.904    ,
     *   31912.155    ,  31997.228    ,  32081.595    ,  32165.268    ,
     *   32248.258    ,  32330.577    ,  32437.559    ,  32543.429    ,
     *   32648.209    ,
     *   31469.167    ,  31554.362    ,  31638.847    ,  31722.636    ,
     *   31805.739    ,  31888.167    ,  31995.290    ,  32101.295    ,
     *   32206.206    ,
     *   31037.216    ,  31122.543    ,  31207.158    ,  31291.073    ,
     *   31374.298    ,  31456.846    ,  31564.120    ,  31670.273    ,
     *   31775.326    ,
     *   30615.760    ,  30701.232    ,  30785.987    ,  30870.037    ,
     *   30953.395    ,  31036.073    ,  31143.512    ,  31249.824    ,
     *   31355.031    ,
     *   30204.286    ,  30289.914    ,  30374.820    ,  30459.019    ,
     *   30542.521    ,  30625.338    ,  30732.956    ,  30839.440    ,
     *   30944.814    ,
     *   29802.308    ,  29888.104    ,  29973.175    ,  30057.533    ,
     *   30141.190    ,  30224.159    ,  30331.969    ,  30438.639    ,
     *   30544.194    ,
     *   29409.363    ,  29495.341    ,  29580.589    ,  29665.120    ,
     *   29748.945    ,  29832.077    ,  29940.095    ,  30046.966    ,
     *   30152.715    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   29025.013    ,  29111.188    ,  29196.627    ,  29281.343    ,
     *   29365.350    ,  29448.658    ,  29556.900    ,  29663.987    ,
     *   29769.945    ,
     *   28648.841    ,  28735.227    ,  28820.872    ,  28905.789    ,
     *   28989.990    ,  29073.488    ,  29181.971    ,  29289.291    ,
     *   29395.473    ,
     *   28280.448    ,  28367.062    ,  28452.928    ,  28538.060    ,
     *   28622.471    ,  28706.173    ,  28814.915    ,  28922.485    ,
     *   29028.910    ,
     *   27919.454    ,  28006.313    ,  28092.418    ,  28177.782    ,
     *   28262.418    ,  28346.338    ,  28455.359    ,  28563.198    ,
     *   28669.881    ,
     *   27565.497    ,  27652.620    ,  27738.980    ,  27824.593    ,
     *   27909.470    ,  27993.626    ,  28102.945    ,  28211.072    ,
     *   28318.034    ,
     *   27218.228    ,  27305.634    ,  27392.269    ,  27478.149    ,
     *   27563.285    ,  27647.693    ,  27757.333    ,  27865.768    ,
     *   27973.027    ,
     *   26877.315    ,  26965.024    ,  27051.954    ,  27138.119    ,
     *   27223.534    ,  27308.212    ,  27418.194    ,  27526.961    ,
     *   27634.539    ,
     *   26542.435    ,  26630.470    ,  26717.716    ,  26804.188    ,
     *   26889.901    ,  26974.868    ,  27085.217    ,  27194.337    ,
     *   27302.257    ,
     *   26213.280    ,  26301.664    ,  26389.249    ,  26476.050    ,
     *   26562.082    ,  26647.359    ,  26758.101    ,  26867.599    ,
     *   26975.883    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   25889.552    ,  25978.310    ,  26066.258    ,  26153.411    ,
     *   26239.784    ,  26325.393    ,  26436.555    ,  26546.458    ,
     *   26655.131    ,
     *   25570.961    ,  25660.121    ,  25748.458    ,  25835.988    ,
     *   25922.726    ,  26008.690    ,  26120.301    ,  26230.637    ,
     *   26339.726    ,
     *   25257.229    ,  25346.819    ,  25435.572    ,  25523.505    ,
     *   25610.635    ,  25696.978    ,  25809.070    ,  25919.867    ,
     *   26029.401    ,
     *   25017.767    ,  25107.711    ,  25196.806    ,  25285.071    ,
     *   25372.522    ,  25459.176    ,  25571.662    ,  25682.838    ,
     *   25792.736    ,
     *   24780.924    ,  24871.241    ,  24960.698    ,  25049.312    ,
     *   25137.102    ,  25224.083    ,  25336.984    ,  25448.558    ,
     *   25558.839    ,
     *   24546.579    ,  24637.290    ,  24727.128    ,  24816.110    ,
     *   24904.256    ,  24991.583    ,  25104.921    ,  25216.914    ,
     *   25327.598    ,
     *   24314.612    ,  24405.739    ,  24495.978    ,  24585.350    ,
     *   24673.872    ,  24761.562    ,  24875.360    ,  24987.794    ,
     *   25098.901    ,
     *   24084.906    ,  24176.472    ,  24267.135    ,  24356.916    ,
     *   24445.834    ,  24533.908    ,  24648.190    ,  24761.089    ,
     *   24872.641    ,
     *   23857.344    ,  23949.374    ,  24040.485    ,  24130.698    ,
     *   24220.034    ,  24308.511    ,  24423.303    ,  24536.690    ,
     *   24648.712    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   23631.811    ,  23724.331    ,  23815.914    ,  23906.583    ,
     *   23996.359    ,  24085.263    ,  24200.591    ,  24314.493    ,
     *   24427.007    ,
     *   23408.192    ,  23501.229    ,  23593.312    ,  23684.462    ,
     *   23774.703    ,  23864.055    ,  23979.949    ,  24094.392    ,
     *   24207.425    ,
     *   23186.372    ,  23279.957    ,  23372.566    ,  23464.225    ,
     *   23554.956    ,  23644.781    ,  23761.272    ,  23876.285    ,
     *   23989.864    ,
     *   22966.237    ,  23060.401    ,  23153.568    ,  23245.764    ,
     *   23337.013    ,  23427.337    ,  23544.456    ,  23660.070    ,
     *   23774.224    ,
     *   22747.672    ,  22842.449    ,  22936.206    ,  23028.969    ,
     *   23120.765    ,  23211.616    ,  23329.398    ,  23445.645    ,
     *   23560.404    ,
     *   22530.562    ,  22625.988    ,  22720.369    ,  22813.733    ,
     *   22906.106    ,  22997.514    ,  23115.996    ,  23232.910    ,
     *   23348.306    ,
     *   22314.789    ,  22410.904    ,  22505.946    ,  22599.945    ,
     *   22692.929    ,  22784.925    ,  22904.146    ,  23021.764    ,
     *   23137.831    ,
     *   22100.236    ,  22197.082    ,  22292.825    ,  22387.497    ,
     *   22481.127    ,  22573.745    ,  22693.745    ,  22812.106    ,
     *   22928.882    ,
     *   21886.782    ,  21984.404    ,  22080.891    ,  22176.276    ,
     *   22270.591    ,  22363.866    ,  22484.692    ,  22603.837    ,
     *   22721.359    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   21674.305    ,  21772.752    ,  21870.029    ,  21966.170    ,
     *   22061.211    ,  22155.182    ,  22276.880    ,  22396.854    ,
     *   22515.165    ,
     *   21462.679    ,  21562.004    ,  21660.120    ,  21757.065    ,
     *   21852.875    ,  21947.585    ,  22070.206    ,  22191.056    ,
     *   22310.199    ,
     *   21251.773    ,  21352.034    ,  21451.044    ,  21548.843    ,
     *   21645.470    ,  21740.962    ,  21864.562    ,  21986.339    ,
     *   22106.362    ,
     *   21041.454    ,  21142.713    ,  21242.675    ,  21341.383    ,
     *   21438.879    ,  21535.202    ,  21659.839    ,  21782.598    ,
     *   21903.553    ,
     *   20831.581    ,  20933.907    ,  21034.885    ,  21134.561    ,
     *   21232.982    ,  21330.189    ,  21455.927    ,  21579.727    ,
     *   21701.667    ,
     *   20622.009    ,  20725.477    ,  20827.540    ,  20928.250    ,
     *   21027.656    ,  21125.803    ,  21252.711    ,  21377.617    ,
     *   21500.601    ,
     *   20412.583    ,  20517.275    ,  20620.500    ,  20722.314    ,
     *   20822.772    ,  20921.921    ,  21050.075    ,  21176.153    ,
     *   21300.246    ,
     *   20203.141    ,  20309.148    ,  20413.618    ,  20516.615    ,
     *   20618.196    ,  20718.415    ,  20847.895    ,  20975.222    ,
     *   21100.491    ,
     *   19993.509    ,  20100.931    ,  20206.740    ,  20311.005    ,
     *   20413.789    ,  20515.150    ,  20646.047    ,  20774.704    ,
     *   20901.223    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   19783.504    ,  19892.452    ,  19999.702    ,  20105.329    ,
     *   20209.402    ,  20311.988    ,  20444.397    ,  20574.472    ,
     *   20702.324    ,
     *   19572.924    ,  19683.523    ,  19792.327    ,  19899.421    ,
     *   20004.881    ,  20108.778    ,  20242.808    ,  20374.398    ,
     *   20503.670    ,
     *   19361.554    ,  19473.943    ,  19584.429    ,  19693.105    ,
     *   19800.057    ,  19905.366    ,  20041.133    ,  20174.344    ,
     *   20305.132    ,
     *   19149.158    ,  19263.493    ,  19375.802    ,  19486.190    ,
     *   19594.755    ,  19701.583    ,  19839.217    ,  19974.165    ,
     *   20106.576    ,
     *   18935.475    ,  19051.934    ,  19166.226    ,  19278.472    ,
     *   19388.780    ,  19497.249    ,  19636.894    ,  19773.709    ,
     *   19907.858    ,
     *   18720.216    ,  18839.000    ,  18955.458    ,  19069.726    ,
     *   19181.927    ,  19292.171    ,  19433.986    ,  19572.811    ,
     *   19708.827    ,
     *   18448.432    ,  18570.451    ,  18689.910    ,  18806.969    ,
     *   18921.774    ,  19034.455    ,  19179.238    ,  19320.800    ,
     *   19459.350    ,
     *   18172.954    ,  18298.642    ,  18421.485    ,  18541.679    ,
     *   18659.396    ,  18774.790    ,  18922.865    ,  19067.451    ,
     *   19208.788    ,
     *   17892.927    ,  18022.808    ,  18149.499    ,  18273.236    ,
     *   18394.229    ,  18512.662    ,  18664.406    ,  18812.346    ,
     *   18956.764    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   17607.322    ,  17742.043    ,  17873.143    ,  18000.918    ,
     *   18125.623    ,  18247.481    ,  18403.340    ,  18555.021    ,
     *   18702.857    ,
     *   17314.878    ,  17455.248    ,  17591.455    ,  17723.871    ,
     *   17852.816    ,  17978.564    ,  18139.068    ,  18294.946    ,
     *   18446.595    ,
     *   17014.017    ,  17161.070    ,  17303.261    ,  17441.070    ,
     *   17574.904    ,  17705.108    ,  17870.894    ,  18031.512    ,
     *   18187.441    ,
     *   16702.709    ,  16857.802    ,  17007.105    ,  17151.260    ,
     *   17290.794    ,  17426.153    ,  17598.000    ,  17764.013    ,
     *   17924.777    ,
     *   16378.264    ,  16543.227    ,  16701.136    ,  16852.871    ,
     *   16999.143    ,  17140.534    ,  17319.407    ,  17491.613    ,
     *   17657.884    ,
     *   16036.978    ,  16214.378    ,  16382.930    ,  16543.892    ,
     *   16698.254    ,  16846.805    ,  17033.923    ,  17213.314    ,
     *   17385.911    ,
     *   15673.485    ,  15867.113    ,  16049.203    ,  16221.665    ,
     *   16385.938    ,  16543.136    ,  16740.069    ,  16927.898    ,
     *   17107.840    ,
     *   15279.490    ,  15495.329    ,  15695.308    ,  15882.548    ,
     *   16059.275    ,  16227.137    ,  16435.966    ,  16633.852    ,
     *   16822.426    ,
     *   14840.875    ,  15089.363    ,  15314.274    ,  15521.310    ,
     *   15714.214    ,  15895.593    ,  16119.160    ,  16329.249    ,
     *   16528.121    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   14329.683    ,  14632.176    ,  14894.774    ,  15129.953    ,
     *   15344.850    ,  15543.989    ,  15786.345    ,  16011.575    ,
     *   16222.955    ,
     *   13671.777    ,  14087.886    ,  14416.023    ,  14695.109    ,
     *   14941.962    ,  15165.634    ,  15432.870    ,  15677.433    ,
     *   15904.351    ,
     *   11741.444    ,  13346.534    ,  13830.982    ,  14191.144    ,
     *   14489.672    ,  14749.856    ,  15051.833    ,  15322.043    ,
     *   15568.825    ,
     *   8806.9444    ,  5752.2149    ,  12962.664    ,  13554.817    ,
     *   13955.990    ,  14277.672    ,  14632.211    ,  14938.309    ,
     *   15211.478    ,
     *   8306.7444    ,  8171.0444    ,  10574.444    ,  12449.387    ,
     *   13253.254    ,  13708.652    ,  14154.391    ,  14514.902    ,
     *   14825.034    ,
     *   7773.9444    ,  7999.2444    ,  8809.8444    ,  8906.5444    ,
     *   6446.0946    ,  12916.573    ,  13576.644    ,  14031.701    ,
     *   14397.902    ,
     *   6917.7444    ,  7127.9444    ,  7413.1444    ,  7363.8444    ,
     *   6713.3444    ,  6626.7503    ,  12391.229    ,  13228.235    ,
     *   13739.221    ,
     *   6041.8444    ,  6230.8444    ,  6417.6444    ,  6489.7444    ,
     *   6417.3444    ,  6447.4547    ,  6933.7182    ,  11674.354    ,
     *   12849.838    ,
     *   5190.0336    ,  5381.3508    ,  5583.9277    ,  5800.7706    ,
     *   6036.3806    ,  6298.0121    ,  6704.0107    ,  7259.3288    ,
     *   9972.5860    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 82, 90) /
     *   5189.0695    ,  5380.2775    ,  5582.7162    ,  5799.3775    ,
     *   6034.7377    ,  6296.0019    ,  6701.1295    ,  7254.0123    ,
     *   9011.2989    ,
     *   5187.1440    ,  5378.1346    ,  5580.2978    ,  5796.5977    ,
     *   6031.4614    ,  6291.9968    ,  6695.4020    ,  7243.5186    ,
     *   8750.1458    ,
     *   5181.3558    ,  5371.6965    ,  5573.0376    ,  5788.2615    ,
     *   6021.6510    ,  6280.0319    ,  6678.3917    ,  7212.9118    ,
     *   8423.7835    ,
     *   5175.5385    ,  5365.2318    ,  5565.7557    ,  5779.9133    ,
     *   6011.8482    ,  6268.1169    ,  6661.5966    ,  7183.4506    ,
     *   8245.2745    ,
     *   5169.6921    ,  5358.7403    ,  5558.4519    ,  5771.5529    ,
     *   6002.0524    ,  6256.2497    ,  6645.0055    ,  7155.0189    ,
     *   8117.0424    ,
     *   5163.8166    ,  5352.2220    ,  5551.1261    ,  5763.1799    ,
     *   5992.2628    ,  6244.4285    ,  6628.6079    ,  7127.5178    ,
     *   8015.1614    ,
     *   5157.9117    ,  5345.6768    ,  5543.7783    ,  5754.7942    ,
     *   5982.4788    ,  6232.6511    ,  6612.3942    ,  7100.8621    ,
     *   7929.7226    ,
     *   5151.9775    ,  5339.1046    ,  5536.4082    ,  5746.3954    ,
     *   5972.6999    ,  6220.9159    ,  6596.3552    ,  7074.9778    ,
     *   7855.6012    ,
     *   5146.0139    ,  5332.5054    ,  5529.0158    ,  5737.9835    ,
     *   5962.9253    ,  6209.2209    ,  6580.4825    ,  7049.8003    ,
     *   7789.7810    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 91, 99) /
     *   5140.0209    ,  5325.8791    ,  5521.6011    ,  5729.5581    ,
     *   5953.1545    ,  6197.5644    ,  6564.7681    ,  7025.2728    ,
     *   7730.3286    ,
     *   5133.9982    ,  5319.2256    ,  5514.1638    ,  5721.1190    ,
     *   5943.3869    ,  6185.9449    ,  6549.2046    ,  7001.3450    ,
     *   7675.9257    ,
     *   5127.9460    ,  5312.5449    ,  5506.7039    ,  5712.6660    ,
     *   5933.6218    ,  6174.3607    ,  6533.7849    ,  6977.9722    ,
     *   7625.6313    ,
     *   5121.8640    ,  5305.8368    ,  5499.2213    ,  5704.1989    ,
     *   5923.8588    ,  6162.8102    ,  6518.5025    ,  6955.1146    ,
     *   7578.7490    ,
     *   5094.1816    ,  5275.3719    ,  5465.3338    ,  5665.9928    ,
     *   5880.0237    ,  6111.3146    ,  6451.4040    ,  6857.9338    ,
     *   7398.4821    ,
     *   5065.8920    ,  5244.3477    ,  5430.9763    ,  5627.4781    ,
     *   5836.1717    ,  6060.3487    ,  6386.4753    ,  6768.0004    ,
     *   7250.7166    ,
     *   5036.9886    ,  5212.7576    ,  5396.1396    ,  5588.6362    ,
     *   5792.2602    ,  6009.8063    ,  6323.3348    ,  6683.6287    ,
     *   7123.0626    ,
     *   5007.4648    ,  5180.5946    ,  5360.8140    ,  5549.4494    ,
     *   5748.2498    ,  5959.5948    ,  6261.6761    ,  6603.6367    ,
     *   7009.0921    ,
     *   4977.3139    ,  5147.8520    ,  5324.9903    ,  5509.9005    ,
     *   5704.1044    ,  5909.6331    ,  6201.2485    ,  6527.1599    ,
     *   6905.0153    /
        DATA ((ENTRV (J,K),J= 73, 81),K=100,108) /
     *   4946.5293    ,  5114.5228    ,  5288.6591    ,  5469.9734    ,
     *   5659.7907    ,  5859.8489    ,  6141.8442    ,  6453.5455    ,
     *   6808.3990    ,
     *   4915.1044    ,  5080.6001    ,  5251.8111    ,  5429.6519    ,
     *   5615.2776    ,  5810.1779    ,  6083.2883    ,  6382.2868    ,
     *   6717.5822    ,
     *   4883.0323    ,  5046.0769    ,  5214.4370    ,  5388.9209    ,
     *   5570.5361    ,  5760.5623    ,  6025.4320    ,  6312.9819    ,
     *   6631.3769    ,
     *   4850.3065    ,  5010.9460    ,  5176.5276    ,  5347.7654    ,
     *   5525.5391    ,  5710.9497    ,  5968.1472    ,  6245.3057    ,
     *   6548.9024    ,
     *   4816.9201    ,  4975.2003    ,  5138.0736    ,  5306.1709    ,
     *   5480.2609    ,  5661.2924    ,  5911.3227    ,  6178.9910    ,
     *   6469.4857    ,
     *   4782.8665    ,  4938.8327    ,  5099.0657    ,  5264.1234    ,
     *   5434.6775    ,  5611.5469    ,  5854.8608    ,  6113.8150    ,
     *   6392.6000    ,
     *   4748.1389    ,  4901.8358    ,  5059.4949    ,  5221.6091    ,
     *   5388.7659    ,  5561.6730    ,  5798.6757    ,  6049.5896    ,
     *   6317.8246    ,
     *   4712.7304    ,  4864.2025    ,  5019.3519    ,  5178.6145    ,
     *   5342.5043    ,  5511.6338    ,  5742.6906    ,  5986.1543    ,
     *   6244.8173    ,
     *   4676.6344    ,  4825.9253    ,  4978.6277    ,  5135.1266    ,
     *   5295.8721    ,  5461.3947    ,  5686.8369    ,  5923.3706    ,
     *   6173.2957    /
        DATA ((ENTRV (J,K),J= 73, 81),K=109,117) /
     *   4639.8440    ,  4786.9970    ,  4937.3131    ,  5091.1325    ,
     *   5248.8494    ,  5410.9239    ,  5631.0529    ,  5861.1181    ,
     *   6103.0232    ,
     *   4602.3524    ,  4747.4101    ,  4895.3990    ,  5046.6196    ,
     *   5201.4172    ,  5360.1912    ,  5575.2823    ,  5799.2909    ,
     *   6033.7999    ,
     *   4564.1527    ,  4707.1573    ,  4852.8764    ,  5001.5754    ,
     *   5153.5572    ,  5309.1685    ,  5519.4742    ,  5737.7956    ,
     *   5965.4544    ,
     *   4525.2381    ,  4666.2311    ,  4809.7362    ,  4955.9880    ,
     *   5105.2518    ,  5257.8293    ,  5463.5818    ,  5676.5491    ,
     *   5897.8388    ,
     *   4485.6017    ,  4624.6240    ,  4765.9695    ,  4909.8453    ,
     *   5056.4842    ,  5206.1484    ,  5407.5618    ,  5615.4767    ,
     *   5830.8241    ,
     *   4445.2367    ,  4582.3286    ,  4721.5673    ,  4863.1357    ,
     *   5007.2379    ,  5154.1022    ,  5351.3747    ,  5554.5114    ,
     *   5764.2972    ,
     *   4404.1362    ,  4539.3374    ,  4676.5207    ,  4815.8475    ,
     *   4957.4970    ,  5101.6679    ,  5294.9833    ,  5493.5921    ,
     *   5698.1579    ,
     *   4362.2933    ,  4495.6429    ,  4630.8208    ,  4767.9695    ,
     *   4907.2462    ,  5048.8241    ,  5238.3534    ,  5432.6635    ,
     *   5632.3169    ,
     *   4319.7012    ,  4451.2377    ,  4584.4588    ,  4719.4905    ,
     *   4856.4705    ,  4995.5501    ,  5181.4526    ,  5371.6748    ,
     *   5566.6944    /
        DATA ((ENTRV (J,K),J= 73, 81),K=118,126) /
     *   4276.3530    ,  4406.1141    ,  4537.4258    ,  4670.3993    ,
     *   4805.1555    ,  4941.8263    ,  5124.2509    ,  5310.5795    ,
     *   5501.2183    ,
     *   4232.2419    ,  4360.2647    ,  4489.7132    ,  4620.6853    ,
     *   4753.2871    ,  4887.6337    ,  5066.7199    ,  5249.3343    ,
     *   5435.8233    ,
     *   4187.3610    ,  4313.6822    ,  4441.3122    ,  4570.3376    ,
     *   4700.8515    ,  4832.9542    ,  5008.8327    ,  5187.8994    ,
     *   5370.4502    ,
     *   4141.7035    ,  4266.3589    ,  4392.2142    ,  4519.3457    ,
     *   4647.8352    ,  4777.7703    ,  4950.5640    ,  5126.2377    ,
     *   5305.0445    ,
     *   4095.2627    ,  4218.2874    ,  4342.4106    ,  4467.6993    ,
     *   4594.2253    ,  4722.0652    ,  4891.8897    ,  5064.3146    ,
     *   5239.5564    ,
     *   4048.0316    ,  4169.4604    ,  4291.8928    ,  4415.3880    ,
     *   4540.0090    ,  4665.8225    ,  4832.7870    ,  5002.0976    ,
     *   5173.9398    ,
     *   4000.0037    ,  4119.8705    ,  4240.6524    ,  4362.4018    ,
     *   4485.1737    ,  4609.0264    ,  4773.2341    ,  4939.5563    ,
     *   5108.1523    ,
     *   3951.1721    ,  4069.5103    ,  4188.6811    ,  4308.7306    ,
     *   4429.7072    ,  4551.6619    ,  4713.2101    ,  4876.6619    ,
     *   5042.1541    ,
     *   3901.5301    ,  4018.3724    ,  4135.9704    ,  4254.3646    ,
     *   4373.5977    ,  4493.7139    ,  4652.6952    ,  4813.3875    ,
     *   4975.9085    /
        DATA ((ENTRV (J,K),J= 73, 81),K=127,135) /
     *   3851.0712    ,  3966.4497    ,  4082.5121    ,  4199.2942    ,
     *   4316.8333    ,  4435.1683    ,  4591.6702    ,  4749.7074    ,
     *   4909.3810    ,
     *   3799.7887    ,  3913.7348    ,  4028.2980    ,  4143.5097    ,
     *   4259.4028    ,  4376.0110    ,  4530.1168    ,  4685.5972    ,
     *   4842.5392    ,
     *   3747.6760    ,  3860.2206    ,  3973.3199    ,  4087.0017    ,
     *   4201.2947    ,  4316.2286    ,  4468.0174    ,  4621.0338    ,
     *   4775.3528    ,
     *   3694.7267    ,  3805.8999    ,  3917.5699    ,  4029.7610    ,
     *   4142.4983    ,  4255.8077    ,  4405.3550    ,  4555.9952    ,
     *   4707.7930    ,
     *   3640.9342    ,  3750.7658    ,  3861.0400    ,  3971.7782    ,
     *   4083.0025    ,  4194.7356    ,  4342.1132    ,  4490.4603    ,
     *   4639.8327    ,
     *   3586.2922    ,  3694.8111    ,  3803.7222    ,  3913.0444    ,
     *   4022.7970    ,  4132.9998    ,  4278.2761    ,  4424.4089    ,
     *   4571.4464    ,
     *   3530.7942    ,  3638.0289    ,  3745.6088    ,  3853.5506    ,
     *   3961.8712    ,  4070.5880    ,  4213.8286    ,  4357.8219    ,
     *   4502.6095    ,
     *   3474.4341    ,  3580.4123    ,  3686.6921    ,  3793.2880    ,
     *   3900.2151    ,  4007.4883    ,  4148.7557    ,  4290.6807    ,
     *   4433.2990    ,
     *   3417.2055    ,  3521.9546    ,  3626.9645    ,  3732.2481    ,
     *   3837.8185    ,  3943.6890    ,  4083.0432    ,  4222.9674    ,
     *   4363.4927    /
        DATA ((ENTRV (J,K),J= 73, 81),K=136,144) /
     *   3359.1024    ,  3462.6489    ,  3566.4184    ,  3670.4222    ,
     *   3774.6718    ,  3879.1789    ,  4016.6771    ,  4154.6649    ,
     *   4293.1694    ,
     *   3300.1186    ,  3402.4886    ,  3505.0463    ,  3607.8019    ,
     *   3710.7653    ,  3813.9468    ,  3949.6438    ,  4085.7568    ,
     *   4222.3089    ,
     *   3240.2482    ,  3341.4671    ,  3442.8411    ,  3544.3789    ,
     *   3646.0895    ,  3747.9818    ,  3881.9304    ,  4016.2271    ,
     *   4150.8919    ,
     *   3179.4851    ,  3279.5779    ,  3379.7953    ,  3480.1451    ,
     *   3580.6352    ,  3681.2733    ,  3813.5240    ,  3946.0603    ,
     *   4078.8998    ,
     *   3117.8236    ,  3216.8146    ,  3315.9019    ,  3415.0925    ,
     *   3514.3933    ,  3613.8110    ,  3744.4121    ,  3875.2416    ,
     *   4006.3147    ,
     *   3055.2580    ,  3153.1709    ,  3251.1539    ,  3349.2132    ,
     *   3447.3548    ,  3545.5847    ,  3674.5829    ,  3803.7567    ,
     *   3933.1193    ,
     *   2991.7824    ,  3088.6405    ,  3185.5443    ,  3282.4994    ,
     *   3379.5110    ,  3476.5845    ,  3604.0243    ,  3731.5914    ,
     *   3859.2972    ,
     *   2927.3915    ,  3023.2173    ,  3119.0664    ,  3214.9434    ,
     *   3310.8533    ,  3406.8006    ,  3532.7251    ,  3658.7323    ,
     *   3784.8323    ,
     *   2862.0798    ,  2956.8954    ,  3051.7134    ,  3146.5380    ,
     *   3241.3733    ,  3336.2237    ,  3460.6741    ,  3585.1663    ,
     *   3709.7091    /
        DATA ((ENTRV (J,K),J= 73, 81),K=145,153) /
     *   2795.8419    ,  2889.6689    ,  2983.4788    ,  3077.2756    ,
     *   3171.0628    ,  3264.8443    ,  3387.8604    ,  3510.8806    ,
     *   3633.9128    ,
     *   2728.6726    ,  2821.5320    ,  2914.3563    ,  3007.1491    ,
     *   3099.9138    ,  3192.6535    ,  3314.2734    ,  3435.8629    ,
     *   3557.4290    ,
     *   2660.5670    ,  2752.4790    ,  2844.3396    ,  2936.1516    ,
     *   3027.9183    ,  3119.6424    ,  3239.9028    ,  3360.1012    ,
     *   3480.2437    ,
     *   2591.5200    ,  2682.5046    ,  2773.4225    ,  2864.2762    ,
     *   2955.0687    ,  3045.8025    ,  3164.7387    ,  3283.5839    ,
     *   3402.3435    ,
     *   2521.5270    ,  2611.6035    ,  2701.5991    ,  2791.5163    ,
     *   2881.3576    ,  2971.1253    ,  3088.7713    ,  3206.2997    ,
     *   3323.7152    ,
     *   2450.5833    ,  2539.7705    ,  2628.8638    ,  2717.8654    ,
     *   2806.7777    ,  2895.6028    ,  3011.9912    ,  3128.2377    ,
     *   3244.3465    ,
     *   2378.6846    ,  2467.0007    ,  2555.2109    ,  2643.3173    ,
     *   2731.3221    ,  2819.2271    ,  2934.3893    ,  3049.3873    ,
     *   3164.2250    ,
     *   2305.8268    ,  2393.2894    ,  2480.6351    ,  2567.8660    ,
     *   2654.9839    ,  2741.9905    ,  2855.9568    ,  2969.7384    ,
     *   3083.3390    ,
     *   2232.0059    ,  2318.6321    ,  2405.1314    ,  2491.5057    ,
     *   2577.7566    ,  2663.8859    ,  2776.6851    ,  2889.2812    ,
     *   3001.6773    /
        DATA ((ENTRV (J,K),J= 73, 81),K=154,162) /
     *   2157.2183    ,  2243.0247    ,  2328.6950    ,  2414.2309    ,
     *   2499.6341    ,  2584.9061    ,  2696.5661    ,  2808.0061    ,
     *   2919.2291    ,
     *   2081.4607    ,  2166.4632    ,  2251.3213    ,  2336.0365    ,
     *   2420.6104    ,  2505.0444    ,  2615.5919    ,  2725.9041    ,
     *   2835.9837    ,
     *   2004.7299    ,  2088.9440    ,  2173.0061    ,  2256.9176    ,
     *   2340.6800    ,  2424.2946    ,  2533.7552    ,  2642.9666    ,
     *   2751.9314    ,
     *   1927.0232    ,  2010.4639    ,  2093.7455    ,  2176.8696    ,
     *   2259.8376    ,  2342.6507    ,  2451.0489    ,  2559.1853    ,
     *   2667.0626    ,
     *   1848.3385    ,  1931.0199    ,  2013.5361    ,  2095.8885    ,
     *   2178.0784    ,  2260.1070    ,  2367.4663    ,  2474.5526    ,
     *   2581.3683    ,
     *   1768.6737    ,  1850.6097    ,  1932.3748    ,  2013.9705    ,
     *   2095.3980    ,  2176.6584    ,  2283.0013    ,  2389.0611    ,
     *   2494.8401    ,
     *   1688.0275    ,  1769.2312    ,  1850.2591    ,  1931.1124    ,
     *   2011.7925    ,  2092.3003    ,  2197.6482    ,  2302.7040    ,
     *   2407.4700    ,
     *   1606.3990    ,  1686.8830    ,  1767.1868    ,  1847.3115    ,
     *   1927.2584    ,  2007.0286    ,  2111.4019    ,  2215.4752    ,
     *   2319.2506    ,
     *   1523.7878    ,  1603.5642    ,  1683.1564    ,  1762.5656    ,
     *   1841.7930    ,  1920.8397    ,  2024.2578    ,  2127.3690    ,
     *   2230.1752    /
        DATA ((ENTRV (J,K),J= 82, 90),K=  1,  9) /
     *   38454.271    ,  38491.370    ,  38602.517    ,  38713.659    ,
     *   38824.794    ,  38935.923    ,  39047.046    ,  39158.164    ,
     *   39269.277    ,
     *   37843.190    ,  37880.305    ,  37991.499    ,  38102.685    ,
     *   38213.865    ,  38325.037    ,  38436.203    ,  38547.362    ,
     *   38658.516    ,
     *   37251.956    ,  37289.089    ,  37400.335    ,  37511.572    ,
     *   37622.801    ,  37734.022    ,  37845.235    ,  37956.440    ,
     *   38067.639    ,
     *   36679.485    ,  36716.637    ,  36827.941    ,  36939.235    ,
     *   37050.519    ,  37161.794    ,  37273.060    ,  37384.317    ,
     *   37495.566    ,
     *   36124.767    ,  36161.942    ,  36273.310    ,  36384.666    ,
     *   36496.012    ,  36607.347    ,  36718.672    ,  36829.986    ,
     *   36941.291    ,
     *   35586.862    ,  35624.061    ,  35735.500    ,  35846.927    ,
     *   35958.341    ,  36069.742    ,  36181.132    ,  36292.510    ,
     *   36403.876    ,
     *   35064.891    ,  35102.116    ,  35213.635    ,  35325.138    ,
     *   35436.627    ,  35548.102    ,  35659.563    ,  35771.011    ,
     *   35882.446    ,
     *   34558.030    ,  34595.285    ,  34706.890    ,  34818.479    ,
     *   34930.050    ,  35041.606    ,  35153.146    ,  35264.671    ,
     *   35376.181    ,
     *   34065.510    ,  34102.797    ,  34214.497    ,  34326.178    ,
     *   34437.841    ,  34549.485    ,  34661.112    ,  34772.722    ,
     *   34884.314    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 10, 18) /
     *   33586.605    ,  33623.927    ,  33735.732    ,  33847.515    ,
     *   33959.277    ,  34071.019    ,  34182.740    ,  34294.442    ,
     *   34406.125    ,
     *   33120.636    ,  33157.997    ,  33269.916    ,  33381.810    ,
     *   33493.681    ,  33605.529    ,  33717.354    ,  33829.157    ,
     *   33940.938    ,
     *   32666.963    ,  32704.366    ,  32816.409    ,  32928.425    ,
     *   33040.414    ,  33152.377    ,  33264.315    ,  33376.228    ,
     *   33488.118    ,
     *   32224.983    ,  32262.432    ,  32374.610    ,  32486.758    ,
     *   32598.876    ,  32710.965    ,  32823.025    ,  32935.058    ,
     *   33047.064    ,
     *   31794.128    ,  31831.626    ,  31943.951    ,  32056.242    ,
     *   32168.500    ,  32280.725    ,  32392.919    ,  32505.081    ,
     *   32617.214    ,
     *   31373.860    ,  31411.413    ,  31523.897    ,  31636.343    ,
     *   31748.752    ,  31861.124    ,  31973.462    ,  32085.765    ,
     *   32198.034    ,
     *   30963.672    ,  31001.283    ,  31113.939    ,  31226.553    ,
     *   31339.125    ,  31451.657    ,  31564.151    ,  31676.605    ,
     *   31789.023    ,
     *   30563.084    ,  30600.758    ,  30713.599    ,  30826.394    ,
     *   30939.143    ,  31051.847    ,  31164.508    ,  31277.127    ,
     *   31389.704    ,
     *   30171.639    ,  30209.381    ,  30322.422    ,  30435.412    ,
     *   30548.351    ,  30661.241    ,  30774.083    ,  30886.878    ,
     *   30999.627    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 19, 27) /
     *   29788.906    ,  29826.721    ,  29939.978    ,  30053.178    ,
     *   30166.322    ,  30279.411    ,  30392.447    ,  30505.432    ,
     *   30618.366    ,
     *   29414.474    ,  29452.368    ,  29565.856    ,  29679.282    ,
     *   29792.646    ,  29905.949    ,  30019.195    ,  30132.383    ,
     *   30245.516    ,
     *   29047.953    ,  29085.931    ,  29199.668    ,  29313.336    ,
     *   29426.936    ,  29540.470    ,  29653.939    ,  29767.346    ,
     *   29880.691    ,
     *   28688.970    ,  28727.039    ,  28841.043    ,  28954.971    ,
     *   29068.824    ,  29182.604    ,  29296.314    ,  29409.954    ,
     *   29523.528    ,
     *   28337.172    ,  28375.338    ,  28489.628    ,  28603.834    ,
     *   28717.958    ,  28832.002    ,  28945.969    ,  29059.860    ,
     *   29173.677    ,
     *   27992.218    ,  28030.488    ,  28145.084    ,  28259.588    ,
     *   28374.002    ,  28488.329    ,  28602.571    ,  28716.729    ,
     *   28830.807    ,
     *   27653.786    ,  27692.167    ,  27807.091    ,  27921.913    ,
     *   28036.637    ,  28151.266    ,  28265.801    ,  28380.245    ,
     *   28494.602    ,
     *   27321.564    ,  27360.064    ,  27475.338    ,  27590.501    ,
     *   27705.556    ,  27820.507    ,  27935.355    ,  28050.105    ,
     *   28164.758    ,
     *   26995.254    ,  27033.882    ,  27149.530    ,  27265.056    ,
     *   27380.465    ,  27495.760    ,  27610.943    ,  27726.018    ,
     *   27840.987    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 28, 36) /
     *   26674.571    ,  26713.335    ,  26829.382    ,  26945.297    ,
     *   27061.083    ,  27176.744    ,  27292.284    ,  27407.705    ,
     *   27523.012    ,
     *   26359.239    ,  26398.148    ,  26514.621    ,  26630.950    ,
     *   26747.139    ,  26863.191    ,  26979.110    ,  27094.900    ,
     *   27210.566    ,
     *   26048.992    ,  26088.056    ,  26204.984    ,  26321.754    ,
     *   26438.371    ,  26554.840    ,  26671.163    ,  26787.347    ,
     *   26903.394    ,
     *   25812.391    ,  25851.582    ,  25968.882    ,  26086.014    ,
     *   26202.982    ,  26319.790    ,  26436.445    ,  26552.949    ,
     *   26669.308    ,
     *   25578.562    ,  25617.886    ,  25735.578    ,  25853.089    ,
     *   25970.425    ,  26087.591    ,  26204.592    ,  26321.433    ,
     *   26438.119    ,
     *   25347.392    ,  25386.856    ,  25504.959    ,  25622.869    ,
     *   25740.592    ,  25858.133    ,  25975.497    ,  26092.691    ,
     *   26209.719    ,
     *   25118.770    ,  25158.381    ,  25276.917    ,  25395.246    ,
     *   25513.374    ,  25631.308    ,  25749.055    ,  25866.619    ,
     *   25984.006    ,
     *   24892.588    ,  24932.354    ,  25051.344    ,  25170.113    ,
     *   25288.668    ,  25407.015    ,  25525.161    ,  25643.113    ,
     *   25760.876    ,
     *   24668.740    ,  24708.670    ,  24828.137    ,  24947.368    ,
     *   25066.370    ,  25185.150    ,  25303.716    ,  25422.075    ,
     *   25540.232    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 37, 45) /
     *   24447.123    ,  24487.223    ,  24607.192    ,  24726.908    ,
     *   24846.380    ,  24965.614    ,  25084.621    ,  25203.405    ,
     *   25321.976    ,
     *   24227.632    ,  24267.912    ,  24388.409    ,  24508.635    ,
     *   24628.599    ,  24748.311    ,  24867.778    ,  24987.010    ,
     *   25106.013    ,
     *   24010.167    ,  24050.637    ,  24171.688    ,  24292.449    ,
     *   24412.931    ,  24533.143    ,  24653.094    ,  24772.794    ,
     *   24892.251    ,
     *   23794.627    ,  23835.296    ,  23956.930    ,  24078.254    ,
     *   24199.279    ,  24320.017    ,  24440.476    ,  24560.666    ,
     *   24680.598    ,
     *   23580.913    ,  23621.792    ,  23744.039    ,  23865.955    ,
     *   23987.551    ,  24108.839    ,  24229.831    ,  24350.536    ,
     *   24470.965    ,
     *   23368.927    ,  23410.026    ,  23532.919    ,  23655.456    ,
     *   23777.652    ,  23899.519    ,  24021.069    ,  24142.314    ,
     *   24263.264    ,
     *   23158.570    ,  23199.902    ,  23323.473    ,  23446.664    ,
     *   23569.490    ,  23691.965    ,  23814.101    ,  23935.911    ,
     *   24057.408    ,
     *   22949.744    ,  22991.321    ,  23115.607    ,  23239.487    ,
     *   23362.975    ,  23486.087    ,  23608.839    ,  23731.243    ,
     *   23853.311    ,
     *   22742.352    ,  22784.187    ,  22909.227    ,  23033.830    ,
     *   23158.014    ,  23281.798    ,  23405.195    ,  23528.221    ,
     *   23650.890    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 46, 54) /
     *   22536.296    ,  22578.403    ,  22704.236    ,  22829.601    ,
     *   22954.519    ,  23079.006    ,  23203.082    ,  23326.761    ,
     *   23450.059    ,
     *   22331.476    ,  22373.870    ,  22500.540    ,  22626.708    ,
     *   22752.397    ,  22877.626    ,  23002.413    ,  23126.778    ,
     *   23250.737    ,
     *   22127.793    ,  22170.491    ,  22298.044    ,  22425.058    ,
     *   22551.558    ,  22677.567    ,  22803.103    ,  22928.188    ,
     *   23052.839    ,
     *   21925.146    ,  21968.164    ,  22096.649    ,  22224.557    ,
     *   22351.912    ,  22478.741    ,  22605.065    ,  22730.906    ,
     *   22856.284    ,
     *   21723.432    ,  21766.790    ,  21896.260    ,  22025.110    ,
     *   22153.367    ,  22281.059    ,  22408.212    ,  22534.847    ,
     *   22660.989    ,
     *   21522.548    ,  21566.264    ,  21696.777    ,  21826.621    ,
     *   21955.830    ,  22084.432    ,  22212.457    ,  22339.928    ,
     *   22466.872    ,
     *   21322.386    ,  21366.482    ,  21498.098    ,  21628.994    ,
     *   21759.207    ,  21888.769    ,  22017.712    ,  22146.063    ,
     *   22273.849    ,
     *   21122.836    ,  21167.336    ,  21300.120    ,  21432.129    ,
     *   21563.403    ,  21693.979    ,  21823.889    ,  21953.166    ,
     *   22081.838    ,
     *   20923.786    ,  20968.714    ,  21102.737    ,  21235.925    ,
     *   21368.322    ,  21499.966    ,  21630.898    ,  21761.150    ,
     *   21890.755    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 55, 63) /
     *   20725.117    ,  20770.501    ,  20905.841    ,  21040.278    ,
     *   21173.862    ,  21306.638    ,  21438.646    ,  21569.927    ,
     *   21700.514    ,
     *   20526.710    ,  20572.577    ,  20709.317    ,  20845.081    ,
     *   20979.923    ,  21113.895    ,  21247.042    ,  21379.407    ,
     *   21511.029    ,
     *   20328.435    ,  20374.819    ,  20513.049    ,  20650.222    ,
     *   20786.400    ,  20921.638    ,  21055.989    ,  21189.499    ,
     *   21322.212    ,
     *   20130.159    ,  20177.095    ,  20316.913    ,  20455.586    ,
     *   20593.182    ,  20729.764    ,  20865.389    ,  21000.110    ,
     *   21133.975    ,
     *   19931.741    ,  19979.267    ,  20120.782    ,  20261.053    ,
     *   20400.157    ,  20538.165    ,  20675.141    ,  20811.143    ,
     *   20946.224    ,
     *   19733.032    ,  19781.190    ,  19924.520    ,  20066.497    ,
     *   20207.208    ,  20346.731    ,  20485.140    ,  20622.498    ,
     *   20758.866    ,
     *   19483.992    ,  19533.006    ,  19678.790    ,  19823.066    ,
     *   19965.936    ,  20107.493    ,  20247.818    ,  20386.988    ,
     *   20525.071    ,
     *   19233.910    ,  19283.863    ,  19432.331    ,  19579.114    ,
     *   19724.331    ,  19868.091    ,  20010.489    ,  20151.612    ,
     *   20291.539    ,
     *   18982.414    ,  19033.400    ,  19184.815    ,  19334.340    ,
     *   19482.117    ,  19628.270    ,  19772.913    ,  19916.147    ,
     *   20058.062    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 64, 72) /
     *   18729.091    ,  18781.220    ,  18935.884    ,  19088.419    ,
     *   19238.994    ,  19387.756    ,  19534.838    ,  19680.357    ,
     *   19824.419    ,
     *   18473.480    ,  18526.877    ,  18685.138    ,  18840.990    ,
     *   18994.636    ,  19146.251    ,  19295.990    ,  19443.991    ,
     *   19590.377    ,
     *   18215.053    ,  18269.868    ,  18432.130    ,  18591.655    ,
     *   18748.684    ,  18903.428    ,  19056.071    ,  19206.775    ,
     *   19355.685    ,
     *   17953.207    ,  18009.615    ,  18176.355    ,  18339.965    ,
     *   18500.740    ,  18658.930    ,  18814.758    ,  18968.415    ,
     *   19120.071    ,
     *   17687.241    ,  17745.451    ,  17917.234    ,  18085.414    ,
     *   18250.353    ,  18412.358    ,  18571.692    ,  18728.586    ,
     *   18883.241    ,
     *   17416.329    ,  17476.593    ,  17654.095    ,  17827.422    ,
     *   17997.018    ,  18163.262    ,  18326.474    ,  18486.931    ,
     *   18644.872    ,
     *   17139.481    ,  17202.110    ,  17386.153    ,  17565.314    ,
     *   17740.152    ,  17911.135    ,  18078.657    ,  18243.052    ,
     *   18404.608    ,
     *   16855.494    ,  16920.874    ,  17112.471    ,  17298.303    ,
     *   17479.082    ,  17655.396    ,  17827.733    ,  17996.501    ,
     *   18162.051    ,
     *   16562.877    ,  16631.498    ,  16831.917    ,  17025.448    ,
     *   17213.017    ,  17395.370    ,  17573.119    ,  17746.771    ,
     *   17916.753    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 73, 81) /
     *   16259.739    ,  16332.237    ,  16543.098    ,  16745.616    ,
     *   16941.016    ,  17130.265    ,  17314.141    ,  17493.279    ,
     *   17668.206    ,
     *   15943.618    ,  16020.840    ,  16244.261    ,  16457.409    ,
     *   16661.943    ,  16859.140    ,  17050.006    ,  17235.349    ,
     *   17415.827    ,
     *   15611.212    ,  15694.324    ,  15933.155    ,  16159.075    ,
     *   16374.400    ,  16580.857    ,  16779.772    ,  16972.186    ,
     *   17158.936    ,
     *   15257.907    ,  15348.584    ,  15606.798    ,  15848.365    ,
     *   16076.637    ,  16294.019    ,  16502.298    ,  16702.845    ,
     *   16896.735    ,
     *   14876.931    ,  14977.712    ,  15261.099    ,  15522.303    ,
     *   15766.406    ,  15996.873    ,  16216.183    ,  16426.179    ,
     *   16628.269    ,
     *   14457.653    ,  14572.683    ,  14890.205    ,  15176.829    ,
     *   15440.744    ,  15687.171    ,  15919.666    ,  16140.771    ,
     *   16352.372    ,
     *   13816.829    ,  13963.062    ,  14349.964    ,  14684.171    ,
     *   14983.179    ,  15256.772    ,  15511.041    ,  15750.063    ,
     *   15976.712    ,
     *   12972.949    ,  13191.210    ,  13713.295    ,  14126.152    ,
     *   14477.843    ,  14789.695    ,  15073.257    ,  15335.564    ,
     *   15581.251    ,
     *   11287.786    ,  11952.934    ,  12889.553    ,  13459.957    ,
     *   13900.049    ,  14269.911    ,  14595.035    ,  14888.856    ,
     *   15159.410    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 82, 90) /
     *   11232.946    ,  11925.688    ,  12875.287    ,  13449.158    ,
     *   13890.971    ,  14261.893    ,  14587.746    ,  14882.104    ,
     *   15153.074    ,
     *   11111.976    ,  11869.553    ,  12846.504    ,  13427.457    ,
     *   13872.762    ,  14245.825    ,  14573.147    ,  14868.588    ,
     *   15140.394    ,
     *   10566.228    ,  11684.448    ,  12757.504    ,  13361.123    ,
     *   13817.369    ,  14197.072    ,  14528.926    ,  14827.692    ,
     *   15102.058    ,
     *   9026.8159    ,  11465.147    ,  12663.973    ,  13292.710    ,
     *   13760.672    ,  14147.375    ,  14483.965    ,  14786.183    ,
     *   15063.197    ,
     *   8581.3989    ,  11191.779    ,  12565.339    ,  13222.068    ,
     *   13702.605    ,  14096.698    ,  14438.238    ,  14744.044    ,
     *   15023.798    ,
     *   8366.6933    ,  10819.540    ,  12460.910    ,  13149.029    ,
     *   13643.096    ,  14045.001    ,  14391.723    ,  14701.259    ,
     *   14983.848    ,
     *   8219.3283    ,  10224.159    ,  12349.835    ,  13073.404    ,
     *   13582.068    ,  13992.242    ,  14344.391    ,  14657.809    ,
     *   14943.334    ,
     *   8105.1462    ,  9356.9428    ,  12231.060    ,  12994.982    ,
     *   13519.436    ,  13938.376    ,  14296.216    ,  14613.675    ,
     *   14902.243    ,
     *   8010.9369    ,  8855.7251    ,  12103.255    ,  12913.521    ,
     *   13455.108    ,  13883.356    ,  14247.168    ,  14568.837    ,
     *   14860.560    /
        DATA ((ENTRV (J,K),J= 82, 90),K= 91, 99) /
     *   7930.1461    ,  8588.0304    ,  11964.720    ,  12828.748    ,
     *   13388.982    ,  13827.129    ,  14197.217    ,  14523.276    ,
     *   14818.269    ,
     *   7859.0252    ,  8408.4213    ,  11813.244    ,  12740.348    ,
     *   13320.947    ,  13769.641    ,  14146.328    ,  14476.967    ,
     *   14775.356    ,
     *   7795.2220    ,  8272.5249    ,  11645.916    ,  12647.962    ,
     *   13250.883    ,  13710.833    ,  14094.468    ,  14429.890    ,
     *   14731.804    ,
     *   7737.1595    ,  8162.5044    ,  11458.867    ,  12551.173    ,
     *   13178.655    ,  13650.640    ,  14041.599    ,  14382.019    ,
     *   14687.595    ,
     *   7523.4442    ,  7822.3106    ,  10233.055    ,  12047.288    ,
     *   12823.265    ,  13361.279    ,  13790.618    ,  14156.535    ,
     *   14480.467    ,
     *   7356.1870    ,  7595.3163    ,  8923.5903    ,  11372.046    ,
     *   12402.432    ,  13034.610    ,  13514.151    ,  13911.810    ,
     *   14257.873    ,
     *   7215.5278    ,  7418.8383    ,  8326.1267    ,  10433.426    ,
     *   11886.761    ,  12659.368    ,  13206.478    ,  13644.422    ,
     *   14017.542    ,
     *   7092.1435    ,  7271.1716    ,  7986.3441    ,  9433.4256    ,
     *   11235.414    ,  12219.397    ,  12859.873    ,  13349.959    ,
     *   13756.642    ,
     *   6980.8703    ,  7142.1444    ,  7745.4023    ,  8755.5061    ,
     *   10441.630    ,  11693.824    ,  12464.071    ,  13022.745    ,
     *   13471.643    /
        DATA ((ENTRV (J,K),J= 82, 90),K=100,108) /
     *   6878.5331    ,  7026.1418    ,  7554.8534    ,  8332.4514    ,
     *   9648.8059    ,  11068.346    ,  12006.657    ,  12655.654    ,
     *   13158.171    ,
     *   6783.0325    ,  6919.7240    ,  7394.5541    ,  8036.3983    ,
     *   9030.1104    ,  10375.341    ,  11477.637    ,  12240.550    ,
     *   12810.996    ,
     *   6692.9035    ,  6820.6238    ,  7254.3153    ,  7807.7397    ,
     *   8590.4021    ,  9716.0052    ,  10884.621    ,  11770.750    ,
     *   12424.436    ,
     *   6607.0810    ,  6727.2644    ,  7128.2876    ,  7619.2996    ,
     *   8267.2401    ,  9173.8391    ,  10272.632    ,  11248.158    ,
     *   11993.949    ,
     *   6524.7643    ,  6638.5023    ,  7012.8052    ,  7457.1500    ,
     *   8014.4846    ,  8755.6820    ,  9708.4091    ,  10694.357    ,
     *   11520.103    ,
     *   6445.3351    ,  6553.4800    ,  6905.4187    ,  7313.3566    ,
     *   7806.1004    ,  8430.8470    ,  9232.8249    ,  10151.316    ,
     *   11014.862    ,
     *   6368.3051    ,  6471.5370    ,  6804.4088    ,  7183.0126    ,
     *   7627.4029    ,  8169.3349    ,  8847.5688    ,  9659.8432    ,
     *   10504.538    ,
     *   6293.2812    ,  6392.1527    ,  6708.5217    ,  7062.8849    ,
     *   7469.6401    ,  7950.6862    ,  8534.9456    ,  9239.1020    ,
     *   10021.136    ,
     *   6219.9415    ,  6314.9088    ,  6616.8136    ,  6950.7355    ,
     *   7327.2777    ,  7761.9475    ,  8275.6129    ,  8887.1678    ,
     *   9587.6966    /
        DATA ((ENTRV (J,K),J= 82, 90),K=109,117) /
     *   6148.0190    ,  6239.4636    ,  6528.5554    ,  6844.9517    ,
     *   7196.6293    ,  7594.8425    ,  8054.6529    ,  8592.1650    ,
     *   9212.0460    ,
     *   6077.2890    ,  6165.5337    ,  6443.1719    ,  6744.3338    ,
     *   7075.1298    ,  7443.9072    ,  7861.6686    ,  8341.0285    ,
     *   8890.4603    ,
     *   6007.5605    ,  6092.8814    ,  6360.2003    ,  6647.9646    ,
     *   6960.9280    ,  7305.4002    ,  7689.5446    ,  8122.9872    ,
     *   8614.1613    ,
     *   5938.6693    ,  6021.3048    ,  6279.2624    ,  6555.1269    ,
     *   6852.6463    ,  7176.6697    ,  7533.3508    ,  7930.0063    ,
     *   8373.8596    ,
     *   5870.4732    ,  5950.6306    ,  6200.0447    ,  6465.2490    ,
     *   6749.2330    ,  7055.7777    ,  7389.5920    ,  7756.2667    ,
     *   8161.6575    ,
     *   5802.8478    ,  5880.7091    ,  6122.2843    ,  6377.8673    ,
     *   6649.8672    ,  6941.2696    ,  7255.7282    ,  7597.5528    ,
     *   7971.3947    ,
     *   5735.6837    ,  5811.4092    ,  6045.7578    ,  6292.6002    ,
     *   6553.8955    ,  6832.0279    ,  7129.8677    ,  7450.7713    ,
     *   7798.4132    ,
     *   5668.8837    ,  5742.6160    ,  5970.2740    ,  6209.1299    ,
     *   6460.7898    ,  6727.1766    ,  7010.5705    ,  7313.6126    ,
     *   7639.2104    ,
     *   5602.3611    ,  5674.2274    ,  5895.6673    ,  6127.1883    ,
     *   6370.1164    ,  6626.0163    ,  6896.7180    ,  7184.3203    ,
     *   7491.1350    /
        DATA ((ENTRV (J,K),J= 82, 90),K=118,126) /
     *   5536.0381    ,  5606.1526    ,  5821.7936    ,  6046.5469    ,
     *   6281.5148    ,  6527.9803    ,  6787.4258    ,  7061.5346    ,
     *   7352.1565    ,
     *   5469.8443    ,  5538.3101    ,  5748.5260    ,  5967.0094    ,
     *   6194.6817    ,  6432.6029    ,  6681.9832    ,  6944.1846    ,
     *   7220.6978    ,
     *   5403.7161    ,  5470.6264    ,  5675.7525    ,  5888.4054    ,
     *   6109.3595    ,  6339.4961    ,  6579.8110    ,  6831.4144    ,
     *   7095.5165    ,
     *   5337.5952    ,  5403.0350    ,  5603.3733    ,  5810.5859    ,
     *   6025.3271    ,  6248.3338    ,  6480.4308    ,  6722.5299    ,
     *   6975.6200    ,
     *   5271.4284    ,  5335.4750    ,  5531.2990    ,  5733.4201    ,
     *   5942.3934    ,  6158.8388    ,  6383.4432    ,  6616.9610    ,
     *   6860.2052    ,
     *   5205.1668    ,  5267.8912    ,  5459.4491    ,  5656.7916    ,
     *   5860.3917    ,  6070.7729    ,  6288.5112    ,  6514.2339    ,
     *   6748.6141    ,
     *   5138.7650    ,  5200.2324    ,  5387.7509    ,  5580.5971    ,
     *   5779.1756    ,  5983.9307    ,  6195.3475    ,  6413.9510    ,
     *   6640.3014    ,
     *   5072.1813    ,  5132.4518    ,  5316.1382    ,  5504.7437    ,
     *   5698.6156    ,  5898.1326    ,  6103.7053    ,  6315.7750    ,
     *   6534.8107    ,
     *   5005.3766    ,  5064.5057    ,  5244.5504    ,  5429.1478    ,
     *   5618.5968    ,  5813.2214    ,  6013.3707    ,  6219.4175    ,
     *   6431.7563    /
        DATA ((ENTRV (J,K),J= 82, 90),K=127,135) /
     *   4938.3146    ,  4996.3538    ,  5172.9323    ,  5353.7337    ,
     *   5539.0163    ,  5729.0581    ,  5924.1570    ,  6124.6297    ,
     *   6330.8092    ,
     *   4870.9612    ,  4927.9584    ,  5101.2328    ,  5278.4325    ,
     *   5459.7815    ,  5645.5190    ,  5835.9004    ,  6031.1954    ,
     *   6231.6867    ,
     *   4803.2845    ,  4859.2842    ,  5029.4046    ,  5203.1814    ,
     *   5380.8088    ,  5562.4939    ,  5748.4558    ,  5938.9255    ,
     *   6134.1439    ,
     *   4735.2545    ,  4790.2983    ,  4957.4041    ,  5127.9224    ,
     *   5302.0225    ,  5479.8834    ,  5661.6944    ,  5847.6536    ,
     *   6037.9670    ,
     *   4666.8428    ,  4720.9695    ,  4885.1906    ,  5052.6026    ,
     *   5223.3532    ,  5397.5981    ,  5575.5009    ,  5757.2321    ,
     *   5942.9686    ,
     *   4598.0225    ,  4651.2688    ,  4812.7261    ,  4977.1728    ,
     *   5144.7379    ,  5315.5569    ,  5489.7717    ,  5667.5297    ,
     *   5848.9830    ,
     *   4528.7683    ,  4581.1682    ,  4739.9751    ,  4901.5874    ,
     *   5066.1181    ,  5233.6857    ,  5404.4132    ,  5578.4286    ,
     *   5755.8631    ,
     *   4459.0560    ,  4510.6418    ,  4666.9043    ,  4825.8041    ,
     *   4987.4404    ,  5151.9168    ,  5319.3408    ,  5489.8231    ,
     *   5663.4775    ,
     *   4388.8626    ,  4439.6646    ,  4593.4822    ,  4749.7832    ,
     *   4908.6551    ,  5070.1884    ,  5234.4769    ,  5401.6173    ,
     *   5571.7083    /
        DATA ((ENTRV (J,K),J= 82, 90),K=136,144) /
     *   4318.1661    ,  4368.2130    ,  4519.6792    ,  4673.4879    ,
     *   4829.7160    ,  4988.4430    ,  5149.7511    ,  5313.7245    ,
     *   5480.4491    ,
     *   4246.9456    ,  4296.2644    ,  4445.4674    ,  4596.8834    ,
     *   4750.5802    ,  4906.6279    ,  5065.0984    ,  5226.0654    ,
     *   5389.6036    ,
     *   4175.1810    ,  4223.7973    ,  4370.8201    ,  4519.9369    ,
     *   4671.2076    ,  4824.6940    ,  4980.4590    ,  5138.5673    ,
     *   5299.0843    ,
     *   4102.8531    ,  4150.7911    ,  4295.7122    ,  4442.6177    ,
     *   4591.5607    ,  4742.5955    ,  4895.7777    ,  5051.1639    ,
     *   5208.8112    ,
     *   4029.9433    ,  4077.2261    ,  4220.1196    ,  4364.8967    ,
     *   4511.6041    ,  4660.2900    ,  4811.0032    ,  4963.7935    ,
     *   5118.7109    ,
     *   3956.4340    ,  4003.0834    ,  4144.0196    ,  4286.7462    ,
     *   4431.3047    ,  4577.7375    ,  4726.0878    ,  4876.3993    ,
     *   5028.7161    ,
     *   3882.3081    ,  3928.3447    ,  4067.3903    ,  4208.1401    ,
     *   4350.6310    ,  4494.9006    ,  4640.9870    ,  4788.9287    ,
     *   4938.7644    ,
     *   3807.5490    ,  3852.9927    ,  3990.2107    ,  4129.0533    ,
     *   4269.5534    ,  4411.7442    ,  4555.6592    ,  4701.3326    ,
     *   4848.7982    ,
     *   3732.1409    ,  3777.0104    ,  3912.4608    ,  4049.4623    ,
     *   4188.0438    ,  4328.2349    ,  4470.0654    ,  4613.5651    ,
     *   4758.7641    /
        DATA ((ENTRV (J,K),J= 82, 90),K=145,153) /
     *   3656.0684    ,  3700.3816    ,  3834.1216    ,  3969.3442    ,
     *   4106.0755    ,  4244.3415    ,  4384.1687    ,  4525.5833    ,
     *   4668.6120    ,
     *   3579.3168    ,  3623.0908    ,  3755.1744    ,  3888.6775    ,
     *   4023.6231    ,  4160.0343    ,  4297.9346    ,  4437.3472    ,
     *   4578.2954    ,
     *   3501.8716    ,  3545.1227    ,  3675.6017    ,  3807.4414    ,
     *   3940.6624    ,  4075.2851    ,  4211.3304    ,  4348.8187    ,
     *   4487.7707    ,
     *   3423.7191    ,  3466.4628    ,  3595.3863    ,  3725.6161    ,
     *   3857.1703    ,  3990.0672    ,  4124.3251    ,  4259.9623    ,
     *   4396.9970    ,
     *   3344.8460    ,  3387.0971    ,  3514.5120    ,  3643.1825    ,
     *   3773.1247    ,  3904.3550    ,  4036.8895    ,  4170.7443    ,
     *   4305.9355    ,
     *   3265.2392    ,  3307.0119    ,  3432.9629    ,  3560.1223    ,
     *   3688.5047    ,  3818.1243    ,  3948.9956    ,  4081.1329    ,
     *   4214.5501    ,
     *   3184.8864    ,  3226.1941    ,  3350.7238    ,  3476.4182    ,
     *   3603.2900    ,  3731.3521    ,  3860.6171    ,  3991.0978    ,
     *   4122.8065    ,
     *   3103.7755    ,  3144.6312    ,  3267.7803    ,  3392.0531    ,
     *   3517.4613    ,  3644.0161    ,  3771.7287    ,  3900.6104    ,
     *   4030.6721    ,
     *   3021.8949    ,  3062.3110    ,  3184.1181    ,  3307.0111    ,
     *   3431.0001    ,  3556.0953    ,  3682.3065    ,  3809.6436    ,
     *   3938.1162    /
        DATA ((ENTRV (J,K),J= 82, 90),K=154,162) /
     *   2939.2335    ,  2979.2217    ,  3099.7239    ,  3221.2766    ,
     *   3343.8889    ,  3467.5696    ,  3592.3275    ,  3718.1714    ,
     *   3845.1096    ,
     *   2855.7807    ,  2895.3523    ,  3014.5848    ,  3134.8349    ,
     *   3256.1105    ,  3378.4197    ,  3501.7701    ,  3626.1693    ,
     *   3751.6248    ,
     *   2771.5261    ,  2810.6918    ,  2928.6884    ,  3047.6717    ,
     *   3167.6490    ,  3288.6272    ,  3410.6133    ,  3533.6139    ,
     *   3657.6354    ,
     *   2686.4601    ,  2725.2302    ,  2842.0228    ,  2959.7735    ,
     *   3078.4888    ,  3198.1748    ,  3318.8375    ,  3440.4828    ,
     *   3563.1164    ,
     *   2600.5735    ,  2638.9578    ,  2754.5769    ,  2871.1275    ,
     *   2988.6153    ,  3107.0456    ,  3226.4238    ,  3346.7550    ,
     *   3468.0442    ,
     *   2513.8575    ,  2551.8652    ,  2666.3400    ,  2781.7214    ,
     *   2898.0144    ,  3015.2239    ,  3133.3544    ,  3252.4104    ,
     *   3372.3962    ,
     *   2426.3040    ,  2463.9440    ,  2577.3021    ,  2691.5436    ,
     *   2806.6730    ,  2922.6945    ,  3039.6121    ,  3157.4297    ,
     *   3276.1511    ,
     *   2337.9054    ,  2375.1862    ,  2487.4538    ,  2600.5834    ,
     *   2714.5786    ,  2829.4433    ,  2945.1811    ,  3061.7951    ,
     *   3179.2886    ,
     *   2248.6547    ,  2285.5843    ,  2396.7865    ,  2508.8304    ,
     *   2621.7195    ,  2735.4570    ,  2850.0460    ,  2965.4894    ,
     *   3081.7898    /
        DATA ((ENTRV (J,K),J= 91, 99),K=  1,  9) /
     *   39380.385    ,  39491.488    ,  39602.587    ,  39713.681    ,
     *   40212.561    ,  40711.389    ,  41210.202    ,  41709.051    ,
     *   42208.002    ,
     *   38769.663    ,  38880.804    ,  38991.940    ,  39103.071    ,
     *   39602.106    ,  40101.073    ,  40600.010    ,  41098.970    ,
     *   41598.021    ,
     *   38178.830    ,  38290.014    ,  38401.192    ,  38512.364    ,
     *   39011.572    ,  39510.694    ,  40009.770    ,  40508.855    ,
     *   41008.018    ,
     *   37606.806    ,  37718.039    ,  37829.263    ,  37940.481    ,
     *   38439.881    ,  38939.176    ,  39438.408    ,  39937.631    ,
     *   40436.919    ,
     *   37052.586    ,  37163.872    ,  37275.149    ,  37386.417    ,
     *   37886.031    ,  38385.518    ,  38884.922    ,  39384.300    ,
     *   39883.726    ,
     *   36515.232    ,  36626.576    ,  36737.911    ,  36849.236    ,
     *   37349.087    ,  37848.786    ,  38348.381    ,  38847.929    ,
     *   39347.509    ,
     *   35993.868    ,  36105.278    ,  36216.677    ,  36328.064    ,
     *   36828.176    ,  37328.110    ,  37827.914    ,  38327.651    ,
     *   38827.400    ,
     *   35487.677    ,  35599.159    ,  35710.627    ,  35822.082    ,
     *   36322.482    ,  36822.674    ,  37322.709    ,  37822.654    ,
     *   38322.587    ,
     *   34995.891    ,  35107.451    ,  35218.996    ,  35330.527    ,
     *   35831.242    ,  36331.716    ,  36832.005    ,  37332.176    ,
     *   37832.313    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 10, 18) /
     *   34517.790    ,  34629.437    ,  34741.066    ,  34852.678    ,
     *   35353.738    ,  35854.522    ,  36355.088    ,  36855.507    ,
     *   37355.866    ,
     *   34052.699    ,  34164.440    ,  34276.161    ,  34387.863    ,
     *   34889.299    ,  35390.420    ,  35891.288    ,  36391.978    ,
     *   36892.579    ,
     *   33599.983    ,  33711.826    ,  33823.647    ,  33935.446    ,
     *   34437.292    ,  34938.780    ,  35439.976    ,  35940.960    ,
     *   36441.825    ,
     *   33159.044    ,  33270.998    ,  33382.927    ,  33494.832    ,
     *   33997.123    ,  34499.009    ,  35000.562    ,  35501.865    ,
     *   36003.015    ,
     *   32729.317    ,  32841.392    ,  32953.439    ,  33065.459    ,
     *   33568.231    ,  34070.549    ,  34572.488    ,  35074.136    ,
     *   35575.596    ,
     *   32310.271    ,  32422.477    ,  32534.651    ,  32646.795    ,
     *   33150.089    ,  33652.872    ,  34155.229    ,  34657.251    ,
     *   35159.043    ,
     *   31901.404    ,  32013.751    ,  32126.062    ,  32238.340    ,
     *   32742.197    ,  33245.484    ,  33748.290    ,  34250.714    ,
     *   34752.866    ,
     *   31502.241    ,  31614.739    ,  31727.199    ,  31839.622    ,
     *   32344.084    ,  32847.913    ,  33351.204    ,  33854.061    ,
     *   34356.600    ,
     *   31112.332    ,  31224.994    ,  31337.613    ,  31450.191    ,
     *   31955.306    ,  32459.717    ,  32963.528    ,  33466.850    ,
     *   33969.805    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 19, 27) /
     *   30731.251    ,  30844.088    ,  30956.879    ,  31069.624    ,
     *   31575.439    ,  32080.476    ,  32584.845    ,  33088.666    ,
     *   33592.066    ,
     *   30358.594    ,  30471.620    ,  30584.595    ,  30697.519    ,
     *   31204.085    ,  31709.792    ,  32214.759    ,  32719.113    ,
     *   33222.990    ,
     *   29993.977    ,  30107.205    ,  30220.377    ,  30333.494    ,
     *   30840.864    ,  31347.287    ,  31852.894    ,  32357.819    ,
     *   32862.205    ,
     *   29637.036    ,  29750.480    ,  29863.863    ,  29977.185    ,
     *   30485.416    ,  30992.605    ,  31498.895    ,  32004.429    ,
     *   32509.358    ,
     *   29287.423    ,  29401.099    ,  29514.706    ,  29628.248    ,
     *   30137.398    ,  30645.405    ,  31152.424    ,  31658.607    ,
     *   32164.115    ,
     *   28944.807    ,  29058.730    ,  29172.578    ,  29286.354    ,
     *   29796.484    ,  30305.364    ,  30813.159    ,  31320.033    ,
     *   31826.157    ,
     *   28608.872    ,  28723.059    ,  28837.164    ,  28951.190    ,
     *   29462.365    ,  29972.174    ,  30480.794    ,  30988.403    ,
     *   31495.182    ,
     *   28279.317    ,  28393.785    ,  28508.164    ,  28622.457    ,
     *   29134.745    ,  29645.541    ,  30155.039    ,  30663.429    ,
     *   31170.903    ,
     *   27955.854    ,  28070.622    ,  28185.292    ,  28299.869    ,
     *   28813.340    ,  29325.186    ,  29835.616    ,  30344.835    ,
     *   30853.045    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 28, 36) /
     *   27638.207    ,  27753.293    ,  27868.274    ,  27983.152    ,
     *   28497.881    ,  29010.842    ,  29522.261    ,  30032.358    ,
     *   30541.349    ,
     *   27326.109    ,  27441.535    ,  27556.846    ,  27672.044    ,
     *   28188.110    ,  28702.253    ,  29214.721    ,  29725.747    ,
     *   30235.564    ,
     *   27019.308    ,  27135.095    ,  27250.756    ,  27366.295    ,
     *   27883.780    ,  28399.176    ,  28912.753    ,  29424.763    ,
     *   29935.453    ,
     *   26785.525    ,  26901.606    ,  27017.553    ,  27133.370    ,
     *   27652.011    ,  28168.427    ,  28682.906    ,  29195.716    ,
     *   29707.115    ,
     *   26554.653    ,  26671.042    ,  26787.289    ,  26903.397    ,
     *   27423.247    ,  27940.730    ,  28456.151    ,  28969.794    ,
     *   29481.932    ,
     *   26326.587    ,  26443.298    ,  26559.858    ,  26676.272    ,
     *   27197.386    ,  27715.983    ,  28232.388    ,  28746.901    ,
     *   29259.809    ,
     *   26101.222    ,  26218.271    ,  26335.160    ,  26451.892    ,
     *   26974.329    ,  27494.089    ,  28011.520    ,  28526.939    ,
     *   29040.650    ,
     *   25878.457    ,  25995.861    ,  26113.093    ,  26230.159    ,
     *   26753.979    ,  27274.954    ,  27793.454    ,  28309.818    ,
     *   28824.365    ,
     *   25658.195    ,  25775.970    ,  25893.561    ,  26010.976    ,
     *   26536.241    ,  27058.484    ,  27578.100    ,  28095.448    ,
     *   28610.864    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 37, 45) /
     *   25440.339    ,  25558.502    ,  25676.469    ,  25794.249    ,
     *   26321.024    ,  26844.590    ,  27365.369    ,  27883.742    ,
     *   28400.063    ,
     *   25224.795    ,  25343.364    ,  25461.725    ,  25579.886    ,
     *   26108.239    ,  26633.185    ,  27155.176    ,  27674.615    ,
     *   28191.878    ,
     *   25011.472    ,  25130.465    ,  25249.239    ,  25367.799    ,
     *   25897.799    ,  26424.185    ,  26947.438    ,  27467.987    ,
     *   27986.228    ,
     *   24800.279    ,  24919.717    ,  25038.921    ,  25157.898    ,
     *   25689.620    ,  26217.507    ,  26742.074    ,  27263.778    ,
     *   27783.036    ,
     *   24591.127    ,  24711.031    ,  24830.685    ,  24950.099    ,
     *   25483.618    ,  26013.070    ,  26539.006    ,  27061.911    ,
     *   27582.226    ,
     *   24383.929    ,  24504.321    ,  24624.447    ,  24744.316    ,
     *   25279.713    ,  25810.796    ,  26338.156    ,  26862.310    ,
     *   27383.723    ,
     *   24178.601    ,  24299.502    ,  24420.122    ,  24540.468    ,
     *   25077.825    ,  25610.609    ,  26139.452    ,  26664.904    ,
     *   27187.456    ,
     *   23975.058    ,  24096.493    ,  24217.628    ,  24338.473    ,
     *   24877.877    ,  25412.433    ,  25942.819    ,  26469.620    ,
     *   26993.356    ,
     *   23773.215    ,  23895.209    ,  24016.884    ,  24138.251    ,
     *   24679.792    ,  25216.196    ,  25748.187    ,  26276.389    ,
     *   26801.353    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 46, 54) /
     *   23572.991    ,  23695.571    ,  23817.810    ,  23939.723    ,
     *   24483.496    ,  25021.825    ,  25555.486    ,  26085.145    ,
     *   26611.383    ,
     *   23374.305    ,  23497.497    ,  23620.328    ,  23742.811    ,
     *   24288.916    ,  24829.250    ,  25364.649    ,  25895.820    ,
     *   26423.381    ,
     *   23177.074    ,  23300.908    ,  23424.358    ,  23547.438    ,
     *   24095.978    ,  24638.403    ,  25175.609    ,  25708.350    ,
     *   26237.283    ,
     *   22981.218    ,  23105.725    ,  23229.823    ,  23353.528    ,
     *   23904.611    ,  24449.215    ,  24988.301    ,  25522.673    ,
     *   26053.028    ,
     *   22786.656    ,  22911.870    ,  23036.646    ,  23161.004    ,
     *   23714.746    ,  24261.620    ,  24802.660    ,  25338.727    ,
     *   25870.556    ,
     *   22593.309    ,  22719.262    ,  22844.750    ,  22969.793    ,
     *   23526.312    ,  24075.552    ,  24618.625    ,  25156.450    ,
     *   25689.808    ,
     *   22401.095    ,  22527.824    ,  22654.058    ,  22779.817    ,
     *   23339.239    ,  23890.946    ,  24436.134    ,  24975.784    ,
     *   25510.727    ,
     *   22209.933    ,  22337.477    ,  22464.493    ,  22591.003    ,
     *   23153.460    ,  23707.739    ,  24255.126    ,  24796.670    ,
     *   25333.256    ,
     *   22019.743    ,  22148.142    ,  22275.978    ,  22403.275    ,
     *   22968.907    ,  23525.866    ,  24075.540    ,  24619.052    ,
     *   25157.341    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 55, 63) /
     *   21830.441    ,  21959.738    ,  22088.435    ,  22216.558    ,
     *   22785.511    ,  23345.266    ,  23897.319    ,  24442.873    ,
     *   24982.926    ,
     *   21641.944    ,  21772.187    ,  21901.787    ,  22030.776    ,
     *   22603.205    ,  23165.876    ,  23720.405    ,  24268.078    ,
     *   24809.959    ,
     *   21454.169    ,  21585.405    ,  21715.956    ,  21845.853    ,
     *   22421.921    ,  22987.635    ,  23544.738    ,  24094.611    ,
     *   24638.387    ,
     *   21267.028    ,  21399.310    ,  21530.860    ,  21661.712    ,
     *   22241.592    ,  22810.480    ,  23370.263    ,  23922.420    ,
     *   24468.159    ,
     *   21080.434    ,  21213.819    ,  21346.419    ,  21478.274    ,
     *   22062.149    ,  22634.352    ,  23196.922    ,  23751.451    ,
     *   24299.223    ,
     *   20894.298    ,  21028.844    ,  21162.551    ,  21295.461    ,
     *   21883.524    ,  22459.187    ,  23024.660    ,  23581.650    ,
     *   24131.530    ,
     *   20662.129    ,  20798.218    ,  20933.392    ,  21067.699    ,
     *   21661.288    ,  22241.495    ,  22810.763    ,  23370.964    ,
     *   23923.585    ,
     *   20430.341    ,  20568.084    ,  20704.827    ,  20840.624    ,
     *   21440.086    ,  22025.094    ,  22598.355    ,  23161.921    ,
     *   23717.408    ,
     *   20198.740    ,  20338.256    ,  20476.678    ,  20614.068    ,
     *   21219.778    ,  21809.863    ,  22387.327    ,  22954.421    ,
     *   23512.904    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 64, 72) /
     *   19967.118    ,  20108.541    ,  20248.764    ,  20387.858    ,
     *   21000.224    ,  21595.680    ,  22177.568    ,  22748.364    ,
     *   23309.980    ,
     *   19735.258    ,  19878.733    ,  20020.891    ,  20161.813    ,
     *   20781.276    ,  21382.421    ,  21968.970    ,  22543.649    ,
     *   23108.540    ,
     *   19502.927    ,  19648.617    ,  19792.858    ,  19935.742    ,
     *   20562.784    ,  21169.960    ,  21761.422    ,  22340.174    ,
     *   22908.493    ,
     *   19269.875    ,  19417.961    ,  19564.448    ,  19709.444    ,
     *   20344.592    ,  20958.166    ,  21554.809    ,  22137.840    ,
     *   22709.743    ,
     *   19035.833    ,  19186.517    ,  19335.433    ,  19482.705    ,
     *   20126.538    ,  20746.907    ,  21349.019    ,  21936.542    ,
     *   22512.196    ,
     *   18800.506    ,  18954.017    ,  19105.566    ,  19255.296    ,
     *   19908.449    ,  20536.045    ,  21143.932    ,  21736.177    ,
     *   22315.757    ,
     *   18563.574    ,  18720.167    ,  18874.578    ,  19026.972    ,
     *   19690.147    ,  20325.436    ,  20939.428    ,  21536.637    ,
     *   22120.327    ,
     *   18324.680    ,  18484.647    ,  18642.177    ,  18797.465    ,
     *   19471.438    ,  20114.930    ,  20735.381    ,  21337.812    ,
     *   21925.807    ,
     *   18083.426    ,  18247.100    ,  18408.041    ,  18566.483    ,
     *   19252.119    ,  19904.368    ,  20531.660    ,  21139.587    ,
     *   21732.093    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 73, 81) /
     *   17839.364    ,  18007.127    ,  18171.814    ,  18333.702    ,
     *   19031.965    ,  19693.580    ,  20328.124    ,  20941.841    ,
     *   21539.077    ,
     *   17591.984    ,  17764.279    ,  17933.095    ,  18098.764    ,
     *   18810.736    ,  19482.385    ,  20124.626    ,  20744.447    ,
     *   21346.643    ,
     *   17340.701    ,  17518.042    ,  17691.430    ,  17861.262    ,
     *   18588.165    ,  19270.584    ,  19921.004    ,  20547.266    ,
     *   21154.668    ,
     *   17084.828    ,  17267.823    ,  17446.299    ,  17620.736    ,
     *   18363.952    ,  19057.956    ,  19717.081    ,  20350.146    ,
     *   20963.016    ,
     *   16823.557    ,  17012.926    ,  17197.094    ,  17376.652    ,
     *   18137.757    ,  18844.251    ,  19512.657    ,  20152.914    ,
     *   20771.532    ,
     *   16555.911    ,  16752.519    ,  16943.097    ,  17128.378    ,
     *   17909.185    ,  18629.181    ,  19307.496    ,  19955.369    ,
     *   20580.035    ,
     *   16193.103    ,  16400.835    ,  16601.153    ,  16795.046    ,
     *   17604.931    ,  18344.387    ,  19036.767    ,  19695.337    ,
     *   20328.433    ,
     *   15813.548    ,  16034.804    ,  16246.789    ,  16450.866    ,
     *   17294.287    ,  18055.526    ,  18763.355    ,  19433.524    ,
     *   20075.677    ,
     *   15411.920    ,  15649.988    ,  15876.210    ,  16092.529    ,
     *   16975.123    ,  17760.958    ,  18485.872    ,  19168.690    ,
     *   19820.623    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 82, 90) /
     *   15405.917    ,  15644.258    ,  15870.709    ,  16087.223    ,
     *   16970.433    ,  17756.646    ,  18481.821    ,  19164.830    ,
     *   19816.911    ,
     *   15393.905    ,  15632.794    ,  15859.706    ,  16076.611    ,
     *   16961.055    ,  17748.028    ,  18473.725    ,  19157.117    ,
     *   19809.492    ,
     *   15357.612    ,  15598.176    ,  15826.489    ,  16044.587    ,
     *   16932.780    ,  17722.057    ,  18449.334    ,  19133.886    ,
     *   19787.153    ,
     *   15320.857    ,  15563.142    ,  15792.893    ,  16012.214    ,
     *   16904.237    ,  17695.860    ,  18424.743    ,  19110.472    ,
     *   19764.642    ,
     *   15283.629    ,  15527.686    ,  15758.914    ,  15979.487    ,
     *   16875.423    ,  17669.435    ,  18399.948    ,  19086.872    ,
     *   19741.958    ,
     *   15245.920    ,  15491.799    ,  15724.542    ,  15946.400    ,
     *   16846.335    ,  17642.779    ,  18374.950    ,  19063.085    ,
     *   19719.100    ,
     *   15207.719    ,  15455.473    ,  15689.774    ,  15912.948    ,
     *   16816.970    ,  17615.891    ,  18349.747    ,  19039.112    ,
     *   19696.068    ,
     *   15169.014    ,  15418.700    ,  15654.600    ,  15879.124    ,
     *   16787.325    ,  17588.769    ,  18324.336    ,  19014.949    ,
     *   19672.860    ,
     *   15129.797    ,  15381.471    ,  15619.014    ,  15844.924    ,
     *   16757.396    ,  17561.409    ,  18298.717    ,  18990.596    ,
     *   19649.475    /
        DATA ((ENTRV (J,K),J= 91, 99),K= 91, 99) /
     *   15090.054    ,  15343.777    ,  15583.010    ,  15810.340    ,
     *   16727.180    ,  17533.812    ,  18272.887    ,  18966.053    ,
     *   19625.913    ,
     *   15049.774    ,  15305.608    ,  15546.579    ,  15775.367    ,
     *   16696.675    ,  17505.973    ,  18246.846    ,  18941.316    ,
     *   19602.172    ,
     *   15008.944    ,  15266.956    ,  15509.713    ,  15739.998    ,
     *   16665.876    ,  17477.891    ,  18220.592    ,  18916.387    ,
     *   19578.251    ,
     *   14967.553    ,  15227.810    ,  15472.405    ,  15704.227    ,
     *   16634.780    ,  17449.564    ,  18194.123    ,  18891.262    ,
     *   19554.150    ,
     *   14774.368    ,  15045.632    ,  15299.173    ,  15538.430    ,
     *   16491.372    ,  17319.263    ,  18072.558    ,  18775.991    ,
     *   19443.654    ,
     *   14568.214    ,  14852.242    ,  15116.022    ,  15363.704    ,
     *   16341.566    ,  17183.758    ,  17946.475    ,  18656.648    ,
     *   19329.400    ,
     *   14347.468    ,  14646.418    ,  14921.999    ,  15179.280    ,
     *   16184.992    ,  17042.821    ,  17815.718    ,  18533.116    ,
     *   19211.292    ,
     *   14110.164    ,  14426.715    ,  14715.992    ,  14984.275    ,
     *   16021.238    ,  16896.208    ,  17680.118    ,  18405.268    ,
     *   19089.233    ,
     *   13853.908    ,  14191.405    ,  14496.697    ,  14777.667    ,
     *   15849.852    ,  16743.657    ,  17539.500    ,  18272.977    ,
     *   18963.122    /
        DATA ((ENTRV (J,K),J= 91, 99),K=100,108) /
     *   13575.796    ,  13938.432    ,  14262.583    ,  14558.275    ,
     *   15670.331    ,  16584.882    ,  17393.677    ,  18136.107    ,
     *   18832.856    ,
     *   13272.350    ,  13665.359    ,  14011.861    ,  14324.730    ,
     *   15482.113    ,  16419.575    ,  17242.451    ,  17994.518    ,
     *   18698.329    ,
     *   12939.581    ,  13369.359    ,  13742.457    ,  14075.459    ,
     *   15284.579    ,  16247.404    ,  17085.610    ,  17848.064    ,
     *   18559.431    ,
     *   12573.359    ,  13047.309    ,  13452.039    ,  13808.686    ,
     *   15077.038    ,  16068.006    ,  16922.930    ,  17696.588    ,
     *   18416.049    ,
     *   12170.554    ,  12696.138    ,  13138.125    ,  13522.465    ,
     *   14858.731    ,  15880.991    ,  16754.173    ,  17539.931    ,
     *   18268.066    ,
     *   11731.527    ,  12313.690    ,  12798.404    ,  13214.810    ,
     *   14628.830    ,  15685.934    ,  16579.084    ,  17377.922    ,
     *   18115.359    ,
     *   11263.952    ,  11900.430    ,  12431.424    ,  12883.983    ,
     *   14386.449    ,  15482.385    ,  16397.394    ,  17210.382    ,
     *   17957.803    ,
     *   10785.338    ,  11461.927    ,  12037.833    ,  12529.064    ,
     *   14130.675    ,  15269.861    ,  16208.818    ,  17037.127    ,
     *   17795.267    ,
     *   10319.532    ,  11010.687    ,  11622.079    ,  12150.891    ,
     *   13860.621    ,  15047.861    ,  16013.057    ,  16857.960    ,
     *   17627.615    /
        DATA ((ENTRV (J,K),J= 91, 99),K=109,117) /
     *   9887.7327    ,  10564.643    ,  11193.692    ,  11753.268    ,
     *   13575.526    ,  14815.874    ,  15809.800    ,  16672.682    ,
     *   17454.709    ,
     *   9501.6990    ,  10141.726    ,  10766.547    ,  11343.861    ,
     *   13274.921    ,  14573.404    ,  15598.732    ,  16481.083    ,
     *   17276.406    ,
     *   9163.3784    ,  9754.3615    ,  10355.467    ,  10933.761    ,
     *   12958.869    ,  14320.002    ,  15379.535    ,  16282.954    ,
     *   17092.559    ,
     *   8868.4230    ,  9407.5616    ,  9972.1150    ,  10535.236    ,
     *   12628.290    ,  14055.324    ,  15151.907    ,  16078.083    ,
     *   16903.022    ,
     *   8610.0085    ,  9100.3566    ,  9622.7913    ,  10158.715    ,
     *   12285.315    ,  13779.206    ,  14915.576    ,  15866.265    ,
     *   16707.648    ,
     *   8381.2554    ,  8828.4284    ,  9308.6987    ,  9810.7764    ,
     *   11933.531    ,  13491.774    ,  14670.329    ,  15647.309    ,
     *   16506.295    ,
     *   8176.2473    ,  8586.3440    ,  9027.5672    ,  9493.8490    ,
     *   11577.937    ,  13193.574    ,  14416.044    ,  15421.048    ,
     *   16298.829    ,
     *   7990.2349    ,  8368.8581    ,  8775.4315    ,  9207.1400    ,
     *   11224.470    ,  12885.715    ,  14152.741    ,  15187.357    ,
     *   16085.129    ,
     *   7819.5108    ,  8171.4476    ,  8547.9189    ,  8947.9472    ,
     *   10879.155    ,  12569.994    ,  13880.639    ,  14946.169    ,
     *   15865.096    /
        DATA ((ENTRV (J,K),J= 91, 99),K=118,126) /
     *   7661.2023    ,  7990.4127    ,  8340.9477    ,  8712.7857    ,
     *   10547.200    ,  12248.939    ,  13600.224    ,  14697.506    ,
     *   15638.665    ,
     *   7513.0766    ,  7822.7959    ,  8150.9996    ,  8498.1170    ,
     *   10232.356    ,  11925.733    ,  13312.323    ,  14441.505    ,
     *   15405.812    ,
     *   7373.3838    ,  7666.2502    ,  7975.1589    ,  8300.7180    ,
     *   9936.7093    ,  11603.978    ,  13018.154    ,  14178.460    ,
     *   15166.577    ,
     *   7240.7379    ,  7518.9101    ,  7811.0525    ,  8117.8122    ,
     *   9660.8415    ,  11287.333    ,  12719.361    ,  13908.856    ,
     *   14921.079    ,
     *   7114.0286    ,  7379.2844    ,  7656.7602    ,  7947.0759    ,
     *   9404.1943    ,  10979.125    ,  12417.979    ,  13633.410    ,
     *   14669.538    ,
     *   6992.3564    ,  7246.1706    ,  7510.7275    ,  7786.5908    ,
     *   9165.4820    ,  10682.032    ,  12116.346    ,  13353.098    ,
     *   14412.300    ,
     *   6874.9839    ,  7118.5905    ,  7371.6896    ,  7634.7797    ,
     *   8943.0466    ,  10397.906    ,  11816.940    ,  13069.161    ,
     *   14149.861    ,
     *   6761.3009    ,  6995.7407    ,  7238.6108    ,  7490.3456    ,
     *   8735.1142    ,  10127.761    ,  11522.183    ,  12783.087    ,
     *   13882.884    ,
     *   6650.7968    ,  6876.9547    ,  7110.6364    ,  7352.2174    ,
     *   8539.9567    ,  9871.8681    ,  11234.250    ,  12496.556    ,
     *   13612.210    /
        DATA ((ENTRV (J,K),J= 91, 99),K=127,135) /
     *   6543.0409    ,  6761.6750    ,  6987.0557    ,  7219.5057    ,
     *   8355.9778    ,  9629.9261    ,  10954.911    ,  12211.352    ,
     *   13338.859    ,
     *   6437.6665    ,  6649.4310    ,  6867.2722    ,  7091.4672    ,
     *   8181.7494    ,  9401.2349    ,  10685.454    ,  11929.254    ,
     *   13064.008    ,
     *   6334.3590    ,  6539.8222    ,  6750.7822    ,  6967.4763    ,
     *   8016.0178    ,  9184.8582    ,  10426.661    ,  11651.919    ,
     *   12788.953    ,
     *   6232.8462    ,  6432.5053    ,  6637.1563    ,  6847.0029    ,
     *   7857.6945    ,  8979.7475    ,  10178.860    ,  11380.784    ,
     *   12515.052    ,
     *   6132.8914    ,  6327.1836    ,  6526.0263    ,  6729.5947    ,
     *   7705.8395    ,  8784.8317    ,  9942.0016    ,  11116.996    ,
     *   12243.654    ,
     *   6034.2872    ,  6223.5991    ,  6417.0742    ,  6614.8631    ,
     *   7559.6426    ,  8599.0734    ,  9715.7496    ,  10861.375    ,
     *   11976.031    ,
     *   5936.8507    ,  6121.5262    ,  6310.0233    ,  6502.4719    ,
     *   7418.4054    ,  8421.5017    ,  9499.5719    ,  10614.423    ,
     *   11713.308    ,
     *   5840.4197    ,  6020.7661    ,  6204.6317    ,  6392.1288    ,
     *   7281.5244    ,  8251.2280    ,  9292.8178    ,  10376.349    ,
     *   11456.421    ,
     *   5744.8499    ,  5921.1428    ,  6100.6865    ,  6283.5780    ,
     *   7148.4771    ,  8087.4502    ,  9094.7775    ,  10147.122    ,
     *   11206.083    /
        DATA ((ENTRV (J,K),J= 91, 99),K=136,144) /
     *   5650.0117    ,  5822.4997    ,  5997.9991    ,  6176.5942    ,
     *   7018.8089    ,  7929.4511    ,  8904.7270    ,  9926.5204    ,
     *   10962.783    ,
     *   5555.7888    ,  5724.6967    ,  5896.4021    ,  6070.9780    ,
     *   6892.1232    ,  7776.5930    ,  8721.9578    ,  9714.1851    ,
     *   10726.797    ,
     *   5462.0759    ,  5627.6079    ,  5795.7456    ,  5966.5523    ,
     *   6768.0721    ,  7628.3100    ,  8545.7954    ,  9509.6683    ,
     *   10498.211    ,
     *   5368.7773    ,  5531.1197    ,  5695.8950    ,  5863.1586    ,
     *   6646.3496    ,  7484.1009    ,  8375.6095    ,  9312.4701    ,
     *   10276.955    ,
     *   5275.8060    ,  5435.1288    ,  5596.7290    ,  5760.6548    ,
     *   6526.6850    ,  7343.5212    ,  8210.8194    ,  9122.0677    ,
     *   10062.839    ,
     *   5183.0822    ,  5339.5417    ,  5498.1377    ,  5658.9125    ,
     *   6408.8379    ,  7206.1765    ,  8050.8939    ,  8937.9372    ,
     *   9855.5813    ,
     *   5090.5328    ,  5244.2724    ,  5400.0210    ,  5557.8156    ,
     *   6292.5940    ,  7071.7163    ,  7895.3508    ,  8759.5683    ,
     *   9654.8410    ,
     *   4998.0903    ,  5149.2424    ,  5302.2877    ,  5457.2586    ,
     *   6177.7614    ,  6939.8279    ,  7743.7531    ,  8586.4734    ,
     *   9460.2394    ,
     *   4905.6923    ,  5054.3792    ,  5204.8541    ,  5357.1451    ,
     *   6064.1676    ,  6810.2318    ,  7595.7059    ,  8418.1933    ,
     *   9271.3797    /
        DATA ((ENTRV (J,K),J= 91, 99),K=145,153) /
     *   4813.2810    ,  4959.6162    ,  5107.6432    ,  5257.3868    ,
     *   5951.6568    ,  6682.6777    ,  7450.8527    ,  8254.2999    ,
     *   9087.8608    ,
     *   4720.8025    ,  4864.8913    ,  5010.5841    ,  5157.9027    ,
     *   5840.0881    ,  6556.9403    ,  7308.8715    ,  8094.3965    ,
     *   8909.2880    ,
     *   4628.2068    ,  4770.1471    ,  4913.6111    ,  5058.6179    ,
     *   5729.3332    ,  6432.8165    ,  7169.4711    ,  7938.1179    ,
     *   8735.2793    ,
     *   4535.4469    ,  4675.3299    ,  4816.6632    ,  4959.4634    ,
     *   5619.2751    ,  6310.1225    ,  7032.3879    ,  7785.1283    ,
     *   8565.4700    ,
     *   4442.4789    ,  4580.3899    ,  4719.6837    ,  4860.3749    ,
     *   5509.8066    ,  6188.6916    ,  6897.3831    ,  7635.1198    ,
     *   8399.5156    ,
     *   4349.2613    ,  4485.2801    ,  4622.6196    ,  4761.2927    ,
     *   5400.8295    ,  6068.3718    ,  6764.2393    ,  7487.8104    ,
     *   8237.0926    ,
     *   4255.7554    ,  4389.9565    ,  4525.4214    ,  4662.1613    ,
     *   5292.2531    ,  5949.0244    ,  6632.7589    ,  7342.9418    ,
     *   8077.8988    ,
     *   4161.9244    ,  4294.3779    ,  4428.0427    ,  4562.9285    ,
     *   5183.9936    ,  5830.5225    ,  6502.7614    ,  7200.2772    ,
     *   7921.6531    ,
     *   4067.7337    ,  4198.5053    ,  4330.4398    ,  4463.5457    ,
     *   5075.9736    ,  5712.7491    ,  6374.0816    ,  7059.5994    ,
     *   7768.0944    /
        DATA ((ENTRV (J,K),J= 91, 99),K=154,162) /
     *   3973.1505    ,  4102.3020    ,  4232.5717    ,  4363.9671    ,
     *   4968.1210    ,  5595.5970    ,  6246.5682    ,  6920.7089    ,
     *   7616.9805    ,
     *   3878.1438    ,  4005.7332    ,  4134.3997    ,  4264.1497    ,
     *   4860.3686    ,  5478.9666    ,  6120.0818    ,  6783.4224    ,
     *   7468.0870    ,
     *   3782.6841    ,  3908.7662    ,  4035.8873    ,  4164.0529    ,
     *   4752.6540    ,  5362.7662    ,  5994.4942    ,  6647.5709    ,
     *   7321.2062    ,
     *   3686.7437    ,  3811.3699    ,  3936.9999    ,  4063.6385    ,
     *   4644.9185    ,  5246.9103    ,  5869.6869    ,  6512.9984    ,
     *   7176.1452    ,
     *   3590.2959    ,  3713.5148    ,  3837.7050    ,  3962.8705    ,
     *   4537.1074    ,  5131.3195    ,  5745.5502    ,  6379.5609    ,
     *   7032.7255    ,
     *   3493.3158    ,  3615.1731    ,  3737.9716    ,  3861.7148    ,
     *   4429.1693    ,  5015.9198    ,  5621.9822    ,  6247.1249    ,
     *   6890.7811    ,
     *   3395.7795    ,  3516.3184    ,  3637.7706    ,  3760.1391    ,
     *   4321.0557    ,  4900.6422    ,  5498.8884    ,  6115.5666    ,
     *   6750.1581    ,
     *   3297.6646    ,  3416.9257    ,  3537.0744    ,  3658.1132    ,
     *   4212.7214    ,  4785.4219    ,  5376.1807    ,  5984.7710    ,
     *   6610.7129    ,
     *   3198.9497    ,  3316.9714    ,  3435.8569    ,  3555.6081    ,
     *   4104.1234    ,  4670.1984    ,  5253.7767    ,  5854.6308    ,
     *   6472.3120    /
        DATA ((ENTRV (J,K),J=100,108),K=  1,  9) /
     *   42707.149    ,  43206.612    ,  43706.548    ,  44207.158    ,
     *   44708.691    ,  45211.449    ,  45715.791    ,  46222.132    ,
     *   46730.942    ,
     *   42097.258    ,  42596.801    ,  43096.809    ,  43597.483    ,
     *   44099.074    ,  44601.883    ,  45106.271    ,  45612.654    ,
     *   46121.501    ,
     *   41507.355    ,  42006.987    ,  42507.076    ,  43007.823    ,
     *   43509.478    ,  44012.345    ,  44516.785    ,  45023.214    ,
     *   45532.103    ,
     *   40936.367    ,  41436.100    ,  41936.278    ,  42437.105    ,
     *   42938.832    ,  43441.764    ,  43946.261    ,  44452.742    ,
     *   44961.677    ,
     *   40383.298    ,  40883.142    ,  41383.419    ,  41884.335    ,
     *   42386.142    ,  42889.145    ,  43393.706    ,  43900.244    ,
     *   44409.231    ,
     *   39847.218    ,  40347.184    ,  40847.572    ,  41348.586    ,
     *   41850.481    ,  42353.563    ,  42858.195    ,  43364.797    ,
     *   43873.840    ,
     *   39327.260    ,  39827.362    ,  40327.870    ,  40828.993    ,
     *   41330.985    ,  41834.154    ,  42338.865    ,  42845.536    ,
     *   43354.642    ,
     *   38822.614    ,  39322.864    ,  39823.506    ,  40324.748    ,
     *   40826.847    ,  41330.112    ,  41834.908    ,  42341.656    ,
     *   42850.831    ,
     *   38332.522    ,  38832.935    ,  39333.723    ,  39835.095    ,
     *   40337.311    ,  40840.681    ,  41345.570    ,  41852.403    ,
     *   42361.653    /
        DATA ((ENTRV (J,K),J=100,108),K= 10, 18) /
     *   37856.273    ,  38356.865    ,  38857.812    ,  39359.327    ,
     *   39861.671    ,  40365.155    ,  40870.147    ,  41377.071    ,
     *   41886.403    ,
     *   37393.203    ,  37893.988    ,  38395.109    ,  38896.780    ,
     *   39399.262    ,  39902.871    ,  40407.975    ,  40914.998    ,
     *   41424.421    ,
     *   36942.684    ,  37443.681    ,  37944.990    ,  38446.830    ,
     *   38949.463    ,  39453.207    ,  39958.432    ,  40465.565    ,
     *   40975.084    ,
     *   36504.130    ,  37005.355    ,  37506.869    ,  38008.892    ,
     *   38511.689    ,  39015.580    ,  39520.936    ,  40028.186    ,
     *   40537.811    ,
     *   36076.987    ,  36578.459    ,  37080.194    ,  37582.415    ,
     *   38085.389    ,  38589.439    ,  39094.937    ,  39602.314    ,
     *   40112.053    ,
     *   35660.733    ,  36162.472    ,  36664.446    ,  37166.880    ,
     *   37670.046    ,  38174.266    ,  38679.918    ,  39187.432    ,
     *   39697.294    ,
     *   35254.878    ,  35756.905    ,  36259.136    ,  36761.800    ,
     *   37265.171    ,  37769.576    ,  38275.392    ,  38783.054    ,
     *   39293.048    ,
     *   34858.957    ,  35361.293    ,  35863.800    ,  36366.712    ,
     *   36870.304    ,  37374.907    ,  37880.900    ,  38388.721    ,
     *   38898.857    ,
     *   34472.533    ,  34975.201    ,  35478.005    ,  35981.181    ,
     *   36485.011    ,  36989.825    ,  37496.009    ,  38003.999    ,
     *   38514.288    /
        DATA ((ENTRV (J,K),J=100,108),K= 19, 27) /
     *   34095.192    ,  34598.215    ,  35101.336    ,  35604.797    ,
     *   36108.880    ,  36613.922    ,  37120.309    ,  37628.481    ,
     *   38138.933    ,
     *   33726.541    ,  34229.945    ,  34733.406    ,  35237.169    ,
     *   35741.525    ,  36246.809    ,  36753.413    ,  37261.780    ,
     *   37772.405    ,
     *   33366.211    ,  33870.020    ,  34373.844    ,  34877.931    ,
     *   35382.576    ,  35888.119    ,  36394.955    ,  36903.529    ,
     *   37414.340    ,
     *   33013.849    ,  33518.091    ,  34022.301    ,  34526.734    ,
     *   35031.687    ,  35537.506    ,  36044.588    ,  36553.383    ,
     *   37064.392    ,
     *   32669.122    ,  33173.824    ,  33678.446    ,  34183.246    ,
     *   34688.527    ,  35194.639    ,  35701.984    ,  36211.014    ,
     *   36722.233    ,
     *   32331.713    ,  32836.905    ,  33341.964    ,  33847.154    ,
     *   34352.784    ,  34859.208    ,  35366.831    ,  35876.110    ,
     *   36387.552    ,
     *   32001.322    ,  32507.034    ,  33012.556    ,  33518.161    ,
     *   34024.161    ,  34530.915    ,  35038.833    ,  35548.377    ,
     *   36060.055    ,
     *   31677.662    ,  32183.925    ,  32689.940    ,  33195.983    ,
     *   33702.374    ,  34209.479    ,  34717.710    ,  35227.533    ,
     *   35739.462    ,
     *   31360.460    ,  31867.308    ,  32373.843    ,  32880.351    ,
     *   33387.157    ,  33894.632    ,  34403.194    ,  34913.313    ,
     *   35425.507    /
        DATA ((ENTRV (J,K),J=100,108),K= 28, 36) /
     *   31049.458    ,  31556.924    ,  32064.010    ,  32571.009    ,
     *   33078.254    ,  33586.119    ,  34095.031    ,  34605.462    ,
     *   35117.936    ,
     *   30744.407    ,  31252.527    ,  31760.195    ,  32267.713    ,
     *   32775.420    ,  33283.699    ,  33792.979    ,  34303.740    ,
     *   34816.508    ,
     *   30445.073    ,  30953.883    ,  31462.165    ,  31970.230    ,
     *   32478.425    ,  32987.139    ,  33496.809    ,  34007.917    ,
     *   34520.996    ,
     *   30217.363    ,  30726.733    ,  31235.513    ,  31744.022    ,
     *   32252.612    ,  32761.679    ,  33271.663    ,  33783.052    ,
     *   34296.382    ,
     *   29992.837    ,  30502.789    ,  31012.088    ,  31521.058    ,
     *   32030.060    ,  32539.493    ,  33049.805    ,  33561.487    ,
     *   34075.078    ,
     *   29771.397    ,  30281.956    ,  30791.794    ,  31301.245    ,
     *   31810.674    ,  32320.489    ,  32831.140    ,  33343.126    ,
     *   33856.989    ,
     *   29552.950    ,  30064.140    ,  30574.540    ,  31084.489    ,
     *   31594.363    ,  32104.574    ,  32615.579    ,  33127.881    ,
     *   33642.026    ,
     *   29337.405    ,  29849.252    ,  30360.235    ,  30870.703    ,
     *   31381.039    ,  31891.662    ,  32403.034    ,  32915.663    ,
     *   33430.100    ,
     *   29124.674    ,  29637.204    ,  30148.793    ,  30659.801    ,
     *   31170.616    ,  31681.666    ,  32193.419    ,  32706.388    ,
     *   33221.129    /
        DATA ((ENTRV (J,K),J=100,108),K= 37, 45) /
     *   28914.673    ,  29427.913    ,  29940.132    ,  30451.699    ,
     *   30963.012    ,  31474.505    ,  31986.653    ,  32499.974    ,
     *   33015.030    ,
     *   28707.321    ,  29221.297    ,  29734.170    ,  30246.317    ,
     *   30758.146    ,  31270.099    ,  31782.657    ,  32296.344    ,
     *   32811.726    ,
     *   28502.536    ,  29017.278    ,  29530.828    ,  30043.578    ,
     *   30555.943    ,  31068.372    ,  31581.354    ,  32095.419    ,
     *   32611.139    ,
     *   28300.241    ,  28815.778    ,  29330.032    ,  29843.406    ,
     *   30356.326    ,  30869.248    ,  31382.670    ,  31897.127    ,
     *   32413.197    ,
     *   28100.363    ,  28616.723    ,  29131.708    ,  29645.729    ,
     *   30159.223    ,  30672.657    ,  31186.533    ,  31701.396    ,
     *   32217.828    ,
     *   27902.828    ,  28420.043    ,  28935.783    ,  29450.475    ,
     *   29964.564    ,  30478.527    ,  30992.874    ,  31508.157    ,
     *   32024.963    ,
     *   27707.565    ,  28225.666    ,  28742.190    ,  29257.576    ,
     *   29772.281    ,  30286.791    ,  30801.626    ,  31317.343    ,
     *   31834.535    ,
     *   27514.506    ,  28033.525    ,  28550.861    ,  29066.965    ,
     *   29582.308    ,  30097.384    ,  30612.723    ,  31128.888    ,
     *   31646.480    ,
     *   27323.583    ,  27843.554    ,  28361.730    ,  28878.578    ,
     *   29394.580    ,  29910.242    ,  30426.101    ,  30942.730    ,
     *   31460.735    /
        DATA ((ENTRV (J,K),J=100,108),K= 46, 54) /
     *   27134.732    ,  27655.688    ,  28174.734    ,  28692.352    ,
     *   29209.036    ,  29725.303    ,  30241.700    ,  30758.807    ,
     *   31277.239    ,
     *   26947.889    ,  27469.866    ,  27989.812    ,  28508.226    ,
     *   29025.615    ,  29542.507    ,  30059.459    ,  30577.060    ,
     *   31095.933    ,
     *   26762.993    ,  27286.027    ,  27806.904    ,  28326.140    ,
     *   28844.257    ,  29361.795    ,  29879.321    ,  30397.432    ,
     *   30916.758    ,
     *   26579.983    ,  27104.110    ,  27625.951    ,  28146.037    ,
     *   28664.906    ,  29183.111    ,  29701.228    ,  30219.866    ,
     *   30739.661    ,
     *   26398.801    ,  26924.059    ,  27446.896    ,  27967.860    ,
     *   28487.506    ,  29006.399    ,  29525.127    ,  30044.307    ,
     *   30564.585    ,
     *   26219.389    ,  26745.818    ,  27269.683    ,  27791.555    ,
     *   28312.003    ,  28831.605    ,  29350.963    ,  29870.703    ,
     *   30391.479    ,
     *   26041.690    ,  26569.330    ,  27094.259    ,  27617.068    ,
     *   28138.343    ,  28658.678    ,  29178.685    ,  29699.001    ,
     *   30220.290    ,
     *   25865.651    ,  26394.542    ,  26920.570    ,  27444.347    ,
     *   27966.475    ,  28487.566    ,  29008.242    ,  29529.153    ,
     *   30050.970    ,
     *   25691.216    ,  26221.402    ,  26748.565    ,  27273.340    ,
     *   27796.350    ,  28318.219    ,  28839.585    ,  29361.107    ,
     *   29883.468    /
        DATA ((ENTRV (J,K),J=100,108),K= 55, 63) /
     *   25518.335    ,  26049.859    ,  26578.194    ,  27103.999    ,
     *   27627.917    ,  28150.588    ,  28672.665    ,  29194.818    ,
     *   29717.739    ,
     *   25346.954    ,  25879.861    ,  26409.406    ,  26936.275    ,
     *   27461.129    ,  27984.627    ,  28507.435    ,  29030.237    ,
     *   29553.734    ,
     *   25177.023    ,  25711.359    ,  26242.154    ,  26770.119    ,
     *   27295.938    ,  27820.288    ,  28343.850    ,  28867.319    ,
     *   29391.409    ,
     *   25008.493    ,  25544.305    ,  26076.390    ,  26605.486    ,
     *   27132.300    ,  27657.527    ,  28181.864    ,  28706.020    ,
     *   29230.720    ,
     *   24841.313    ,  25378.651    ,  25912.067    ,  26442.329    ,
     *   26970.168    ,  27496.298    ,  28021.433    ,  28546.296    ,
     *   29071.623    ,
     *   24675.437    ,  25214.351    ,  25749.141    ,  26280.604    ,
     *   26809.499    ,  27336.559    ,  27862.515    ,  28388.105    ,
     *   28914.076    ,
     *   24469.851    ,  25010.808    ,  25547.376    ,  26080.395    ,
     *   26610.653    ,  27138.913    ,  27665.929    ,  28192.456    ,
     *   28719.259    ,
     *   24266.135    ,  24809.219    ,  25347.636    ,  25882.269    ,
     *   26413.942    ,  26943.446    ,  27471.559    ,  27999.056    ,
     *   28526.718    ,
     *   24064.198    ,  24609.496    ,  25149.835    ,  25686.143    ,
     *   26219.283    ,  26750.077    ,  27279.326    ,  27807.826    ,
     *   28336.377    /
        DATA ((ENTRV (J,K),J=100,108),K= 64, 72) /
     *   23863.951    ,  24411.554    ,  24953.889    ,  25491.937    ,
     *   26026.598    ,  26558.727    ,  27089.151    ,  27618.690    ,
     *   28148.159    ,
     *   23665.304    ,  24215.306    ,  24759.717    ,  25299.569    ,
     *   25835.807    ,  26369.318    ,  26900.959    ,  27431.571    ,
     *   27961.989    ,
     *   23468.169    ,  24020.668    ,  24567.235    ,  25108.960    ,
     *   25646.831    ,  26181.774    ,  26714.673    ,  27246.394    ,
     *   27777.793    ,
     *   23272.457    ,  23827.556    ,  24376.363    ,  24920.030    ,
     *   25459.594    ,  25996.018    ,  26530.219    ,  27063.086    ,
     *   27595.498    ,
     *   23078.080    ,  23635.885    ,  24187.019    ,  24732.701    ,
     *   25274.018    ,  25811.975    ,  26347.521    ,  26881.573    ,
     *   27415.031    ,
     *   22884.949    ,  23445.569    ,  23999.121    ,  24546.892    ,
     *   25090.026    ,  25629.569    ,  26166.506    ,  26701.782    ,
     *   27236.319    ,
     *   22692.971    ,  23256.523    ,  23812.586    ,  24362.525    ,
     *   24907.540    ,  25448.724    ,  25987.098    ,  26523.637    ,
     *   27059.289    ,
     *   22502.055    ,  23068.659    ,  23627.331    ,  24179.517    ,
     *   24726.480    ,  25269.361    ,  25809.221    ,  26347.065    ,
     *   26883.867    ,
     *   22312.103    ,  22881.885    ,  23443.268    ,  23997.784    ,
     *   24546.765    ,  25091.402    ,  25632.797    ,  26171.988    ,
     *   26709.976    /
        DATA ((ENTRV (J,K),J=100,108),K= 73, 81) /
     *   22123.016    ,  22696.107    ,  23260.307    ,  23817.241    ,
     *   24368.311    ,  24914.764    ,  25457.744    ,  25998.326    ,
     *   26537.538    ,
     *   21934.689    ,  22511.227    ,  23078.353    ,  23637.794    ,
     *   24191.028    ,  24739.359    ,  25283.978    ,  25825.996    ,
     *   26366.470    ,
     *   21747.006    ,  22327.136    ,  22897.304    ,  23459.347    ,
     *   24014.821    ,  24565.095    ,  25111.407    ,  25654.906    ,
     *   26196.683    ,
     *   21559.842    ,  22143.717    ,  22717.048    ,  23281.789    ,
     *   23839.584    ,  24391.868    ,  24939.930    ,  25484.960    ,
     *   26028.080    ,
     *   21373.056    ,  21960.836    ,  22537.457    ,  23104.999    ,
     *   23665.200    ,  24219.563    ,  24769.433    ,  25316.043    ,
     *   25860.550    ,
     *   21186.479    ,  21778.335    ,  22358.380    ,  22928.831    ,
     *   23491.525    ,  24048.041    ,  24599.781    ,  25148.024    ,
     *   25693.961    ,
     *   20941.695    ,  21539.175    ,  22123.930    ,  22698.371    ,
     *   23264.478    ,  23823.936    ,  24378.227    ,  24928.695    ,
     *   25476.581    ,
     *   20696.216    ,  21299.667    ,  21889.402    ,  22468.049    ,
     *   23037.745    ,  23600.290    ,  24157.255    ,  24710.051    ,
     *   25259.975    ,
     *   20448.962    ,  21058.780    ,  21653.803    ,  22236.902    ,
     *   22810.387    ,  23376.184    ,  23935.961    ,  24491.202    ,
     *   25043.262    /
        DATA ((ENTRV (J,K),J=100,108),K= 82, 90) /
     *   20445.367    ,  21055.280    ,  21650.382    ,  22233.548    ,
     *   22807.089    ,  23372.934    ,  23932.753    ,  24488.030    ,
     *   25040.123    ,
     *   20438.183    ,  21048.287    ,  21643.547    ,  22226.845    ,
     *   22800.499    ,  23366.441    ,  23926.343    ,  24481.693    ,
     *   25033.849    ,
     *   20416.552    ,  21027.231    ,  21622.968    ,  22206.667    ,
     *   22780.662    ,  23346.896    ,  23907.050    ,  24462.620    ,
     *   25014.967    ,
     *   20394.758    ,  21006.020    ,  21602.240    ,  22186.345    ,
     *   22760.684    ,  23327.213    ,  23887.623    ,  24443.414    ,
     *   24995.954    ,
     *   20372.800    ,  20984.653    ,  21581.361    ,  22165.877    ,
     *   22740.564    ,  23307.393    ,  23868.060    ,  24424.075    ,
     *   24976.811    ,
     *   20350.679    ,  20963.129    ,  21560.332    ,  22145.263    ,
     *   22720.303    ,  23287.433    ,  23848.362    ,  24404.603    ,
     *   24957.537    ,
     *   20328.392    ,  20941.448    ,  21539.152    ,  22124.502    ,
     *   22699.899    ,  23267.335    ,  23828.527    ,  24384.998    ,
     *   24938.132    ,
     *   20305.939    ,  20919.608    ,  21517.819    ,  22103.595    ,
     *   22679.352    ,  23247.098    ,  23808.556    ,  24365.259    ,
     *   24918.595    ,
     *   20283.320    ,  20897.610    ,  21496.333    ,  22082.539    ,
     *   22658.662    ,  23226.720    ,  23788.448    ,  24345.385    ,
     *   24898.926    /
        DATA ((ENTRV (J,K),J=100,108),K= 91, 99) /
     *   20260.533    ,  20875.451    ,  21474.694    ,  22061.336    ,
     *   22637.827    ,  23206.202    ,  23768.203    ,  24325.376    ,
     *   24879.124    ,
     *   20237.578    ,  20853.133    ,  21452.901    ,  22039.983    ,
     *   22616.848    ,  23185.542    ,  23747.820    ,  24305.232    ,
     *   24859.189    ,
     *   20214.453    ,  20830.652    ,  21430.953    ,  22018.481    ,
     *   22595.724    ,  23164.741    ,  23727.298    ,  24284.953    ,
     *   24839.120    ,
     *   20191.158    ,  20808.010    ,  21408.849    ,  21996.828    ,
     *   22574.454    ,  23143.799    ,  23706.637    ,  24264.537    ,
     *   24818.918    ,
     *   20084.420    ,  20704.307    ,  21307.648    ,  21897.720    ,
     *   22477.119    ,  23047.980    ,  23612.125    ,  24171.158    ,
     *   24726.529    ,
     *   19974.155    ,  20597.256    ,  21203.239    ,  21795.520    ,
     *   22376.786    ,  22949.243    ,  23514.763    ,  24074.988    ,
     *   24631.397    ,
     *   19860.283    ,  20486.788    ,  21095.564    ,  21690.175    ,
     *   22273.410    ,  22847.547    ,  23414.512    ,  23975.990    ,
     *   24533.490    ,
     *   19742.726    ,  20372.836    ,  20984.566    ,  21581.635    ,
     *   22166.944    ,  22742.850    ,  23311.336    ,  23874.131    ,
     *   24432.777    ,
     *   19621.401    ,  20255.334    ,  20870.185    ,  21469.849    ,
     *   22057.346    ,  22635.113    ,  23205.199    ,  23769.377    ,
     *   24329.229    /
        DATA ((ENTRV (J,K),J=100,108),K=100,108) /
     *   19496.227    ,  20134.212    ,  20752.366    ,  21354.770    ,
     *   21944.570    ,  22524.299    ,  23096.067    ,  23661.700    ,
     *   24222.817    ,
     *   19367.119    ,  20009.403    ,  20631.050    ,  21236.346    ,
     *   21828.577    ,  22410.370    ,  22983.909    ,  23551.071    ,
     *   24113.517    ,
     *   19233.992    ,  19880.837    ,  20506.181    ,  21114.532    ,
     *   21709.325    ,  22293.291    ,  22868.692    ,  23437.462    ,
     *   24001.304    ,
     *   19096.759    ,  19748.444    ,  20377.702    ,  20989.279    ,
     *   21586.773    ,  22173.029    ,  22750.389    ,  23320.848    ,
     *   23886.158    ,
     *   18955.330    ,  19612.155    ,  20245.555    ,  20860.542    ,
     *   21460.884    ,  22049.551    ,  22628.972    ,  23201.207    ,
     *   23768.057    ,
     *   18809.613    ,  19471.899    ,  20109.686    ,  20728.273    ,
     *   21331.619    ,  21922.825    ,  22504.414    ,  23078.515    ,
     *   23646.983    ,
     *   18659.515    ,  19327.602    ,  19970.035    ,  20592.427    ,
     *   21198.942    ,  21792.821    ,  22376.690    ,  22952.754    ,
     *   23522.921    ,
     *   18504.940    ,  19179.192    ,  19826.547    ,  20452.959    ,
     *   21062.815    ,  21659.511    ,  22245.778    ,  22823.903    ,
     *   23395.855    ,
     *   18345.789    ,  19026.594    ,  19679.164    ,  20309.824    ,
     *   20923.205    ,  21522.865    ,  22111.656    ,  22691.947    ,
     *   23265.773    /
        DATA ((ENTRV (J,K),J=100,108),K=109,117) /
     *   18181.961    ,  18869.734    ,  19527.828    ,  20162.977    ,
     *   20780.075    ,  21382.858    ,  21974.302    ,  22556.869    ,
     *   23132.662    ,
     *   18013.354    ,  18708.534    ,  19372.482    ,  20012.375    ,
     *   20633.393    ,  21239.462    ,  21833.697    ,  22418.655    ,
     *   22996.512    ,
     *   17839.863    ,  18542.919    ,  19213.069    ,  19857.974    ,
     *   20483.124    ,  21092.654    ,  21689.822    ,  22277.291    ,
     *   22857.315    ,
     *   17661.383    ,  18372.810    ,  19049.529    ,  19699.730    ,
     *   20329.237    ,  20942.409    ,  21542.660    ,  22132.766    ,
     *   22715.065    ,
     *   17477.808    ,  18198.130    ,  18881.807    ,  19537.601    ,
     *   20171.699    ,  20788.704    ,  21392.196    ,  21985.070    ,
     *   22569.753    ,
     *   17289.034    ,  18018.804    ,  18709.845    ,  19371.544    ,
     *   20010.481    ,  20631.518    ,  21238.413    ,  21834.193    ,
     *   22421.377    ,
     *   17094.961    ,  17834.756    ,  18533.589    ,  19201.520    ,
     *   19845.552    ,  20470.828    ,  21081.298    ,  21680.126    ,
     *   22269.932    ,
     *   16895.494    ,  17645.915    ,  18352.985    ,  19027.488    ,
     *   19676.884    ,  20306.616    ,  20920.839    ,  21522.863    ,
     *   22115.417    ,
     *   16690.547    ,  17452.214    ,  18167.982    ,  18849.412    ,
     *   19504.451    ,  20138.862    ,  20757.023    ,  21362.398    ,
     *   21957.830    /
        DATA ((ENTRV (J,K),J=100,108),K=118,126) /
     *   16480.049    ,  17253.593    ,  17978.534    ,  18667.256    ,
     *   19328.227    ,  19967.552    ,  20589.841    ,  21198.726    ,
     *   21797.171    ,
     *   16263.948    ,  17050.003    ,  17784.601    ,  18480.991    ,
     *   19148.191    ,  19792.669    ,  20419.284    ,  21031.845    ,
     *   21633.442    ,
     *   16042.218    ,  16841.406    ,  17586.150    ,  18290.591    ,
     *   18964.324    ,  19614.201    ,  20245.347    ,  20861.752    ,
     *   21466.646    ,
     *   15814.870    ,  16627.785    ,  17383.158    ,  18096.034    ,
     *   18776.611    ,  19432.140    ,  20068.024    ,  20688.449    ,
     *   21296.786    ,
     *   15581.962    ,  16409.145    ,  17175.614    ,  17897.310    ,
     *   18585.042    ,  19246.480    ,  19887.314    ,  20511.937    ,
     *   21123.870    ,
     *   15343.611    ,  16185.520    ,  16963.525    ,  17694.417    ,
     *   18389.615    ,  19057.219    ,  19703.218    ,  20332.221    ,
     *   20947.904    ,
     *   15100.007    ,  15956.984    ,  16746.920    ,  17487.364    ,
     *   18190.334    ,  18864.361    ,  19515.743    ,  20149.309    ,
     *   20768.898    ,
     *   14851.429    ,  15723.657    ,  16525.851    ,  17276.178    ,
     *   17987.214    ,  18667.918    ,  19324.897    ,  19963.210    ,
     *   20586.866    ,
     *   14598.260    ,  15485.714    ,  16300.404    ,  17060.903    ,
     *   17780.282    ,  18467.906    ,  19130.696    ,  19773.941    ,
     *   20401.821    /
        DATA ((ENTRV (J,K),J=100,108),K=127,135) /
     *   14341.001    ,  15243.399    ,  16070.703    ,  16841.607    ,
     *   17569.577    ,  18264.355    ,  18933.162    ,  19581.520    ,
     *   20213.783    ,
     *   14080.275    ,  14997.032    ,  15836.915    ,  16618.384    ,
     *   17355.157    ,  18057.302    ,  18732.324    ,  19385.971    ,
     *   20022.774    ,
     *   13816.838    ,  14747.017    ,  15599.262    ,  16391.361    ,
     *   17137.101    ,  17846.800    ,  18528.221    ,  19187.326    ,
     *   19828.820    ,
     *   13551.560    ,  14493.851    ,  15358.023    ,  16160.701    ,
     *   16915.510    ,  17632.917    ,  18320.900    ,  18985.623    ,
     *   19631.955    ,
     *   13285.415    ,  14238.127    ,  15113.544    ,  15926.611    ,
     *   16690.512    ,  17415.738    ,  18110.423    ,  18780.907    ,
     *   19432.216    ,
     *   13019.447    ,  13980.524    ,  14866.240    ,  15689.342    ,
     *   16462.266    ,  17195.369    ,  17896.866    ,  18573.236    ,
     *   19229.648    ,
     *   12754.726    ,  13721.806    ,  14616.597    ,  15449.200    ,
     *   16230.969    ,  16971.939    ,  17680.318    ,  18362.677    ,
     *   19024.305    ,
     *   12492.305    ,  13462.793    ,  14365.170    ,  15206.542    ,
     *   15996.851    ,  16745.606    ,  17460.889    ,  18149.311    ,
     *   18816.248    ,
     *   12233.173    ,  13204.344    ,  14112.576    ,  14961.781    ,
     *   15760.187    ,  16516.553    ,  17238.709    ,  17933.233    ,
     *   18605.551    /
        DATA ((ENTRV (J,K),J=100,108),K=136,144) /
     *   11978.209    ,  12947.323    ,  13859.482    ,  14715.385    ,
     *   15521.293    ,  16284.998    ,  17013.931    ,  17714.553    ,
     *   18392.298    ,
     *   11728.153    ,  12692.565    ,  13606.589    ,  14467.869    ,
     *   15280.531    ,  16051.190    ,  16786.729    ,  17493.399    ,
     *   18176.586    ,
     *   11483.586    ,  12440.846    ,  13354.611    ,  14219.788    ,
     *   15038.301    ,  15815.414    ,  16557.309    ,  17269.921    ,
     *   17958.526    ,
     *   11244.926    ,  12192.852    ,  13104.250    ,  13971.725    ,
     *   14795.043    ,  15577.989    ,  16325.899    ,  17044.287    ,
     *   17738.246    ,
     *   11012.432    ,  11949.163    ,  12856.175    ,  13724.278    ,
     *   14551.230    ,  15339.268    ,  16092.760    ,  16816.688    ,
     *   17515.888    ,
     *   10786.220    ,  11710.238    ,  12610.995    ,  13478.041    ,
     *   14307.356    ,  15099.634    ,  15858.177    ,  16587.337    ,
     *   17291.614    ,
     *   10566.285    ,  11476.411    ,  12369.248    ,  13233.586    ,
     *   14063.928    ,  14859.492    ,  15622.463    ,  16356.472    ,
     *   17065.604    ,
     *   10352.521    ,  11247.900    ,  12131.383    ,  12991.448    ,
     *   13821.453    ,  14619.270    ,  15385.956    ,  16124.353    ,
     *   16838.058    ,
     *   10144.742    ,  11024.811    ,  11897.753    ,  12752.107    ,
     *   13580.421    ,  14379.401    ,  15149.010    ,  15891.259    ,
     *   16609.194    /
        DATA ((ENTRV (J,K),J=100,108),K=145,153) /
     *   9942.7106    ,  10807.157    ,  11668.619    ,  12515.981    ,
     *   13341.299    ,  14140.323    ,  14911.997    ,  15657.490    ,
     *   16379.247    ,
     *   9746.1460    ,  10594.872    ,  11444.148    ,  12283.413    ,
     *   13104.511    ,  13902.460    ,  14675.295    ,  15423.361    ,
     *   16148.471    ,
     *   9554.7458    ,  10387.824    ,  11224.425    ,  12054.673    ,
     *   12870.435    ,  13666.215    ,  14439.281    ,  15189.197    ,
     *   15917.134    ,
     *   9368.1951    ,  10185.837    ,  11009.460    ,  11829.954    ,
     *   12639.390    ,  13431.965    ,  14204.324    ,  14955.329    ,
     *   15685.517    ,
     *   9186.1763    ,  9988.6957    ,  10799.202    ,  11609.380    ,
     *   12411.637    ,  13200.044    ,  13970.778    ,  14722.086    ,
     *   15453.907    ,
     *   9008.3753    ,  9796.1637    ,  10593.550    ,  11393.007    ,
     *   12187.376    ,  12970.744    ,  13738.970    ,  14489.792    ,
     *   15222.595    ,
     *   8834.4866    ,  9607.9897    ,  10392.363    ,  11180.838    ,
     *   11966.745    ,  12744.308    ,  13509.200    ,  14258.755    ,
     *   14991.872    ,
     *   8664.2162    ,  9423.9154    ,  10195.470    ,  10972.826    ,
     *   11749.830    ,  12520.929    ,  13281.728    ,  14029.264    ,
     *   14762.020    ,
     *   8497.2839    ,  9243.6818    ,  10002.680    ,  10768.885    ,
     *   11536.663    ,  12300.751    ,  13056.776    ,  13801.581    ,
     *   14533.311    /
        DATA ((ENTRV (J,K),J=100,108),K=154,162) /
     *   8333.4240    ,  9067.0326    ,  9813.7858    ,  10568.895    ,
     *   11327.235    ,  12083.870    ,  12834.527    ,  13575.941    ,
     *   14305.998    ,
     *   8172.3858    ,  8893.7183    ,  9628.5754    ,  10372.714    ,
     *   11121.498    ,  11870.337    ,  12615.118    ,  13352.544    ,
     *   14080.314    ,
     *   8013.9338    ,  8723.4974    ,  9446.8316    ,  10180.183    ,
     *   10919.373    ,  11660.166    ,  12398.650    ,  13131.555    ,
     *   13856.466    ,
     *   7857.8469    ,  8556.1383    ,  9268.3381    ,  9991.1277    ,
     *   10720.756    ,  11453.336    ,  12185.182    ,  12913.107    ,
     *   13634.633    ,
     *   7703.9181    ,  8391.4202    ,  9092.8813    ,  9805.3689    ,
     *   10525.522    ,  11249.795    ,  11974.742    ,  12697.294    ,
     *   13414.965    ,
     *   7551.9538    ,  8229.1328    ,  8920.2530    ,  9622.7220    ,
     *   10333.535    ,  11049.468    ,  11767.326    ,  12484.182    ,
     *   13197.584    ,
     *   7401.7727    ,  8069.0771    ,  8750.2513    ,  9443.0016    ,
     *   10144.644    ,  10852.261    ,  11562.902    ,  12273.804    ,
     *   12982.579    ,
     *   7253.2056    ,  7911.0648    ,  8582.6815    ,  9266.0236    ,
     *   9958.6958    ,  10658.062    ,  11361.416    ,  12066.165    ,
     *   12770.013    ,
     *   7106.0939    ,  7754.9183    ,  8417.3570    ,  9091.6065    ,
     *   9775.5297    ,  10466.751    ,  11162.794    ,  11861.249    ,
     *   12559.924    /
        DATA ((ENTRV (J,K),J=109,117),K=  1,  9) /
     *   47242.741    ,  47758.088    ,  48277.573    ,  48801.802    ,
     *   49331.379    ,  49866.896    ,  50408.909    ,  50957.931    ,
     *   51514.411    ,
     *   46633.333    ,  47148.711    ,  47668.223    ,  48192.475    ,
     *   48722.074    ,  49257.610    ,  49799.642    ,  50348.679    ,
     *   50905.173    ,
     *   46043.972    ,  46559.383    ,  47078.925    ,  47603.204    ,
     *   48132.828    ,  48668.385    ,  49210.436    ,  49759.491    ,
     *   50316.001    ,
     *   45473.588    ,  45989.036    ,  46508.612    ,  47032.921    ,
     *   47562.571    ,  48098.153    ,  48640.226    ,  49189.300    ,
     *   49745.828    ,
     *   44921.188    ,  45436.678    ,  45956.290    ,  46480.633    ,
     *   47010.313    ,  47545.922    ,  48088.019    ,  48637.115    ,
     *   49193.662    ,
     *   44385.848    ,  44901.384    ,  45421.037    ,  45945.417    ,
     *   46475.130    ,  47010.769    ,  47552.892    ,  48102.012    ,
     *   48658.581    ,
     *   43866.706    ,  44382.292    ,  44901.991    ,  45426.411    ,
     *   45956.161    ,  46491.832    ,  47033.985    ,  47583.131    ,
     *   48139.724    ,
     *   43362.957    ,  43878.597    ,  44398.346    ,  44922.811    ,
     *   45452.601    ,  45988.308    ,  46530.493    ,  47079.668    ,
     *   47636.287    ,
     *   42873.847    ,  43389.548    ,  43909.351    ,  44433.864    ,
     *   44963.698    ,  45499.445    ,  46041.665    ,  46590.872    ,
     *   47147.519    /
        DATA ((ENTRV (J,K),J=109,117),K= 10, 18) /
     *   42398.671    ,  42914.438    ,  43434.301    ,  43958.867    ,
     *   44488.749    ,  45024.538    ,  45566.797    ,  46116.039    ,
     *   46672.717    ,
     *   41936.768    ,  42452.608    ,  42972.535    ,  43497.160    ,
     *   44027.093    ,  44562.929    ,  45105.230    ,  45654.510    ,
     *   46211.222    ,
     *   41487.519    ,  42003.437    ,  42523.434    ,  43048.122    ,
     *   43578.112    ,  44113.999    ,  44656.345    ,  45205.666    ,
     *   45762.415    ,
     *   41050.341    ,  41566.343    ,  42086.416    ,  42611.172    ,
     *   43141.224    ,  43677.166    ,  44219.561    ,  44768.927    ,
     *   45325.716    ,
     *   40624.685    ,  41140.779    ,  41660.934    ,  42185.764    ,
     *   42715.881    ,  43251.883    ,  43794.332    ,  44343.745    ,
     *   44900.577    ,
     *   40210.036    ,  40726.229    ,  41246.473    ,  41771.382    ,
     *   42301.571    ,  42837.636    ,  43380.143    ,  43929.608    ,
     *   44486.486    ,
     *   39805.908    ,  40322.208    ,  40842.547    ,  41367.542    ,
     *   41897.807    ,  42433.942    ,  42976.510    ,  43526.031    ,
     *   44082.959    ,
     *   39411.845    ,  39928.258    ,  40448.700    ,  40973.786    ,
     *   41504.134    ,  42040.343    ,  42582.978    ,  43132.558    ,
     *   43689.540    ,
     *   39027.412    ,  39543.948    ,  40064.499    ,  40589.684    ,
     *   41120.121    ,  41656.408    ,  42199.115    ,  42748.759    ,
     *   43305.799    /
        DATA ((ENTRV (J,K),J=109,117),K= 19, 27) /
     *   38652.203    ,  39168.869    ,  39689.538    ,  40214.829    ,
     *   40745.360    ,  41281.732    ,  41824.515    ,  42374.227    ,
     *   42931.328    ,
     *   38285.831    ,  38802.638    ,  39323.432    ,  39848.835    ,
     *   40379.467    ,  40915.930    ,  41458.794    ,  42008.579    ,
     *   42565.746    ,
     *   37927.933    ,  38444.888    ,  38965.816    ,  39491.339    ,
     *   40022.078    ,  40558.638    ,  41101.588    ,  41651.452    ,
     *   42208.689    ,
     *   37578.162    ,  38095.276    ,  38616.346    ,  39141.996    ,
     *   39672.850    ,  40209.512    ,  40752.555    ,  41302.502    ,
     *   41859.813    ,
     *   37236.191    ,  37753.473    ,  38274.694    ,  38800.480    ,
     *   39331.456    ,  39868.227    ,  40411.368    ,  40961.403    ,
     *   41518.793    ,
     *   36901.710    ,  37419.171    ,  37940.553    ,  38466.483    ,
     *   38997.587    ,  39534.475    ,  40077.720    ,  40627.848    ,
     *   41185.322    ,
     *   36574.424    ,  37092.076    ,  37613.627    ,  38139.710    ,
     *   38670.951    ,  39207.961    ,  39751.316    ,  40301.543    ,
     *   40859.106    ,
     *   36254.055    ,  36771.907    ,  37293.639    ,  37819.882    ,
     *   38351.268    ,  38888.408    ,  39431.880    ,  39982.212    ,
     *   40539.869    ,
     *   35940.337    ,  36458.401    ,  36980.322    ,  37506.737    ,
     *   38038.275    ,  38575.553    ,  39119.147    ,  39669.590    ,
     *   40227.346    /
        DATA ((ENTRV (J,K),J=109,117),K= 28, 36) /
     *   35633.016    ,  36151.304    ,  36673.426    ,  37200.020    ,
     *   37731.721    ,  38269.143    ,  38812.867    ,  39363.426    ,
     *   39921.288    ,
     *   35331.852    ,  35850.377    ,  36372.711    ,  36899.495    ,
     *   37431.365    ,  37968.939    ,  38512.801    ,  39063.483    ,
     *   39621.455    ,
     *   35036.618    ,  35555.391    ,  36077.948    ,  36604.931    ,
     *   37136.980    ,  37674.716    ,  38218.722    ,  38769.533    ,
     *   39327.621    ,
     *   34812.229    ,  35331.204    ,  35853.941    ,  36381.085    ,
     *   36913.280    ,  37451.145    ,  37995.268    ,  38546.184    ,
     *   39104.366    ,
     *   34591.158    ,  35110.342    ,  35633.267    ,  36160.579    ,
     *   36692.924    ,  37230.924    ,  37775.168    ,  38326.193    ,
     *   38884.473    ,
     *   34373.313    ,  34892.714    ,  35415.833    ,  35943.320    ,
     *   36475.821    ,  37013.961    ,  37558.331    ,  38109.468    ,
     *   38667.850    ,
     *   34158.601    ,  34678.228    ,  35201.549    ,  35729.217    ,
     *   36261.880    ,  36800.166    ,  37344.666    ,  37895.921    ,
     *   38454.407    ,
     *   33946.938    ,  34466.798    ,  34990.329    ,  35518.185    ,
     *   36051.016    ,  36589.453    ,  37134.088    ,  37685.465    ,
     *   38244.060    ,
     *   33738.238    ,  34258.341    ,  34782.089    ,  35310.139    ,
     *   35843.145    ,  36381.738    ,  36926.514    ,  37478.016    ,
     *   38036.725    /
        DATA ((ENTRV (J,K),J=109,117),K= 37, 45) /
     *   33532.420    ,  34052.775    ,  34576.748    ,  35105.000    ,
     *   35638.187    ,  36176.942    ,  36721.863    ,  37273.496    ,
     *   37832.322    ,
     *   33329.407    ,  33850.023    ,  34374.229    ,  34902.690    ,
     *   35436.063    ,  35974.986    ,  36520.058    ,  37071.826    ,
     *   37630.773    ,
     *   33129.122    ,  33650.008    ,  34174.455    ,  34703.132    ,
     *   35236.700    ,  35775.796    ,  36321.024    ,  36872.931    ,
     *   37432.004    ,
     *   32931.492    ,  33452.657    ,  33977.354    ,  34506.255    ,
     *   35040.023    ,  35579.299    ,  36124.687    ,  36676.740    ,
     *   37235.942    ,
     *   32736.446    ,  33257.900    ,  33782.856    ,  34311.988    ,
     *   34845.962    ,  35385.424    ,  35930.979    ,  36483.181    ,
     *   37042.517    ,
     *   32543.915    ,  33065.668    ,  33590.891    ,  34120.262    ,
     *   34654.451    ,  35194.104    ,  35739.831    ,  36292.187    ,
     *   36851.662    ,
     *   32353.833    ,  32875.894    ,  33401.393    ,  33931.011    ,
     *   34465.421    ,  35005.273    ,  35551.178    ,  36103.693    ,
     *   36663.311    ,
     *   32166.135    ,  32688.515    ,  33214.299    ,  33744.172    ,
     *   34278.810    ,  34818.867    ,  35364.955    ,  35917.635    ,
     *   36477.401    ,
     *   31980.759    ,  32503.468    ,  33029.546    ,  33559.682    ,
     *   34094.556    ,  34634.824    ,  35181.101    ,  35733.951    ,
     *   36293.869    /
        DATA ((ENTRV (J,K),J=109,117),K= 46, 54) /
     *   31797.643    ,  32320.692    ,  32847.073    ,  33377.481    ,
     *   33912.598    ,  34453.084    ,  34999.557    ,  35552.581    ,
     *   36112.657    ,
     *   31616.729    ,  32140.128    ,  32666.823    ,  33197.511    ,
     *   33732.879    ,  34273.589    ,  34820.263    ,  35373.468    ,
     *   35933.706    ,
     *   31437.960    ,  31961.720    ,  32488.738    ,  33019.715    ,
     *   33555.341    ,  34096.283    ,  34643.164    ,  35196.556    ,
     *   35756.960    ,
     *   31261.280    ,  31785.413    ,  32312.764    ,  32844.038    ,
     *   33379.931    ,  33921.111    ,  34468.206    ,  35021.789    ,
     *   35582.365    ,
     *   31086.635    ,  31611.152    ,  32138.845    ,  32670.426    ,
     *   33206.593    ,  33748.019    ,  34295.334    ,  34849.114    ,
     *   35409.867    ,
     *   30913.972    ,  31438.884    ,  31966.931    ,  32498.828    ,
     *   33035.277    ,  33576.956    ,  34124.497    ,  34678.481    ,
     *   35239.416    ,
     *   30743.240    ,  31268.560    ,  31796.971    ,  32329.192    ,
     *   32865.932    ,  33407.871    ,  33955.646    ,  34509.838    ,
     *   35070.961    ,
     *   30574.390    ,  31100.130    ,  31628.914    ,  32161.470    ,
     *   32698.510    ,  33240.716    ,  33788.731    ,  34343.138    ,
     *   34904.453    ,
     *   30407.373    ,  30933.544    ,  31462.714    ,  31995.614    ,
     *   32532.961    ,  33075.443    ,  33623.704    ,  34178.332    ,
     *   34739.846    /
        DATA ((ENTRV (J,K),J=109,117),K= 55, 63) /
     *   30242.142    ,  30768.757    ,  31298.323    ,  31831.577    ,
     *   32369.240    ,  32912.005    ,  33460.519    ,  34015.375    ,
     *   34577.092    ,
     *   30078.650    ,  30605.721    ,  31135.695    ,  31669.313    ,
     *   32207.301    ,  32750.357    ,  33299.132    ,  33854.221    ,
     *   34416.147    ,
     *   29916.852    ,  30444.394    ,  30974.786    ,  31508.777    ,
     *   32047.100    ,  32590.454    ,  33139.497    ,  33694.826    ,
     *   34256.967    ,
     *   29756.705    ,  30284.729    ,  30815.552    ,  31349.927    ,
     *   31888.593    ,  32432.255    ,  32981.572    ,  33537.147    ,
     *   34099.509    ,
     *   29598.166    ,  30126.686    ,  30657.950    ,  31192.720    ,
     *   31731.739    ,  32275.715    ,  32825.315    ,  33381.143    ,
     *   33943.731    ,
     *   29441.191    ,  29970.221    ,  30501.939    ,  31037.115    ,
     *   31576.495    ,  32120.795    ,  32670.684    ,  33226.771    ,
     *   33789.593    ,
     *   29247.111    ,  29776.797    ,  30309.101    ,  30844.798    ,
     *   31384.643    ,  31929.360    ,  32479.622    ,  33036.043    ,
     *   33599.163    ,
     *   29055.334    ,  29585.698    ,  30118.606    ,  30654.841    ,
     *   31195.168    ,  31740.315    ,  32290.962    ,  32847.727    ,
     *   33411.156    ,
     *   28865.781    ,  29396.847    ,  29930.378    ,  30467.170    ,
     *   31007.994    ,  31553.584    ,  32104.628    ,  32661.748    ,
     *   33225.496    /
        DATA ((ENTRV (J,K),J=109,117),K= 64, 72) /
     *   28678.378    ,  29210.167    ,  29744.343    ,  30281.709    ,
     *   30823.045    ,  31369.093    ,  31920.547    ,  32478.034    ,
     *   33042.110    ,
     *   28493.050    ,  29025.586    ,  29560.427    ,  30098.386    ,
     *   30640.250    ,  31186.771    ,  31738.646    ,  32296.511    ,
     *   32860.926    ,
     *   28309.723    ,  28843.031    ,  29378.558    ,  29917.127    ,
     *   30459.537    ,  31006.544    ,  31558.855    ,  32117.109    ,
     *   32681.873    ,
     *   28128.325    ,  28662.429    ,  29198.663    ,  29737.863    ,
     *   30280.834    ,  30828.343    ,  31381.102    ,  31939.758    ,
     *   32504.881    ,
     *   27948.783    ,  28483.708    ,  29020.672    ,  29560.522    ,
     *   30104.072    ,  30652.098    ,  31205.319    ,  31764.388    ,
     *   32329.881    ,
     *   27771.026    ,  28306.798    ,  28844.514    ,  29385.033    ,
     *   29929.180    ,  30477.738    ,  31031.435    ,  31590.930    ,
     *   32156.804    ,
     *   27594.981    ,  28131.626    ,  28670.118    ,  29211.326    ,
     *   29756.088    ,  30305.194    ,  30859.381    ,  31419.313    ,
     *   31985.580    ,
     *   27420.575    ,  27958.120    ,  28497.410    ,  29039.329    ,
     *   29584.723    ,  30134.394    ,  30689.085    ,  31249.469    ,
     *   31816.138    ,
     *   27247.732    ,  27786.204    ,  28326.317    ,  28868.968    ,
     *   29415.014    ,  29965.266    ,  30520.475    ,  31081.323    ,
     *   31648.408    /
        DATA ((ENTRV (J,K),J=109,117),K= 73, 81) /
     *   27076.374    ,  27615.802    ,  28156.763    ,  28700.167    ,
     *   29246.884    ,  29797.734    ,  30353.477    ,  30914.802    ,
     *   31482.314    ,
     *   26906.419    ,  27446.833    ,  27988.667    ,  28532.847    ,
     *   29080.254    ,  29631.719    ,  30188.012    ,  30749.828    ,
     *   31317.779    ,
     *   26737.781    ,  27279.209    ,  27821.943    ,  28366.921    ,
     *   28915.039    ,  29467.138    ,  30023.996    ,  30586.317    ,
     *   31154.720    ,
     *   26570.361    ,  27112.835    ,  27656.496    ,  28202.296    ,
     *   28751.146    ,  29303.896    ,  29861.336    ,  30424.177    ,
     *   30993.044    ,
     *   26404.052    ,  26947.604    ,  27492.218    ,  28038.866    ,
     *   28588.468    ,  29141.890    ,  29699.928    ,  30263.303    ,
     *   30832.649    ,
     *   26238.722    ,  26783.386    ,  27328.984    ,  27876.504    ,
     *   28426.882    ,  28980.994    ,  29539.648    ,  30103.573    ,
     *   30673.411    ,
     *   26023.056    ,  26569.230    ,  27116.165    ,  27664.871    ,
     *   28216.302    ,  28771.351    ,  29330.842    ,  29895.513    ,
     *   30466.019    ,
     *   25808.239    ,  26355.990    ,  26904.319    ,  27454.261    ,
     *   28006.789    ,  28562.816    ,  29123.176    ,  29688.626    ,
     *   30259.826    ,
     *   25593.402    ,  26142.805    ,  26692.594    ,  27243.828    ,
     *   27797.504    ,  28354.552    ,  28915.822    ,  29482.084    ,
     *   30054.010    /
        DATA ((ENTRV (J,K),J=109,117),K= 82, 90) /
     *   25590.290    ,  26139.718    ,  26689.528    ,  27240.781    ,
     *   27794.474    ,  28351.537    ,  28912.821    ,  29479.094    ,
     *   30051.031    ,
     *   25584.072    ,  26133.549    ,  26683.402    ,  27234.694    ,
     *   27788.421    ,  28345.514    ,  28906.825    ,  29473.122    ,
     *   30045.081    ,
     *   25565.358    ,  26114.982    ,  26664.966    ,  27216.373    ,
     *   27770.203    ,  28327.387    ,  28888.780    ,  29455.150    ,
     *   30027.173    ,
     *   25546.515    ,  26096.289    ,  26646.405    ,  27197.929    ,
     *   27751.862    ,  28309.139    ,  28870.613    ,  29437.056    ,
     *   30009.145    ,
     *   25527.543    ,  26077.469    ,  26627.718    ,  27179.360    ,
     *   27733.398    ,  28290.768    ,  28852.326    ,  29418.843    ,
     *   29990.998    ,
     *   25508.443    ,  26058.521    ,  26608.905    ,  27160.666    ,
     *   27714.811    ,  28272.274    ,  28833.916    ,  29400.508    ,
     *   29972.730    ,
     *   25489.213    ,  26039.445    ,  26589.966    ,  27141.848    ,
     *   27696.099    ,  28253.658    ,  28815.385    ,  29382.053    ,
     *   29954.342    ,
     *   25469.853    ,  26020.242    ,  26570.900    ,  27122.904    ,
     *   27677.263    ,  28234.919    ,  28796.731    ,  29363.475    ,
     *   29935.833    ,
     *   25450.363    ,  26000.909    ,  26551.707    ,  27103.834    ,
     *   27658.303    ,  28216.055    ,  28777.954    ,  29344.776    ,
     *   29917.203    /
        DATA ((ENTRV (J,K),J=109,117),K= 91, 99) /
     *   25430.743    ,  25981.448    ,  26532.386    ,  27084.638    ,
     *   27639.217    ,  28197.068    ,  28759.055    ,  29325.955    ,
     *   29898.451    ,
     *   25410.991    ,  25961.857    ,  26512.938    ,  27065.315    ,
     *   27620.007    ,  28177.957    ,  28740.032    ,  29307.011    ,
     *   29879.578    ,
     *   25391.108    ,  25942.137    ,  26493.361    ,  27045.866    ,
     *   27600.671    ,  28158.721    ,  28720.886    ,  29287.944    ,
     *   29860.583    ,
     *   25371.092    ,  25922.287    ,  26473.656    ,  27026.290    ,
     *   27581.208    ,  28139.361    ,  28701.616    ,  29268.755    ,
     *   29841.466    ,
     *   25279.569    ,  25831.526    ,  26383.568    ,  26936.797    ,
     *   27492.243    ,  28050.865    ,  28613.538    ,  29181.050    ,
     *   29754.094    ,
     *   25185.348    ,  25738.104    ,  26290.852    ,  26844.705    ,
     *   27400.705    ,  27959.819    ,  28522.931    ,  29090.834    ,
     *   29664.228    ,
     *   25088.396    ,  25641.992    ,  26195.481    ,  26749.989    ,
     *   27306.570    ,  27866.201    ,  28429.772    ,  28998.086    ,
     *   29571.846    ,
     *   24988.687    ,  25543.164    ,  26097.430    ,  26652.625    ,
     *   27209.816    ,  27769.988    ,  28334.041    ,  28902.785    ,
     *   29476.929    ,
     *   24886.192    ,  25441.594    ,  25996.675    ,  26552.592    ,
     *   27110.422    ,  27671.162    ,  28235.721    ,  28804.915    ,
     *   29379.462    /
        DATA ((ENTRV (J,K),J=109,117),K=100,108) /
     *   24780.886    ,  25337.260    ,  25893.197    ,  26449.870    ,
     *   27008.370    ,  27569.705    ,  28134.794    ,  28704.462    ,
     *   29279.431    ,
     *   24672.747    ,  25230.140    ,  25786.975    ,  26344.441    ,
     *   26903.644    ,  27465.604    ,  28031.249    ,  28601.412    ,
     *   29176.823    ,
     *   24561.754    ,  25120.217    ,  25677.993    ,  26236.292    ,
     *   26796.232    ,  27358.846    ,  27925.074    ,  28495.756    ,
     *   29071.631    ,
     *   24447.888    ,  25007.473    ,  25566.238    ,  26125.408    ,
     *   26686.122    ,  27249.422    ,  27816.260    ,  28387.487    ,
     *   28963.847    ,
     *   24331.131    ,  24891.894    ,  25451.695    ,  26011.781    ,
     *   26573.305    ,  27137.324    ,  27704.802    ,  28276.599    ,
     *   28853.469    ,
     *   24211.468    ,  24773.467    ,  25334.355    ,  25895.401    ,
     *   26457.774    ,  27022.548    ,  27590.696    ,  28163.090    ,
     *   28740.494    ,
     *   24088.887    ,  24652.182    ,  25214.211    ,  25776.262    ,
     *   26339.525    ,  26905.089    ,  27473.940    ,  28046.961    ,
     *   28624.923    ,
     *   23963.375    ,  24528.031    ,  25091.254    ,  25654.360    ,
     *   26218.557    ,  26784.948    ,  27354.535    ,  27928.212    ,
     *   28506.760    ,
     *   23834.923    ,  24401.005    ,  24965.482    ,  25529.694    ,
     *   26094.868    ,  26662.126    ,  27232.485    ,  27806.848    ,
     *   28386.009    /
        DATA ((ENTRV (J,K),J=109,117),K=109,117) /
     *   23703.523    ,  24271.101    ,  24836.892    ,  25402.262    ,
     *   25968.460    ,  26536.627    ,  27107.793    ,  27682.876    ,
     *   28262.678    ,
     *   23569.168    ,  24138.315    ,  24705.483    ,  25272.066    ,
     *   25839.337    ,  26408.456    ,  26980.467    ,  27556.303    ,
     *   28136.778    ,
     *   23431.854    ,  24002.645    ,  24571.256    ,  25139.110    ,
     *   25707.505    ,  26277.620    ,  26850.517    ,  27427.141    ,
     *   28008.319    ,
     *   23291.577    ,  23864.091    ,  24434.214    ,  25003.399    ,
     *   25572.971    ,  26144.129    ,  26717.952    ,  27295.401    ,
     *   27877.316    ,
     *   23148.335    ,  23722.655    ,  24294.361    ,  24864.940    ,
     *   25435.743    ,  26007.992    ,  26582.785    ,  27161.098    ,
     *   27743.783    ,
     *   23002.127    ,  23578.339    ,  24151.702    ,  24723.741    ,
     *   25295.833    ,  25869.224    ,  26445.031    ,  27024.247    ,
     *   27607.738    ,
     *   22852.954    ,  23431.146    ,  24006.245    ,  24579.811    ,
     *   25153.251    ,  25727.837    ,  26304.705    ,  26884.866    ,
     *   27469.199    ,
     *   22700.818    ,  23281.083    ,  23857.998    ,  24433.161    ,
     *   25008.011    ,  25583.846    ,  26161.824    ,  26742.972    ,
     *   27328.186    ,
     *   22545.722    ,  23128.156    ,  23706.970    ,  24283.803    ,
     *   24860.128    ,  25437.269    ,  26016.406    ,  26598.587    ,
     *   27184.722    /
        DATA ((ENTRV (J,K),J=109,117),K=118,126) /
     *   22387.669    ,  22972.372    ,  23553.171    ,  24131.751    ,
     *   24709.617    ,  25288.122    ,  25868.471    ,  26451.730    ,
     *   27038.827    ,
     *   22226.665    ,  22813.740    ,  23396.615    ,  23977.018    ,
     *   24556.494    ,  25136.424    ,  25718.039    ,  26302.425    ,
     *   26890.526    ,
     *   22062.717    ,  22652.270    ,  23237.312    ,  23819.620    ,
     *   24400.777    ,  24982.196    ,  25565.132    ,  26150.693    ,
     *   26739.844    ,
     *   21895.833    ,  22487.973    ,  23075.278    ,  23659.574    ,
     *   24242.485    ,  24825.457    ,  25409.772    ,  25996.561    ,
     *   26586.806    ,
     *   21726.021    ,  22320.861    ,  22910.526    ,  23496.897    ,
     *   24081.637    ,  24666.228    ,  25251.982    ,  25840.051    ,
     *   26431.438    ,
     *   21553.293    ,  22150.947    ,  22743.073    ,  23331.606    ,
     *   23918.254    ,  24504.533    ,  25091.786    ,  25681.189    ,
     *   26273.768    ,
     *   21377.661    ,  21978.246    ,  22572.936    ,  23163.720    ,
     *   23752.355    ,  24340.394    ,  24929.208    ,  25520.003    ,
     *   26113.822    ,
     *   21199.138    ,  21802.775    ,  22400.132    ,  22993.261    ,
     *   23583.964    ,  24173.834    ,  24764.275    ,  25356.518    ,
     *   25951.629    ,
     *   21017.742    ,  21624.550    ,  22224.682    ,  22820.248    ,
     *   23413.102    ,  24004.877    ,  24597.011    ,  25190.761    ,
     *   25787.218    /
        DATA ((ENTRV (J,K),J=109,117),K=127,135) /
     *   20833.490    ,  21443.593    ,  22046.605    ,  22644.704    ,
     *   23239.794    ,  23833.550    ,  24427.442    ,  25022.760    ,
     *   25620.616    ,
     *   20646.406    ,  21259.924    ,  21865.926    ,  22466.653    ,
     *   23064.064    ,  23659.876    ,  24255.597    ,  24852.543    ,
     *   25451.855    ,
     *   20456.514    ,  21073.569    ,  21682.668    ,  22286.120    ,
     *   22885.938    ,  23483.884    ,  24081.502    ,  24680.139    ,
     *   25280.962    ,
     *   20263.842    ,  20884.554    ,  21496.857    ,  22103.131    ,
     *   22705.442    ,  23305.600    ,  23905.185    ,  24505.577    ,
     *   25107.968    ,
     *   20068.424    ,  20692.909    ,  21308.523    ,  21917.714    ,
     *   22522.606    ,  23125.053    ,  23726.676    ,  24328.887    ,
     *   24932.904    ,
     *   19870.299    ,  20498.670    ,  21117.698    ,  21729.899    ,
     *   22337.457    ,  22942.272    ,  23546.004    ,  24150.098    ,
     *   24755.799    ,
     *   19669.511    ,  20301.874    ,  20924.415    ,  21539.721    ,
     *   22150.029    ,  22757.289    ,  23363.201    ,  23969.242    ,
     *   24576.686    ,
     *   19466.110    ,  20102.565    ,  20728.715    ,  21347.213    ,
     *   21960.354    ,  22570.136    ,  23178.297    ,  23786.349    ,
     *   24395.596    ,
     *   19260.154    ,  19900.792    ,  20530.639    ,  21152.415    ,
     *   21768.469    ,  22380.846    ,  22991.326    ,  23601.453    ,
     *   24212.561    /
        DATA ((ENTRV (J,K),J=109,117),K=136,144) /
     *   19051.711    ,  19696.610    ,  20330.235    ,  20955.368    ,
     *   21574.412    ,  22189.457    ,  22802.322    ,  23414.587    ,
     *   24027.614    ,
     *   18840.857    ,  19490.081    ,  20127.556    ,  20756.118    ,
     *   21378.223    ,  21996.005    ,  22611.322    ,  23225.786    ,
     *   23840.789    ,
     *   18627.678    ,  19281.274    ,  19922.659    ,  20554.717    ,
     *   21179.949    ,  21800.532    ,  22418.363    ,  23035.086    ,
     *   23652.121    ,
     *   18412.273    ,  19070.269    ,  19715.610    ,  20351.218    ,
     *   20979.637    ,  21603.082    ,  22223.485    ,  22842.524    ,
     *   23461.645    ,
     *   18194.751    ,  18857.153    ,  19506.480    ,  20145.683    ,
     *   20777.340    ,  21403.701    ,  22026.732    ,  22648.140    ,
     *   23269.399    ,
     *   17975.239    ,  18642.025    ,  19295.349    ,  19938.178    ,
     *   20573.114    ,  21202.439    ,  21828.147    ,  22451.975    ,
     *   23075.422    ,
     *   17753.874    ,  18424.994    ,  19082.306    ,  19728.776    ,
     *   20367.023    ,  20999.351    ,  21627.780    ,  22254.073    ,
     *   22879.753    ,
     *   17530.811    ,  18206.182    ,  18867.448    ,  19517.558    ,
     *   20159.133    ,  20794.494    ,  21425.681    ,  22054.480    ,
     *   22682.436    ,
     *   17306.219    ,  17985.721    ,  18650.883    ,  19304.611    ,
     *   19949.518    ,  20587.931    ,  21221.905    ,  21853.244    ,
     *   22483.514    /
        DATA ((ENTRV (J,K),J=109,117),K=145,153) /
     *   17080.285    ,  17763.760    ,  18432.728    ,  19090.032    ,
     *   19738.258    ,  20379.730    ,  21016.512    ,  21650.419    ,
     *   22283.035    ,
     *   16853.210    ,  17540.459    ,  18213.112    ,  18873.925    ,
     *   19525.440    ,  20169.965    ,  20809.563    ,  21446.059    ,
     *   22081.047    ,
     *   16625.209    ,  17315.990    ,  17992.175    ,  18656.404    ,
     *   19311.158    ,  19958.715    ,  20601.128    ,  21240.222    ,
     *   21877.603    ,
     *   16396.514    ,  17090.541    ,  17770.068    ,  18437.592    ,
     *   19095.514    ,  19746.064    ,  20391.277    ,  21032.973    ,
     *   21672.757    ,
     *   16167.365    ,  16864.310    ,  17546.952    ,  18217.623    ,
     *   18878.616    ,  19532.105    ,  20180.090    ,  20824.376    ,
     *   21466.569    ,
     *   15938.013    ,  16637.505    ,  17323.001    ,  17996.637    ,
     *   18660.584    ,  19316.935    ,  19967.648    ,  20614.505    ,
     *   21259.101    ,
     *   15708.714    ,  16410.347    ,  17098.398    ,  17774.788    ,
     *   18441.542    ,  19100.660    ,  19754.041    ,  20403.434    ,
     *   21050.417    ,
     *   15479.726    ,  16183.059    ,  16873.332    ,  17552.235    ,
     *   18221.625    ,  18883.392    ,  19539.363    ,  20191.244    ,
     *   20840.587    ,
     *   15251.306    ,  15955.871    ,  16648.003    ,  17329.145    ,
     *   18000.973    ,  18665.250    ,  19323.715    ,  19978.022    ,
     *   20629.686    /
        DATA ((ENTRV (J,K),J=109,117),K=154,162) /
     *   15023.702    ,  15729.011    ,  16422.613    ,  17105.694    ,
     *   17779.736    ,  18446.359    ,  19107.204    ,  19763.856    ,
     *   20417.791    ,
     *   14797.153    ,  15502.708    ,  16197.368    ,  16882.062    ,
     *   17558.068    ,  18226.851    ,  18889.941    ,  19548.844    ,
     *   20204.984    ,
     *   14571.883    ,  15277.181    ,  15972.471    ,  16658.431    ,
     *   17336.129    ,  18006.864    ,  18672.044    ,  19333.086    ,
     *   19991.352    ,
     *   14348.096    ,  15052.641    ,  15748.125    ,  16434.987    ,
     *   17114.082    ,  17786.541    ,  18453.636    ,  19116.687    ,
     *   19776.986    ,
     *   14125.977    ,  14829.284    ,  15524.525    ,  16211.911    ,
     *   16892.094    ,  17566.027    ,  18234.845    ,  18899.759    ,
     *   19561.982    ,
     *   13905.683    ,  14607.292    ,  15301.857    ,  15989.385    ,
     *   16670.330    ,  17345.472    ,  18015.801    ,  18682.415    ,
     *   19346.438    ,
     *   13687.351    ,  14386.826    ,  15080.294    ,  15767.579    ,
     *   16448.953    ,  17125.026    ,  17796.640    ,  18464.774    ,
     *   19130.457    ,
     *   13471.089    ,  14168.027    ,  14859.995    ,  15546.660    ,
     *   16228.125    ,  16904.837    ,  17577.496    ,  18246.955    ,
     *   18914.147    ,
     *   13256.980    ,  13951.016    ,  14641.104    ,  15326.780    ,
     *   16007.998    ,  16685.054    ,  17358.505    ,  18029.083    ,
     *   18697.615    /
        DATA ((ENTRV (J,K),J=118,126),K=  1,  9) /
     *   52078.728    ,  52651.181    ,  53231.982    ,  53821.257    ,
     *   54419.046    ,  55025.305    ,  55639.911    ,  56262.670    ,
     *   56893.322    ,
     *   51469.503    ,  52041.967    ,  52622.778    ,  53212.063    ,
     *   53809.860    ,  54416.127    ,  55030.739    ,  55653.504    ,
     *   56284.161    ,
     *   50880.345    ,  51452.822    ,  52033.644    ,  52622.939    ,
     *   53220.746    ,  53827.021    ,  54441.641    ,  55064.412    ,
     *   55695.076    ,
     *   50310.188    ,  50882.678    ,  51463.514    ,  52052.820    ,
     *   52650.638    ,  53256.922    ,  53871.550    ,  54494.329    ,
     *   55124.999    ,
     *   49758.039    ,  50330.546    ,  50911.396    ,  51500.715    ,
     *   52098.544    ,  52704.838    ,  53319.476    ,  53942.263    ,
     *   54572.940    ,
     *   49222.977    ,  49795.501    ,  50376.367    ,  50965.700    ,
     *   51563.541    ,  52169.847    ,  52784.495    ,  53407.292    ,
     *   54037.978    ,
     *   48704.142    ,  49276.685    ,  49857.567    ,  50446.916    ,
     *   51044.772    ,  51651.090    ,  52265.749    ,  52888.556    ,
     *   53519.251    ,
     *   48200.728    ,  48773.292    ,  49354.194    ,  49943.560    ,
     *   50541.431    ,  51147.763    ,  51762.434    ,  52385.252    ,
     *   53015.957    ,
     *   47711.986    ,  48284.574    ,  48865.496    ,  49454.880    ,
     *   50052.768    ,  50659.115    ,  51273.800    ,  51896.630    ,
     *   52527.346    /
        DATA ((ENTRV (J,K),J=118,126),K= 10, 18) /
     *   47237.212    ,  47809.825    ,  48390.770    ,  48980.175    ,
     *   49578.081    ,  50184.444    ,  50799.145    ,  51421.988    ,
     *   52052.716    ,
     *   46775.748    ,  47348.388    ,  47929.357    ,  48518.784    ,
     *   49116.710    ,  49723.092    ,  50337.808    ,  50960.666    ,
     *   51591.407    ,
     *   46326.974    ,  46899.643    ,  47480.640    ,  48070.091    ,
     *   48668.038    ,  49274.440    ,  49889.173    ,  50512.047    ,
     *   51142.802    ,
     *   45890.310    ,  46463.012    ,  47044.037    ,  47633.515    ,
     *   48231.485    ,  48837.908    ,  49452.660    ,  50075.551    ,
     *   50706.322    ,
     *   45465.210    ,  46037.947    ,  46619.004    ,  47208.509    ,
     *   47806.505    ,  48412.951    ,  49027.724    ,  49650.633    ,
     *   50281.420    ,
     *   45051.161    ,  45623.936    ,  46205.026    ,  46794.562    ,
     *   47392.586    ,  47999.055    ,  48613.851    ,  49236.779    ,
     *   49867.585    ,
     *   44647.679    ,  45220.494    ,  45801.621    ,  46391.189    ,
     *   46989.242    ,  47595.738    ,  48210.558    ,  48833.508    ,
     *   49464.332    ,
     *   44254.308    ,  44827.166    ,  45408.332    ,  45997.936    ,
     *   46596.020    ,  47202.545    ,  47817.389    ,  48440.363    ,
     *   49071.208    ,
     *   43870.618    ,  44443.523    ,  45024.731    ,  45614.372    ,
     *   46212.490    ,  46819.045    ,  47433.917    ,  48056.915    ,
     *   48687.782    /
        DATA ((ENTRV (J,K),J=118,126),K= 19, 27) /
     *   43496.204    ,  44069.158    ,  44650.410    ,  45240.092    ,
     *   45838.246    ,  46444.833    ,  47059.735    ,  47682.759    ,
     *   48313.650    ,
     *   43130.680    ,  43703.688    ,  44284.988    ,  44874.712    ,
     *   45472.905    ,  46079.527    ,  46694.460    ,  47317.512    ,
     *   47948.428    ,
     *   42773.686    ,  43346.750    ,  43928.100    ,  44517.871    ,
     *   45116.105    ,  45722.764    ,  46337.730    ,  46960.812    ,
     *   47591.755    ,
     *   42424.877    ,  42998.001    ,  43579.406    ,  44169.224    ,
     *   44767.502    ,  45374.201    ,  45989.202    ,  46612.316    ,
     *   47243.288    ,
     *   42083.928    ,  42657.116    ,  43238.579    ,  43828.449    ,
     *   44426.773    ,  45033.514    ,  45648.553    ,  46271.700    ,
     *   46902.702    ,
     *   41750.532    ,  42323.788    ,  42905.312    ,  43495.237    ,
     *   44093.610    ,  44700.395    ,  45315.474    ,  45938.657    ,
     *   46569.692    ,
     *   41424.397    ,  41997.724    ,  42579.312    ,  43169.295    ,
     *   43767.721    ,  44374.553    ,  44989.674    ,  45612.895    ,
     *   46243.964    ,
     *   41105.244    ,  41678.647    ,  42260.304    ,  42850.348    ,
     *   43448.829    ,  44055.711    ,  44670.876    ,  45294.138    ,
     *   45925.243    ,
     *   40792.811    ,  41366.294    ,  41948.023    ,  42538.132    ,
     *   43136.672    ,  43743.605    ,  44358.818    ,  44982.122    ,
     *   45613.265    /
        DATA ((ENTRV (J,K),J=118,126),K= 28, 36) /
     *   40486.846    ,  41060.415    ,  41642.219    ,  42232.397    ,
     *   42830.998    ,  43437.987    ,  44053.250    ,  44676.599    ,
     *   45307.782    ,
     *   40187.113    ,  40760.770    ,  41342.655    ,  41932.905    ,
     *   42531.571    ,  43138.618    ,  43753.933    ,  44377.330    ,
     *   45008.555    ,
     *   39893.383    ,  40467.135    ,  41049.104    ,  41639.430    ,
     *   42238.164    ,  42845.273    ,  43460.643    ,  44084.089    ,
     *   44715.359    ,
     *   39670.212    ,  40244.040    ,  40826.077    ,  41416.465    ,
     *   42015.254    ,  42622.412    ,  43237.827    ,  43861.313    ,
     *   44492.619    ,
     *   39450.407    ,  40024.313    ,  40606.422    ,  41196.873    ,
     *   41795.719    ,  42402.929    ,  43018.390    ,  43641.918    ,
     *   44273.262    ,
     *   39233.875    ,  39807.863    ,  40390.045    ,  40980.562    ,
     *   41579.468    ,  42186.732    ,  42802.241    ,  43425.812    ,
     *   44057.195    ,
     *   39020.527    ,  39594.601    ,  40176.859    ,  40767.445    ,
     *   41366.412    ,  41973.731    ,  42589.290    ,  43212.906    ,
     *   43844.329    ,
     *   38810.278    ,  39384.439    ,  39966.777    ,  40557.434    ,
     *   41156.465    ,  41763.842    ,  42379.453    ,  43003.115    ,
     *   43634.580    ,
     *   38603.045    ,  39177.297    ,  39759.716    ,  40350.447    ,
     *   40949.545    ,  41556.981    ,  42172.646    ,  42796.356    ,
     *   43427.865    /
        DATA ((ENTRV (J,K),J=118,126),K= 37, 45) /
     *   38398.747    ,  38973.094    ,  39555.598    ,  40146.405    ,
     *   40745.572    ,  41353.069    ,  41968.789    ,  42592.550    ,
     *   43224.103    ,
     *   38197.307    ,  38771.751    ,  39354.344    ,  39945.230    ,
     *   40544.468    ,  41152.029    ,  41767.807    ,  42391.619    ,
     *   43023.219    ,
     *   37998.650    ,  38573.196    ,  39155.879    ,  39746.847    ,
     *   40346.159    ,  40953.786    ,  41569.623    ,  42193.489    ,
     *   42825.137    ,
     *   37802.705    ,  38377.355    ,  38960.133    ,  39551.185    ,
     *   40150.572    ,  40758.269    ,  41374.167    ,  41998.088    ,
     *   42629.786    ,
     *   37609.401    ,  38184.159    ,  38767.034    ,  39358.174    ,
     *   39957.640    ,  40565.406    ,  41181.369    ,  41805.347    ,
     *   42437.096    ,
     *   37418.670    ,  37993.541    ,  38576.516    ,  39167.746    ,
     *   39767.293    ,  40375.132    ,  40991.160    ,  41615.197    ,
     *   42246.999    ,
     *   37230.447    ,  37805.433    ,  38388.512    ,  38979.835    ,
     *   39579.466    ,  40187.381    ,  40803.477    ,  41427.575    ,
     *   42059.432    ,
     *   37044.669    ,  37619.775    ,  38202.960    ,  38794.380    ,
     *   39394.097    ,  40002.090    ,  40618.255    ,  41242.416    ,
     *   41874.329    ,
     *   36861.275    ,  37436.503    ,  38019.799    ,  38611.317    ,
     *   39211.124    ,  39819.197    ,  40435.434    ,  41059.660    ,
     *   41691.632    /
        DATA ((ENTRV (J,K),J=118,126),K= 46, 54) /
     *   36680.203    ,  37255.558    ,  37838.968    ,  38430.589    ,
     *   39030.487    ,  39638.643    ,  40254.955    ,  40879.248    ,
     *   41511.279    ,
     *   36501.398    ,  37076.883    ,  37660.410    ,  38252.137    ,
     *   38852.130    ,  39460.371    ,  40076.759    ,  40701.121    ,
     *   41333.214    ,
     *   36324.802    ,  36900.422    ,  37484.070    ,  38075.905    ,
     *   38675.996    ,  39284.324    ,  39900.792    ,  40525.224    ,
     *   41157.382    ,
     *   36150.361    ,  36726.119    ,  37309.892    ,  37901.839    ,
     *   38502.030    ,  39110.449    ,  39726.998    ,  40351.504    ,
     *   40983.727    ,
     *   35978.022    ,  36553.924    ,  37137.824    ,  37729.886    ,
     *   38330.181    ,  38938.693    ,  39555.326    ,  40179.906    ,
     *   40812.197    ,
     *   35807.735    ,  36383.783    ,  36967.815    ,  37559.996    ,
     *   38160.397    ,  38769.005    ,  39385.723    ,  40010.382    ,
     *   40642.742    ,
     *   35639.448    ,  36215.647    ,  36799.815    ,  37392.118    ,
     *   37992.629    ,  38601.335    ,  39218.142    ,  39842.880    ,
     *   40475.311    ,
     *   35473.113    ,  36049.468    ,  36633.775    ,  37226.203    ,
     *   37826.827    ,  38435.634    ,  39052.532    ,  39677.352    ,
     *   40309.857    ,
     *   35308.684    ,  35885.198    ,  36469.649    ,  37062.205    ,
     *   37662.945    ,  38271.856    ,  38888.848    ,  39513.751    ,
     *   40146.333    /
        DATA ((ENTRV (J,K),J=118,126),K= 55, 63) /
     *   35146.113    ,  35722.791    ,  36307.389    ,  36900.078    ,
     *   37500.937    ,  38109.955    ,  38727.043    ,  39352.033    ,
     *   39984.692    ,
     *   34985.356    ,  35562.202    ,  36146.952    ,  36739.777    ,
     *   37340.758    ,  37949.886    ,  38567.072    ,  39192.151    ,
     *   39824.890    ,
     *   34826.368    ,  35403.388    ,  35988.293    ,  36581.258    ,
     *   37182.364    ,  37791.605    ,  38408.893    ,  39034.063    ,
     *   39666.883    ,
     *   34669.108    ,  35246.306    ,  35831.371    ,  36424.479    ,
     *   37025.713    ,  37635.070    ,  38252.462    ,  38877.726    ,
     *   39510.630    ,
     *   34513.534    ,  35090.914    ,  35676.142    ,  36269.397    ,
     *   36870.764    ,  37480.240    ,  38097.738    ,  38723.098    ,
     *   39356.089    ,
     *   34359.604    ,  34937.171    ,  35522.567    ,  36115.973    ,
     *   36717.476    ,  37327.073    ,  37944.681    ,  38570.140    ,
     *   39203.219    ,
     *   34169.443    ,  34747.250    ,  35332.863    ,  35926.463    ,
     *   36528.140    ,  37137.894    ,  37755.643    ,  38381.228    ,
     *   39014.422    ,
     *   33981.712    ,  34559.768    ,  35145.604    ,  35739.404    ,
     *   36341.261    ,  36951.177    ,  37569.071    ,  38194.787    ,
     *   38828.098    ,
     *   33796.337    ,  34374.650    ,  34960.715    ,  35554.722    ,
     *   36156.765    ,  36766.847    ,  37384.892    ,  38010.742    ,
     *   38644.174    /
        DATA ((ENTRV (J,K),J=118,126),K= 64, 72) /
     *   33613.246    ,  34191.822    ,  34778.125    ,  35372.345    ,
     *   35974.578    ,  36584.833    ,  37203.031    ,  37829.021    ,
     *   38462.577    ,
     *   33432.365    ,  34011.214    ,  34597.761    ,  35192.200    ,
     *   35794.631    ,  36405.062    ,  37023.420    ,  37649.552    ,
     *   38283.238    ,
     *   33253.625    ,  33832.754    ,  34419.553    ,  35014.218    ,
     *   35616.852    ,  36227.466    ,  36845.987    ,  37472.267    ,
     *   38106.085    ,
     *   33076.955    ,  33656.373    ,  34243.431    ,  34838.329    ,
     *   35441.172    ,  36051.974    ,  36670.664    ,  37297.096    ,
     *   37931.050    ,
     *   32902.287    ,  33482.002    ,  34069.327    ,  34664.465    ,
     *   35267.523    ,  35878.518    ,  36497.383    ,  37123.970    ,
     *   37758.065    ,
     *   32729.551    ,  33309.573    ,  33897.172    ,  34492.557    ,
     *   35095.836    ,  35707.030    ,  36326.074    ,  36952.822    ,
     *   37587.061    ,
     *   32558.678    ,  33139.015    ,  33726.897    ,  34322.535    ,
     *   34926.043    ,  35537.442    ,  36156.669    ,  36783.583    ,
     *   37417.971    ,
     *   32389.598    ,  32970.259    ,  33558.432    ,  34154.331    ,
     *   34758.073    ,  35369.683    ,  35989.099    ,  36616.183    ,
     *   37250.724    ,
     *   32222.240    ,  32803.234    ,  33391.706    ,  33987.874    ,
     *   34591.857    ,  35203.683    ,  35823.294    ,  36450.553    ,
     *   37085.251    /
        DATA ((ENTRV (J,K),J=118,126),K= 73, 81) /
     *   32056.529    ,  32637.866    ,  33226.646    ,  33823.089    ,
     *   34427.320    ,  35039.369    ,  35659.181    ,  36286.619    ,
     *   36921.479    ,
     *   31892.388    ,  32474.077    ,  33063.173    ,  33659.901    ,
     *   34264.387    ,  34876.665    ,  35496.682    ,  36124.305    ,
     *   36759.331    ,
     *   31729.733    ,  32311.785    ,  32901.206    ,  33498.226    ,
     *   34102.974    ,  34715.487    ,  35335.715    ,  35963.529    ,
     *   36598.726    ,
     *   31568.473    ,  32150.899    ,  32740.654    ,  33337.974    ,
     *   33942.991    ,  34555.746    ,  35176.192    ,  35804.202    ,
     *   36439.575    ,
     *   31408.506    ,  31991.315    ,  32581.414    ,  33179.042    ,
     *   33784.337    ,  34397.341    ,  35018.011    ,  35646.221    ,
     *   36281.775    ,
     *   31249.708    ,  31832.912    ,  32423.365    ,  33021.311    ,
     *   33626.890    ,  34240.150    ,  34861.050    ,  35489.467    ,
     *   36125.206    ,
     *   31042.913    ,  31626.652    ,  32217.585    ,  32815.961    ,
     *   33421.927    ,  34035.535    ,  34656.746    ,  35285.444    ,
     *   35921.435    ,
     *   30837.342    ,  31421.638    ,  32013.071    ,  32611.895    ,
     *   33218.263    ,  33832.231    ,  34453.768    ,  35082.757    ,
     *   35719.010    ,
     *   30632.175    ,  31217.053    ,  31809.007    ,  32408.299    ,
     *   33015.087    ,  33629.433    ,  34251.308    ,  34880.601    ,
     *   35517.129    /
        DATA ((ENTRV (J,K),J=118,126),K= 82, 90) /
     *   30629.207    ,  31214.093    ,  31806.054    ,  32405.353    ,
     *   33012.147    ,  33626.499    ,  34248.379    ,  34877.677    ,
     *   35514.209    ,
     *   30623.275    ,  31208.178    ,  31800.156    ,  32399.468    ,
     *   33006.275    ,  33620.638    ,  34242.528    ,  34871.835    ,
     *   35508.375    ,
     *   30605.425    ,  31190.380    ,  31782.404    ,  32381.759    ,
     *   32988.603    ,  33602.999    ,  34224.920    ,  34854.254    ,
     *   35490.818    ,
     *   30587.457    ,  31172.464    ,  31764.535    ,  32363.932    ,
     *   32970.814    ,  33585.244    ,  34207.195    ,  34836.557    ,
     *   35473.146    ,
     *   30569.368    ,  31154.429    ,  31746.548    ,  32345.987    ,
     *   32952.907    ,  33567.372    ,  34189.354    ,  34818.743    ,
     *   35455.357    ,
     *   30551.161    ,  31136.275    ,  31728.442    ,  32327.924    ,
     *   32934.883    ,  33549.383    ,  34171.396    ,  34800.813    ,
     *   35437.453    ,
     *   30532.833    ,  31118.001    ,  31710.217    ,  32309.743    ,
     *   32916.741    ,  33531.276    ,  34153.320    ,  34782.766    ,
     *   35419.431    ,
     *   30514.385    ,  31099.608    ,  31691.873    ,  32291.443    ,
     *   32898.481    ,  33513.051    ,  34135.127    ,  34764.602    ,
     *   35401.293    ,
     *   30495.817    ,  31081.096    ,  31673.410    ,  32273.024    ,
     *   32880.102    ,  33494.708    ,  34116.817    ,  34746.320    ,
     *   35383.037    /
        DATA ((ENTRV (J,K),J=118,126),K= 91, 99) /
     *   30477.128    ,  31062.463    ,  31654.827    ,  32254.486    ,
     *   32861.604    ,  33476.247    ,  34098.388    ,  34727.921    ,
     *   35364.664    ,
     *   30458.318    ,  31043.709    ,  31636.124    ,  32235.829    ,
     *   32842.988    ,  33457.667    ,  34079.841    ,  34709.404    ,
     *   35346.173    ,
     *   30439.387    ,  31024.835    ,  31617.301    ,  32217.052    ,
     *   32824.252    ,  33438.968    ,  34061.176    ,  34690.768    ,
     *   35327.564    ,
     *   30420.334    ,  31005.840    ,  31598.357    ,  32198.155    ,
     *   32805.397    ,  33420.150    ,  34042.391    ,  34672.014    ,
     *   35308.838    ,
     *   30333.260    ,  30919.033    ,  31511.790    ,  32111.802    ,
     *   32719.237    ,  33334.163    ,  33956.560    ,  34586.322    ,
     *   35223.272    ,
     *   30243.707    ,  30829.759    ,  31422.767    ,  32023.004    ,
     *   32630.641    ,  33245.749    ,  33868.309    ,  34498.218    ,
     *   35135.298    ,
     *   30151.652    ,  30737.998    ,  31331.269    ,  31931.742    ,
     *   32539.591    ,  33154.889    ,  33777.619    ,  34407.682    ,
     *   35044.901    ,
     *   30057.079    ,  30643.733    ,  31237.280    ,  31838.000    ,
     *   32446.070    ,  33061.568    ,  33684.477    ,  34314.701    ,
     *   34952.065    ,
     *   29959.972    ,  30546.949    ,  31140.784    ,  31741.764    ,
     *   32350.067    ,  32965.773    ,  33588.870    ,  34219.263    ,
     *   34856.778    /
        DATA ((ENTRV (J,K),J=118,126),K=100,108) /
     *   29860.318    ,  30447.632    ,  31041.771    ,  31643.022    ,
     *   32251.569    ,  32867.494    ,  33490.788    ,  34121.357    ,
     *   34759.032    ,
     *   29758.106    ,  30345.775    ,  30940.231    ,  31541.766    ,
     *   32150.569    ,  32766.723    ,  33390.224    ,  34020.978    ,
     *   34658.819    ,
     *   29653.329    ,  30241.368    ,  30836.157    ,  31437.991    ,
     *   32047.061    ,  32663.456    ,  33287.172    ,  33918.121    ,
     *   34556.137    ,
     *   29545.980    ,  30134.408    ,  30729.545    ,  31331.692    ,
     *   31941.043    ,  32557.690    ,  33181.632    ,  33812.785    ,
     *   34450.983    ,
     *   29436.057    ,  30024.893    ,  30620.395    ,  31222.869    ,
     *   31832.513    ,  32449.424    ,  33073.604    ,  33704.970    ,
     *   34343.360    ,
     *   29323.559    ,  29912.821    ,  30508.706    ,  31111.523    ,
     *   31721.475    ,  32338.663    ,  32963.091    ,  33594.680    ,
     *   34233.271    ,
     *   29208.487    ,  29798.197    ,  30394.483    ,  30997.659    ,
     *   31607.934    ,  32225.411    ,  32850.100    ,  33481.922    ,
     *   34120.724    ,
     *   29090.847    ,  29681.025    ,  30277.730    ,  30881.283    ,
     *   31491.895    ,  32109.676    ,  32734.637    ,  33366.705    ,
     *   34005.726    ,
     *   28970.644    ,  29561.313    ,  30158.457    ,  30762.404    ,
     *   31373.370    ,  31991.468    ,  32616.715    ,  33249.039    ,
     *   33888.291    /
        DATA ((ENTRV (J,K),J=118,126),K=109,117) /
     *   28847.887    ,  29439.070    ,  30036.674    ,  30641.033    ,
     *   31252.369    ,  31870.800    ,  32496.346    ,  33128.939    ,
     *   33768.433    ,
     *   28722.588    ,  29314.307    ,  29912.393    ,  30517.184    ,
     *   31128.908    ,  31747.687    ,  32373.545    ,  33006.420    ,
     *   33646.167    ,
     *   28594.758    ,  29187.040    ,  29785.630    ,  30390.873    ,
     *   31003.002    ,  31622.146    ,  32248.332    ,  32881.500    ,
     *   33521.512    ,
     *   28464.412    ,  29057.283    ,  29656.400    ,  30262.116    ,
     *   30874.671    ,  31494.195    ,  32120.724    ,  32754.201    ,
     *   33394.490    ,
     *   28331.568    ,  28925.054    ,  29524.723    ,  30130.934    ,
     *   30743.933    ,  31363.857    ,  31990.744    ,  32624.543    ,
     *   33265.123    ,
     *   28196.242    ,  28790.373    ,  29390.620    ,  29997.348    ,
     *   30610.812    ,  31231.153    ,  31858.415    ,  32492.552    ,
     *   33133.435    ,
     *   28058.456    ,  28653.261    ,  29254.111    ,  29861.381    ,
     *   30475.330    ,  31096.108    ,  31723.763    ,  32358.253    ,
     *   32999.453    ,
     *   27918.231    ,  28513.740    ,  29115.221    ,  29723.057    ,
     *   30337.515    ,  30958.749    ,  31586.815    ,  32221.673    ,
     *   32863.206    ,
     *   27775.589    ,  28371.834    ,  28973.975    ,  29582.403    ,
     *   30197.391    ,  30819.103    ,  31447.598    ,  32082.842    ,
     *   32724.722    /
        DATA ((ENTRV (J,K),J=118,126),K=118,126) /
     *   27630.554    ,  28227.568    ,  28830.398    ,  29439.445    ,
     *   30054.988    ,  30677.199    ,  31306.142    ,  31941.790    ,
     *   32584.034    ,
     *   27483.151    ,  28080.969    ,  28684.519    ,  29294.211    ,
     *   29910.335    ,  30533.067    ,  31162.479    ,  31798.549    ,
     *   32441.172    ,
     *   27333.406    ,  27932.063    ,  28536.365    ,  29146.732    ,
     *   29763.462    ,  30386.738    ,  31016.640    ,  31653.151    ,
     *   32296.170    ,
     *   27181.346    ,  27780.879    ,  28385.966    ,  28997.037    ,
     *   29614.400    ,  30238.245    ,  30868.658    ,  31505.629    ,
     *   32149.062    ,
     *   27026.999    ,  27627.446    ,  28233.352    ,  28845.158    ,
     *   29463.181    ,  30087.619    ,  30718.566    ,  31356.018    ,
     *   31999.885    ,
     *   26870.393    ,  27471.793    ,  28078.553    ,  28691.126    ,
     *   29309.838    ,  29934.896    ,  30566.400    ,  31204.354    ,
     *   31848.672    ,
     *   26711.557    ,  27313.950    ,  27921.601    ,  28534.974    ,
     *   29154.404    ,  29780.108    ,  30412.194    ,  31050.671    ,
     *   31695.461    ,
     *   26550.520    ,  27153.948    ,  27762.527    ,  28376.733    ,
     *   28996.912    ,  29623.290    ,  30255.983    ,  30895.006    ,
     *   31540.288    ,
     *   26387.311    ,  26991.817    ,  27601.363    ,  28216.437    ,
     *   28837.397    ,  29464.477    ,  30097.802    ,  30737.395    ,
     *   31383.190    /
        DATA ((ENTRV (J,K),J=118,126),K=127,135) /
     *   26221.962    ,  26827.589    ,  27438.142    ,  28054.120    ,
     *   28675.893    ,  29303.705    ,  29937.688    ,  30577.875    ,
     *   31224.205    ,
     *   26054.502    ,  26661.296    ,  27272.895    ,  27889.815    ,
     *   28512.434    ,  29141.008    ,  29775.677    ,  30416.482    ,
     *   31063.370    ,
     *   25884.962    ,  26492.968    ,  27105.657    ,  27723.555    ,
     *   28347.054    ,  28976.421    ,  29611.805    ,  30253.254    ,
     *   30900.722    ,
     *   25713.372    ,  26322.638    ,  26936.458    ,  27555.373    ,
     *   28179.788    ,  28809.979    ,  29446.107    ,  30088.226    ,
     *   30736.299    ,
     *   25539.764    ,  26150.338    ,  26765.332    ,  27385.304    ,
     *   28010.670    ,  28641.719    ,  29278.619    ,  29921.436    ,
     *   30570.138    ,
     *   25364.170    ,  25976.099    ,  26592.312    ,  27213.380    ,
     *   27839.735    ,  28471.674    ,  29109.377    ,  29752.919    ,
     *   30402.276    ,
     *   25186.621    ,  25799.954    ,  26417.430    ,  27039.636    ,
     *   27667.015    ,  28299.879    ,  28938.417    ,  29582.712    ,
     *   30232.749    ,
     *   25007.148    ,  25621.935    ,  26240.719    ,  26864.104    ,
     *   27492.546    ,  28126.369    ,  28765.773    ,  29410.850    ,
     *   30061.594    ,
     *   24825.784    ,  25442.075    ,  26062.213    ,  26686.818    ,
     *   27316.361    ,  27951.178    ,  28591.480    ,  29237.369    ,
     *   29888.847    /
        DATA ((ENTRV (J,K),J=118,126),K=136,144) /
     *   24642.562    ,  25260.406    ,  25881.943    ,  26507.811    ,
     *   27138.494    ,  27774.341    ,  28415.573    ,  29062.304    ,
     *   29714.543    ,
     *   24457.516    ,  25076.961    ,  25699.944    ,  26327.116    ,
     *   26958.978    ,  27595.890    ,  28238.086    ,  28885.688    ,
     *   29538.717    ,
     *   24270.678    ,  24891.775    ,  25516.248    ,  26144.767    ,
     *   26777.846    ,  27415.860    ,  28059.053    ,  28707.558    ,
     *   29361.403    ,
     *   24082.084    ,  24704.880    ,  25330.889    ,  25960.796    ,
     *   26595.132    ,  27234.283    ,  27878.507    ,  28527.946    ,
     *   29182.637    ,
     *   23891.770    ,  24516.312    ,  25143.900    ,  25775.238    ,
     *   26410.869    ,  27051.194    ,  27696.482    ,  28346.885    ,
     *   29002.451    ,
     *   23699.772    ,  24326.105    ,  24955.317    ,  25588.125    ,
     *   26225.090    ,  26866.625    ,  27513.011    ,  28164.409    ,
     *   28820.879    ,
     *   23506.128    ,  24134.297    ,  24765.173    ,  25399.492    ,
     *   26037.829    ,  26680.609    ,  27328.125    ,  27980.551    ,
     *   28637.954    ,
     *   23310.877    ,  23940.924    ,  24573.505    ,  25209.374    ,
     *   25849.119    ,  26493.179    ,  27141.860    ,  27795.344    ,
     *   28453.709    ,
     *   23114.061    ,  23746.024    ,  24380.350    ,  25017.805    ,
     *   25658.994    ,  26304.369    ,  26954.246    ,  27608.819    ,
     *   28268.174    /
        DATA ((ENTRV (J,K),J=118,126),K=145,153) /
     *   22915.723    ,  23549.638    ,  24185.743    ,  24824.822    ,
     *   25467.489    ,  26114.212    ,  26765.317    ,  27421.008    ,
     *   28081.383    ,
     *   22715.906    ,  23351.806    ,  23989.725    ,  24630.459    ,
     *   25274.639    ,  25922.741    ,  26575.105    ,  27231.945    ,
     *   27893.367    ,
     *   22514.658    ,  23152.571    ,  23792.334    ,  24434.755    ,
     *   25080.478    ,  25729.991    ,  26383.643    ,  27041.660    ,
     *   27704.157    ,
     *   22312.028    ,  22951.979    ,  23593.612    ,  24237.749    ,
     *   24885.043    ,  25535.995    ,  26190.965    ,  26850.187    ,
     *   27513.786    ,
     *   22108.068    ,  22750.075    ,  23393.602    ,  24039.479    ,
     *   24688.372    ,  25340.790    ,  25997.104    ,  26657.558    ,
     *   27322.283    ,
     *   21902.834    ,  22546.910    ,  23192.347    ,  23839.987    ,
     *   24490.501    ,  25144.411    ,  25802.094    ,  26463.804    ,
     *   27129.682    ,
     *   21696.381    ,  22342.533    ,  22989.895    ,  23639.314    ,
     *   24291.471    ,  24946.893    ,  25605.969    ,  26268.960    ,
     *   26936.013    ,
     *   21488.772    ,  22136.999    ,  22786.294    ,  23437.505    ,
     *   24091.321    ,  24748.276    ,  25408.765    ,  26073.058    ,
     *   26741.309    ,
     *   21280.070    ,  21930.365    ,  22581.593    ,  23234.606    ,
     *   23890.093    ,  24548.597    ,  25210.518    ,  25876.132    ,
     *   26545.602    /
        DATA ((ENTRV (J,K),J=118,126),K=154,162) /
     *   21070.343    ,  21722.690    ,  22375.847    ,  23030.663    ,
     *   23687.831    ,  24347.896    ,  25011.265    ,  25678.217    ,
     *   26348.923    ,
     *   20859.662    ,  21514.036    ,  22169.109    ,  22825.726    ,
     *   23484.579    ,  24146.214    ,  24811.042    ,  25479.348    ,
     *   26151.308    ,
     *   20648.103    ,  21304.469    ,  21961.438    ,  22619.846    ,
     *   23280.382    ,  23943.593    ,  24609.889    ,  25279.561    ,
     *   25952.788    ,
     *   20435.743    ,  21094.057    ,  21752.894    ,  22413.078    ,
     *   23075.291    ,  23740.076    ,  24407.846    ,  25078.893    ,
     *   25753.399    ,
     *   20222.667    ,  20882.873    ,  21543.540    ,  22205.476    ,
     *   22869.353    ,  23535.708    ,  24204.954    ,  24877.381    ,
     *   25553.175    ,
     *   20008.959    ,  20670.991    ,  21333.442    ,  21997.100    ,
     *   22662.621    ,  23330.537    ,  24001.254    ,  24675.064    ,
     *   25352.152    ,
     *   19794.709    ,  20458.490    ,  21122.669    ,  21788.009    ,
     *   22455.149    ,  23124.610    ,  23796.791    ,  24471.982    ,
     *   25150.366    ,
     *   19580.011    ,  20245.451    ,  20911.293    ,  21578.267    ,
     *   22246.993    ,  22917.977    ,  23591.610    ,  24268.176    ,
     *   24947.856    ,
     *   19364.961    ,  20031.959    ,  20699.386    ,  21367.939    ,
     *   22038.210    ,  22710.690    ,  23385.757    ,  24063.688    ,
     *   24744.660    /
        DATA ((ENTRV (J,K),J=127,135),K=  1,  9) /
     *   57531.551    ,  58176.993    ,  58829.242    ,  59487.858    ,
     *   60152.373    ,  60822.301    ,  61497.141    ,  62176.387    ,
     *   62859.533    ,
     *   56922.396    ,  57567.842    ,  58220.095    ,  58878.715    ,
     *   59543.233    ,  60213.164    ,  60888.006    ,  61567.254    ,
     *   62250.402    ,
     *   56333.316    ,  56978.767    ,  57631.025    ,  58289.648    ,
     *   58954.170    ,  59624.104    ,  60298.949    ,  60978.200    ,
     *   61661.350    ,
     *   55763.245    ,  56408.702    ,  57060.965    ,  57719.592    ,
     *   58384.118    ,  59054.056    ,  59728.904    ,  60408.158    ,
     *   61091.310    ,
     *   55211.193    ,  55856.656    ,  56508.924    ,  57167.557    ,
     *   57832.087    ,  58502.029    ,  59176.881    ,  59856.137    ,
     *   60539.293    ,
     *   54676.238    ,  55321.708    ,  55973.982    ,  56632.620    ,
     *   57297.155    ,  57967.101    ,  58641.957    ,  59321.217    ,
     *   60004.376    ,
     *   54157.519    ,  54802.996    ,  55455.277    ,  56113.921    ,
     *   56778.462    ,  57448.412    ,  58123.273    ,  58802.537    ,
     *   59485.699    ,
     *   53654.235    ,  54299.720    ,  54952.008    ,  55610.658    ,
     *   56275.205    ,  56945.161    ,  57620.026    ,  58299.294    ,
     *   58982.460    ,
     *   53165.634    ,  53811.128    ,  54463.424    ,  55122.082    ,
     *   55786.635    ,  56456.596    ,  57131.467    ,  57810.740    ,
     *   58493.910    /
        DATA ((ENTRV (J,K),J=127,135),K= 10, 18) /
     *   52691.014    ,  53336.518    ,  53988.823    ,  54647.488    ,
     *   55312.048    ,  55982.016    ,  56656.892    ,  57336.170    ,
     *   58019.345    ,
     *   52229.717    ,  52875.231    ,  53527.545    ,  54186.220    ,
     *   54850.787    ,  55520.762    ,  56195.644    ,  56874.928    ,
     *   57558.108    ,
     *   51781.125    ,  52426.651    ,  53078.975    ,  53737.659    ,
     *   54402.235    ,  55072.217    ,  55747.106    ,  56426.396    ,
     *   57109.581    ,
     *   51344.658    ,  51990.197    ,  52642.532    ,  53301.226    ,
     *   53965.811    ,  54635.801    ,  55310.697    ,  55989.993    ,
     *   56673.184    ,
     *   50919.772    ,  51565.323    ,  52217.671    ,  52876.375    ,
     *   53540.970    ,  54210.969    ,  54885.873    ,  55565.176    ,
     *   56248.374    ,
     *   50505.952    ,  51151.518    ,  51803.879    ,  52462.595    ,
     *   53127.200    ,  53797.209    ,  54472.121    ,  55151.432    ,
     *   55834.636    ,
     *   50102.717    ,  50748.299    ,  51400.673    ,  52059.402    ,
     *   52724.019    ,  53394.037    ,  54068.959    ,  54748.278    ,
     *   55431.489    ,
     *   49709.611    ,  50355.210    ,  51007.599    ,  51666.341    ,
     *   52330.970    ,  53001.000    ,  53675.931    ,  54355.259    ,
     *   55038.478    ,
     *   49326.205    ,  49971.822    ,  50624.227    ,  51282.984    ,
     *   51947.626    ,  52617.667    ,  53292.609    ,  53971.946    ,
     *   54655.174    /
        DATA ((ENTRV (J,K),J=127,135),K= 19, 27) /
     *   48952.094    ,  49597.730    ,  50250.153    ,  50908.925    ,
     *   51573.580    ,  52243.634    ,  52918.587    ,  53597.934    ,
     *   54281.171    ,
     *   48586.895    ,  49232.551    ,  49884.992    ,  50543.781    ,
     *   51208.451    ,  51878.518    ,  52553.483    ,  53232.841    ,
     *   53916.088    ,
     *   48230.246    ,  48875.924    ,  49528.385    ,  50187.191    ,
     *   50851.877    ,  51521.958    ,  52196.936    ,  52876.305    ,
     *   53559.562    ,
     *   47881.805    ,  48527.506    ,  49179.987    ,  49838.812    ,
     *   50503.515    ,  51173.612    ,  51848.603    ,  52527.984    ,
     *   53211.252    ,
     *   47541.247    ,  48186.973    ,  48839.476    ,  49498.321    ,
     *   50163.042    ,  50833.154    ,  51508.160    ,  52187.554    ,
     *   52870.834    ,
     *   47208.265    ,  47854.017    ,  48506.544    ,  49165.410    ,
     *   49830.150    ,  50500.279    ,  51175.300    ,  51854.708    ,
     *   52538.000    ,
     *   46882.568    ,  47528.348    ,  48180.900    ,  48839.788    ,
     *   49504.547    ,  50174.695    ,  50849.732    ,  51529.155    ,
     *   52212.459    ,
     *   46563.879    ,  47209.688    ,  47862.266    ,  48521.178    ,
     *   49185.959    ,  49856.125    ,  50531.180    ,  51210.618    ,
     *   51893.936    ,
     *   46251.936    ,  46897.776    ,  47550.382    ,  48209.318    ,
     *   48874.122    ,  49544.308    ,  50219.381    ,  50898.835    ,
     *   51582.168    /
        DATA ((ENTRV (J,K),J=127,135),K= 28, 36) /
     *   45946.489    ,  46592.361    ,  47244.996    ,  47903.959    ,
     *   48568.786    ,  49238.994    ,  49914.086    ,  50593.557    ,
     *   51276.905    ,
     *   45647.301    ,  46293.207    ,  46945.873    ,  47604.864    ,
     *   48269.716    ,  48939.946    ,  49615.057    ,  50294.547    ,
     *   50977.911    ,
     *   45354.145    ,  46000.087    ,  46652.786    ,  47311.805    ,
     *   47976.684    ,  48646.937    ,  49322.070    ,  50001.578    ,
     *   50684.960    ,
     *   45131.437    ,  45777.409    ,  46430.134    ,  47089.177    ,
     *   47754.076    ,  48424.349    ,  49099.499    ,  49779.023    ,
     *   50462.418    ,
     *   44912.114    ,  45558.115    ,  46210.867    ,  46869.935    ,
     *   47534.857    ,  48205.149    ,  48880.317    ,  49559.856    ,
     *   50243.266    ,
     *   44696.081    ,  45342.115    ,  45994.895    ,  46653.988    ,
     *   47318.933    ,  47989.246    ,  48664.432    ,  49343.988    ,
     *   50027.412    ,
     *   44483.252    ,  45129.318    ,  45782.128    ,  46441.248    ,
     *   47106.216    ,  47776.550    ,  48451.755    ,  49131.328    ,
     *   49814.768    ,
     *   44273.541    ,  44919.641    ,  45572.481    ,  46231.628    ,
     *   46896.620    ,  47566.977    ,  48242.201    ,  48921.792    ,
     *   49605.248    ,
     *   44066.864    ,  44712.999    ,  45365.871    ,  46025.046    ,
     *   46690.064    ,  47360.444    ,  48035.689    ,  48715.298    ,
     *   49398.770    /
        DATA ((ENTRV (J,K),J=127,135),K= 37, 45) /
     *   43863.143    ,  44509.315    ,  45162.219    ,  45821.423    ,
     *   46486.468    ,  47156.871    ,  47832.137    ,  48511.766    ,
     *   49195.255    ,
     *   43662.301    ,  44308.509    ,  44961.447    ,  45620.682    ,
     *   46285.754    ,  46956.182    ,  47631.470    ,  48311.118    ,
     *   48994.625    ,
     *   43464.262    ,  44110.510    ,  44763.483    ,  45422.749    ,
     *   46087.849    ,  46758.302    ,  47433.613    ,  48113.281    ,
     *   48796.807    ,
     *   43268.955    ,  43915.243    ,  44568.252    ,  45227.551    ,
     *   45892.680    ,  46563.159    ,  47238.494    ,  47918.184    ,
     *   48601.728    ,
     *   43076.312    ,  43722.641    ,  44375.687    ,  45035.020    ,
     *   45700.179    ,  46370.685    ,  47046.044    ,  47725.756    ,
     *   48409.319    ,
     *   42886.263    ,  43532.635    ,  44185.720    ,  44845.087    ,
     *   45510.278    ,  46180.812    ,  46856.196    ,  47535.930    ,
     *   48219.514    ,
     *   42698.744    ,  43345.161    ,  43998.286    ,  44657.689    ,
     *   45322.911    ,  45993.474    ,  46668.884    ,  47348.642    ,
     *   48032.246    ,
     *   42513.693    ,  43160.155    ,  43813.321    ,  44472.761    ,
     *   45138.017    ,  45808.609    ,  46484.046    ,  47163.828    ,
     *   47847.454    ,
     *   42331.048    ,  42977.557    ,  43630.766    ,  44290.243    ,
     *   44955.533    ,  45626.157    ,  46301.621    ,  46981.427    ,
     *   47665.076    /
        DATA ((ENTRV (J,K),J=127,135),K= 46, 54) /
     *   42150.749    ,  42797.307    ,  43450.559    ,  44110.076    ,
     *   44775.402    ,  45446.057    ,  46121.550    ,  46801.381    ,
     *   47485.053    ,
     *   41972.740    ,  42619.348    ,  43272.645    ,  43932.203    ,
     *   44597.564    ,  45268.252    ,  45943.775    ,  46623.632    ,
     *   47307.327    ,
     *   41796.965    ,  42443.625    ,  43096.968    ,  43756.567    ,
     *   44421.966    ,  45092.688    ,  45768.240    ,  46448.125    ,
     *   47131.844    ,
     *   41623.369    ,  42270.082    ,  42923.473    ,  43583.115    ,
     *   44248.553    ,  44919.309    ,  45594.892    ,  46274.805    ,
     *   46958.549    ,
     *   41451.900    ,  42098.668    ,  42752.108    ,  43411.794    ,
     *   44077.272    ,  44748.063    ,  45423.679    ,  46103.621    ,
     *   46787.391    ,
     *   41282.508    ,  41929.331    ,  42582.822    ,  43242.554    ,
     *   43908.072    ,  44578.901    ,  45254.549    ,  45934.520    ,
     *   46618.317    ,
     *   41115.142    ,  41762.023    ,  42415.566    ,  43075.345    ,
     *   43740.905    ,  44411.771    ,  45087.453    ,  45767.455    ,
     *   46451.278    ,
     *   40949.754    ,  41596.695    ,  42250.291    ,  42910.118    ,
     *   43575.721    ,  44246.626    ,  44922.343    ,  45602.376    ,
     *   46286.228    ,
     *   40786.297    ,  41433.299    ,  42086.950    ,  42746.826    ,
     *   43412.474    ,  44083.419    ,  44759.172    ,  45439.237    ,
     *   46123.117    /
        DATA ((ENTRV (J,K),J=127,135),K= 55, 63) /
     *   40624.726    ,  41271.791    ,  41925.499    ,  42585.425    ,
     *   43251.119    ,  43922.104    ,  44597.894    ,  45277.992    ,
     *   45961.902    ,
     *   40464.996    ,  41112.125    ,  41765.891    ,  42425.870    ,
     *   43091.610    ,  43762.638    ,  44438.465    ,  45118.597    ,
     *   45802.538    ,
     *   40307.063    ,  40954.259    ,  41608.084    ,  42268.117    ,
     *   42933.905    ,  43604.976    ,  44280.842    ,  44961.009    ,
     *   45644.981    ,
     *   40150.886    ,  40798.150    ,  41452.036    ,  42112.123    ,
     *   42777.961    ,  43449.076    ,  44124.982    ,  44805.185    ,
     *   45489.188    ,
     *   39996.422    ,  40643.756    ,  41297.705    ,  41957.848    ,
     *   42623.737    ,  43294.897    ,  43970.844    ,  44651.083    ,
     *   45335.120    ,
     *   39843.632    ,  40491.037    ,  41145.050    ,  41805.252    ,
     *   42471.192    ,  43142.399    ,  43818.388    ,  44498.665    ,
     *   45182.735    ,
     *   39654.936    ,  40302.434    ,  40956.530    ,  41616.806    ,
     *   42282.813    ,  42954.080    ,  43630.123    ,  44310.448    ,
     *   44994.562    ,
     *   39468.718    ,  40116.310    ,  40770.492    ,  41430.844    ,
     *   42096.920    ,  42768.250    ,  43444.348    ,  44124.723    ,
     *   44808.882    ,
     *   39284.903    ,  39932.593    ,  40586.863    ,  41247.294    ,
     *   41913.441    ,  42584.835    ,  43260.990    ,  43941.417    ,
     *   44625.622    /
        DATA ((ENTRV (J,K),J=127,135),K= 64, 72) /
     *   39103.419    ,  39751.210    ,  40405.570    ,  41066.084    ,
     *   41732.304    ,  42403.763    ,  43079.978    ,  43760.457    ,
     *   44444.709    ,
     *   38924.195    ,  39572.090    ,  40226.544    ,  40887.141    ,
     *   41553.437    ,  42224.964    ,  42901.239    ,  43581.773    ,
     *   44266.075    ,
     *   38747.161    ,  39395.163    ,  40049.714    ,  40710.397    ,
     *   41376.771    ,  42048.368    ,  42724.706    ,  43405.296    ,
     *   44089.648    ,
     *   38572.249    ,  39220.362    ,  39875.011    ,  40535.784    ,
     *   41202.237    ,  41873.906    ,  42550.309    ,  43230.957    ,
     *   43915.361    ,
     *   38399.390    ,  39047.616    ,  39702.368    ,  40363.232    ,
     *   41029.768    ,  41701.511    ,  42377.980    ,  43058.688    ,
     *   43743.146    ,
     *   38228.517    ,  38876.859    ,  39531.716    ,  40192.675    ,
     *   40859.295    ,  41531.114    ,  42207.652    ,  42888.422    ,
     *   43572.934    ,
     *   38059.560    ,  38708.023    ,  39362.987    ,  40024.043    ,
     *   40690.751    ,  41362.648    ,  42039.257    ,  42720.089    ,
     *   43404.659    ,
     *   37892.451    ,  38541.037    ,  39196.113    ,  39857.269    ,
     *   40524.067    ,  41196.044    ,  41872.725    ,  42553.623    ,
     *   43238.250    ,
     *   37727.119    ,  38375.833    ,  39031.023    ,  39692.281    ,
     *   40359.171    ,  41031.232    ,  41707.988    ,  42388.952    ,
     *   43073.640    /
        DATA ((ENTRV (J,K),J=127,135),K= 73, 81) /
     *   37563.493    ,  38212.337    ,  38867.644    ,  39529.008    ,
     *   40195.993    ,  40868.140    ,  41544.971    ,  42226.005    ,
     *   42910.754    ,
     *   37401.494    ,  38050.473    ,  38705.901    ,  39367.374    ,
     *   40034.457    ,  40706.690    ,  41383.601    ,  42064.705    ,
     *   42749.518    ,
     *   37241.043    ,  37890.160    ,  38545.712    ,  39207.297    ,
     *   39874.480    ,  40546.804    ,  41223.795    ,  41904.972    ,
     *   42589.850    ,
     *   37082.049    ,  37731.308    ,  38386.988    ,  39048.687    ,
     *   39715.973    ,  40388.390    ,  41065.465    ,  41746.716    ,
     *   42431.661    ,
     *   36924.411    ,  37573.816    ,  38229.628    ,  38891.445    ,
     *   39558.837    ,  40231.349    ,  40908.510    ,  41589.838    ,
     *   42274.852    ,
     *   36768.010    ,  37417.565    ,  38073.512    ,  38735.451    ,
     *   39402.952    ,  40075.562    ,  40752.811    ,  41434.218    ,
     *   42119.303    ,
     *   36564.466    ,  37214.225    ,  37870.354    ,  38532.458    ,
     *   39200.107    ,  39872.851    ,  40550.219    ,  41231.733    ,
     *   41916.914    ,
     *   36362.277    ,  37012.248    ,  37668.568    ,  38330.843    ,
     *   38998.646    ,  39671.528    ,  40349.020    ,  41030.646    ,
     *   41715.928    ,
     *   36160.642    ,  36810.834    ,  37467.353    ,  38129.807    ,
     *   38797.771    ,  39470.797    ,  40148.420    ,  40830.162    ,
     *   41515.548    /
        DATA ((ENTRV (J,K),J=127,135),K= 82, 90) /
     *   36157.725    ,  36807.921    ,  37464.443    ,  38126.899    ,
     *   38794.866    ,  39467.894    ,  40145.518    ,  40827.263    ,
     *   41512.651    ,
     *   36151.898    ,  36802.100    ,  37458.628    ,  38121.090    ,
     *   38789.062    ,  39462.094    ,  40139.722    ,  40821.470    ,
     *   41506.861    ,
     *   36134.364    ,  36784.586    ,  37441.132    ,  38103.609    ,
     *   38771.595    ,  39444.641    ,  40122.280    ,  40804.039    ,
     *   41489.439    ,
     *   36116.714    ,  36766.956    ,  37423.519    ,  38086.013    ,
     *   38754.014    ,  39427.072    ,  40104.723    ,  40786.492    ,
     *   41471.902    ,
     *   36098.948    ,  36749.210    ,  37405.792    ,  38068.302    ,
     *   38736.317    ,  39409.389    ,  40087.052    ,  40768.831    ,
     *   41454.251    ,
     *   36081.065    ,  36731.348    ,  37387.948    ,  38050.475    ,
     *   38718.505    ,  39391.590    ,  40069.265    ,  40751.055    ,
     *   41436.484    ,
     *   36063.067    ,  36713.370    ,  37369.989    ,  38032.532    ,
     *   38700.577    ,  39373.676    ,  40051.363    ,  40733.164    ,
     *   41418.603    ,
     *   36044.952    ,  36695.276    ,  37351.913    ,  38014.474    ,
     *   38682.534    ,  39355.646    ,  40033.345    ,  40715.157    ,
     *   41400.606    ,
     *   36026.719    ,  36677.065    ,  37333.721    ,  37996.298    ,
     *   38664.374    ,  39337.500    ,  40015.211    ,  40697.035    ,
     *   41382.493    /
        DATA ((ENTRV (J,K),J=127,135),K= 91, 99) /
     *   36008.370    ,  36658.736    ,  37315.412    ,  37978.007    ,
     *   38646.097    ,  39319.237    ,  39996.961    ,  40678.796    ,
     *   41364.264    ,
     *   35989.903    ,  36640.291    ,  37296.986    ,  37959.598    ,
     *   38627.705    ,  39300.858    ,  39978.595    ,  40660.441    ,
     *   41345.920    ,
     *   35971.319    ,  36621.728    ,  37278.443    ,  37941.072    ,
     *   38609.195    ,  39282.363    ,  39960.112    ,  40641.970    ,
     *   41327.458    ,
     *   35952.616    ,  36603.048    ,  37259.782    ,  37922.430    ,
     *   38590.568    ,  39263.750    ,  39941.513    ,  40623.381    ,
     *   41308.881    ,
     *   35867.163    ,  36517.696    ,  37174.522    ,  37837.252    ,
     *   38505.464    ,  39178.712    ,  39856.535    ,  40538.457    ,
     *   41224.004    ,
     *   35779.309    ,  36429.948    ,  37086.870    ,  37749.685    ,
     *   38417.975    ,  39091.293    ,  39769.178    ,  40451.156    ,
     *   41136.754    ,
     *   35689.035    ,  36339.786    ,  36996.808    ,  37659.714    ,
     *   38328.085    ,  39001.476    ,  39679.426    ,  40361.464    ,
     *   41047.114    ,
     *   35596.329    ,  36247.197    ,  36904.325    ,  37567.325    ,
     *   38235.781    ,  38909.248    ,  39587.267    ,  40269.366    ,
     *   40955.072    ,
     *   35501.179    ,  36152.170    ,  36809.407    ,  37472.507    ,
     *   38141.052    ,  38814.600    ,  39492.691    ,  40174.854    ,
     *   40860.618    /
        DATA ((ENTRV (J,K),J=127,135),K=100,108) /
     *   35403.575    ,  36054.695    ,  36712.048    ,  37375.252    ,
     *   38043.890    ,  38717.522    ,  39395.688    ,  40077.920    ,
     *   40763.745    ,
     *   35303.513    ,  35954.767    ,  36612.241    ,  37275.554    ,
     *   37944.290    ,  38618.010    ,  39296.256    ,  39978.559    ,
     *   40664.447    ,
     *   35200.987    ,  35852.383    ,  36509.984    ,  37173.411    ,
     *   37842.250    ,  38516.062    ,  39194.391    ,  39876.768    ,
     *   40562.724    ,
     *   35095.998    ,  35747.542    ,  36405.276    ,  37068.823    ,
     *   37737.769    ,  38411.679    ,  39090.094    ,  39772.549    ,
     *   40458.575    ,
     *   34988.547    ,  35640.246    ,  36298.120    ,  36961.792    ,
     *   37630.851    ,  38304.862    ,  38983.368    ,  39665.906    ,
     *   40352.005    ,
     *   34878.639    ,  35530.500    ,  36188.520    ,  36852.324    ,
     *   37521.501    ,  38195.618    ,  38874.220    ,  39556.843    ,
     *   40243.020    ,
     *   34766.281    ,  35418.312    ,  36076.485    ,  36740.426    ,
     *   37409.728    ,  38083.956    ,  38762.658    ,  39445.371    ,
     *   40131.628    ,
     *   34651.482    ,  35303.691    ,  35962.025    ,  36626.110    ,
     *   37295.541    ,  37969.886    ,  38648.693    ,  39331.500    ,
     *   40017.842    ,
     *   34534.254    ,  35186.651    ,  35845.152    ,  36509.389    ,
     *   37178.956    ,  37853.422    ,  38532.339    ,  39215.245    ,
     *   39901.675    /
        DATA ((ENTRV (J,K),J=127,135),K=109,117) /
     *   34414.613    ,  35067.205    ,  35725.882    ,  36390.277    ,
     *   37059.986    ,  37734.581    ,  38413.613    ,  39096.622    ,
     *   39783.145    ,
     *   34292.575    ,  34945.371    ,  35604.233    ,  36268.793    ,
     *   36938.652    ,  37613.381    ,  38292.533    ,  38975.651    ,
     *   39662.271    ,
     *   34168.158    ,  34821.169    ,  35480.224    ,  36144.958    ,
     *   36814.972    ,  37489.842    ,  38169.120    ,  38852.351    ,
     *   39539.074    ,
     *   34041.386    ,  34694.621    ,  35353.877    ,  36018.793    ,
     *   36688.971    ,  37363.987    ,  38043.398    ,  38726.748    ,
     *   39413.577    ,
     *   33912.279    ,  34565.749    ,  35225.217    ,  35890.323    ,
     *   36560.672    ,  37235.842    ,  37915.392    ,  38598.866    ,
     *   39285.807    ,
     *   33780.865    ,  34434.581    ,  35094.269    ,  35759.574    ,
     *   36430.103    ,  37105.434    ,  37785.128    ,  38468.733    ,
     *   39155.791    ,
     *   33647.169    ,  34301.142    ,  34961.062    ,  35626.576    ,
     *   36297.291    ,  36972.791    ,  37652.637    ,  38336.378    ,
     *   39023.559    ,
     *   33511.220    ,  34165.463    ,  34825.625    ,  35491.356    ,
     *   36162.268    ,  36837.945    ,  37517.950    ,  38201.833    ,
     *   38889.142    ,
     *   33373.049    ,  34027.573    ,  34687.989    ,  35353.948    ,
     *   36025.065    ,  36700.927    ,  37381.098    ,  38065.131    ,
     *   38752.574    /
        DATA ((ENTRV (J,K),J=127,135),K=118,126) /
     *   33232.687    ,  33887.505    ,  34548.186    ,  35214.384    ,
     *   35885.716    ,  36561.771    ,  37242.115    ,  37926.305    ,
     *   38613.888    ,
     *   33090.167    ,  33745.293    ,  34406.251    ,  35072.698    ,
     *   35744.255    ,  36420.511    ,  37101.038    ,  37785.391    ,
     *   38473.121    ,
     *   32945.523    ,  33600.970    ,  34262.217    ,  34928.925    ,
     *   35600.717    ,  36277.185    ,  36957.902    ,  37642.426    ,
     *   38330.310    ,
     *   32798.788    ,  33454.572    ,  34116.122    ,  34783.103    ,
     *   35455.139    ,  36131.829    ,  36812.744    ,  37497.447    ,
     *   38185.493    ,
     *   32650.000    ,  33306.135    ,  33968.001    ,  34635.267    ,
     *   35307.560    ,  35984.480    ,  36665.604    ,  37350.494    ,
     *   38038.708    ,
     *   32499.195    ,  33155.696    ,  33817.893    ,  34485.456    ,
     *   35158.017    ,  35835.179    ,  36516.520    ,  37201.606    ,
     *   37889.996    ,
     *   32346.408    ,  33003.292    ,  33665.834    ,  34333.708    ,
     *   35006.550    ,  35683.964    ,  36365.533    ,  37050.823    ,
     *   37739.397    ,
     *   32191.679    ,  32848.962    ,  33511.864    ,  34180.063    ,
     *   34853.198    ,  35530.875    ,  36212.681    ,  36898.185    ,
     *   37586.951    ,
     *   32035.044    ,  32692.744    ,  33356.022    ,  34024.560    ,
     *   34698.000    ,  35375.953    ,  36058.007    ,  36743.734    ,
     *   37432.701    /
        DATA ((ENTRV (J,K),J=127,135),K=127,135) /
     *   31876.541    ,  32534.677    ,  33198.347    ,  33867.238    ,
     *   34540.997    ,  35219.237    ,  35901.550    ,  36587.511    ,
     *   37276.688    ,
     *   31716.209    ,  32374.798    ,  33038.877    ,  33708.138    ,
     *   34382.229    ,  35060.769    ,  35743.353    ,  36429.557    ,
     *   37118.953    ,
     *   31554.085    ,  32213.147    ,  32877.653    ,  33547.298    ,
     *   34221.736    ,  34900.590    ,  35583.455    ,  36269.913    ,
     *   36959.538    ,
     *   31390.208    ,  32049.762    ,  32714.712    ,  33384.759    ,
     *   34059.559    ,  34738.739    ,  35421.898    ,  36108.621    ,
     *   36798.485    ,
     *   31224.615    ,  31884.682    ,  32550.095    ,  33220.559    ,
     *   33895.737    ,  34575.257    ,  35258.723    ,  35945.723    ,
     *   36635.836    ,
     *   31057.344    ,  31717.944    ,  32383.840    ,  33054.739    ,
     *   33730.309    ,  34410.184    ,  35093.970    ,  35781.259    ,
     *   36471.632    ,
     *   30888.431    ,  31549.587    ,  32215.984    ,  32887.337    ,
     *   33563.316    ,  34243.560    ,  34927.680    ,  35615.269    ,
     *   36305.913    ,
     *   30717.915    ,  31379.648    ,  32046.567    ,  32718.391    ,
     *   33394.796    ,  34075.425    ,  34759.892    ,  35447.795    ,
     *   36138.721    ,
     *   30545.831    ,  31208.164    ,  31875.625    ,  32547.939    ,
     *   33224.788    ,  33905.817    ,  34590.645    ,  35278.874    ,
     *   35970.096    /
        DATA ((ENTRV (J,K),J=127,135),K=136,144) /
     *   30372.215    ,  31035.171    ,  31703.195    ,  32376.019    ,
     *   33053.329    ,  33734.774    ,  34419.979    ,  35108.548    ,
     *   35800.076    ,
     *   30197.103    ,  30860.706    ,  31529.315    ,  32202.668    ,
     *   32880.456    ,  33562.335    ,  34247.931    ,  34936.854    ,
     *   35628.701    ,
     *   30020.530    ,  30684.803    ,  31354.019    ,  32027.922    ,
     *   32706.207    ,  33388.536    ,  34074.539    ,  34763.829    ,
     *   35456.008    ,
     *   29842.531    ,  30507.498    ,  31177.344    ,  31851.816    ,
     *   32530.618    ,  33213.414    ,  33899.840    ,  34589.512    ,
     *   35282.037    ,
     *   29663.138    ,  30328.825    ,  30999.323    ,  31674.386    ,
     *   32353.724    ,  33037.004    ,  33723.869    ,  34413.939    ,
     *   35106.822    ,
     *   29482.387    ,  30148.817    ,  30819.990    ,  31495.666    ,
     *   32175.559    ,  32859.343    ,  33546.663    ,  34237.145    ,
     *   34930.401    ,
     *   29300.309    ,  29967.509    ,  30639.380    ,  31315.690    ,
     *   31996.158    ,  32680.463    ,  33368.255    ,  34059.165    ,
     *   34752.809    ,
     *   29116.937    ,  29784.932    ,  30457.525    ,  31134.491    ,
     *   31815.553    ,  32500.398    ,  33188.681    ,  33880.034    ,
     *   34574.079    ,
     *   28932.304    ,  29601.119    ,  30274.457    ,  30952.100    ,
     *   31633.778    ,  32319.182    ,  33007.971    ,  33699.785    ,
     *   34394.247    /
        DATA ((ENTRV (J,K),J=127,135),K=145,153) /
     *   28746.441    ,  29416.101    ,  30090.208    ,  30768.551    ,
     *   31450.865    ,  32136.846    ,  32826.160    ,  33518.450    ,
     *   34213.343    ,
     *   28559.380    ,  29229.909    ,  29904.809    ,  30583.873    ,
     *   31266.844    ,  31953.423    ,  32643.279    ,  33336.061    ,
     *   34031.401    ,
     *   28371.151    ,  29042.575    ,  29718.292    ,  30398.099    ,
     *   31081.747    ,  31768.942    ,  32459.359    ,  33152.650    ,
     *   33848.452    ,
     *   28181.786    ,  28854.130    ,  29530.685    ,  30211.258    ,
     *   30895.603    ,  31583.433    ,  32274.429    ,  32968.246    ,
     *   33664.526    ,
     *   27991.315    ,  28664.602    ,  29342.019    ,  30023.379    ,
     *   30708.442    ,  31396.928    ,  32088.520    ,  32782.879    ,
     *   33479.653    ,
     *   27799.770    ,  28474.023    ,  29152.324    ,  29834.492    ,
     *   30520.294    ,  31209.453    ,  31901.660    ,  32596.579    ,
     *   33293.863    ,
     *   27607.180    ,  28282.422    ,  28961.629    ,  29644.627    ,
     *   30331.187    ,  31021.039    ,  31713.877    ,  32409.373    ,
     *   33107.182    ,
     *   27413.576    ,  28089.829    ,  28769.964    ,  29453.811    ,
     *   30141.149    ,  30831.712    ,  31525.201    ,  32221.290    ,
     *   32919.639    ,
     *   27218.990    ,  27896.275    ,  28577.356    ,  29262.073    ,
     *   29950.207    ,  30641.500    ,  31335.657    ,  32032.356    ,
     *   32731.262    /
        DATA ((ENTRV (J,K),J=127,135),K=154,162) /
     *   27023.453    ,  27701.788    ,  28383.836    ,  29069.441    ,
     *   29758.391    ,  30450.431    ,  31145.272    ,  31842.598    ,
     *   32542.076    ,
     *   26826.995    ,  27506.399    ,  28189.432    ,  28875.943    ,
     *   29565.726    ,  30258.532    ,  30954.074    ,  31652.042    ,
     *   32352.107    ,
     *   26629.649    ,  27310.138    ,  27994.173    ,  28681.607    ,
     *   29372.241    ,  30065.828    ,  30762.088    ,  31460.714    ,
     *   32161.382    ,
     *   26431.447    ,  27113.036    ,  27798.088    ,  28486.462    ,
     *   29177.962    ,  29872.346    ,  30569.340    ,  31268.639    ,
     *   31969.924    ,
     *   26232.422    ,  26915.123    ,  27601.207    ,  28290.535    ,
     *   28982.916    ,  29678.113    ,  30375.855    ,  31075.842    ,
     *   31777.759    ,
     *   26032.606    ,  26716.432    ,  27403.559    ,  28093.855    ,
     *   28787.131    ,  29483.155    ,  30181.659    ,  30882.348    ,
     *   31584.910    ,
     *   25832.034    ,  26516.993    ,  27205.175    ,  27896.450    ,
     *   28590.634    ,  29287.498    ,  29986.777    ,  30688.182    ,
     *   31391.402    ,
     *   25630.741    ,  26316.839    ,  27006.083    ,  27698.348    ,
     *   28393.451    ,  29091.167    ,  29791.235    ,  30493.367    ,
     *   31197.259    ,
     *   25428.762    ,  26116.002    ,  26806.316    ,  27499.579    ,
     *   28195.611    ,  28894.190    ,  29595.057    ,  30297.929    ,
     *   31002.504    /
        DATA ((ENTRV (J,K),J=136,144),K=  1,  9) /
     *   63546.082    ,  64235.554    ,  64927.491    ,  65621.468    ,
     *   66317.096    ,  67014.032    ,  67711.979    ,  68410.691    ,
     *   69109.976    ,
     *   62936.953    ,  63626.427    ,  64318.365    ,  65012.344    ,
     *   65707.973    ,  66404.910    ,  67102.858    ,  67801.571    ,
     *   68500.857    ,
     *   62347.903    ,  63037.378    ,  63729.319    ,  64423.299    ,
     *   65118.930    ,  65815.868    ,  66513.817    ,  67212.531    ,
     *   67911.817    ,
     *   61777.866    ,  62467.343    ,  63159.285    ,  63853.267    ,
     *   64548.900    ,  65245.839    ,  65943.789    ,  66642.504    ,
     *   67341.791    ,
     *   61225.851    ,  61915.331    ,  62607.275    ,  63301.258    ,
     *   63996.892    ,  64693.833    ,  65391.785    ,  66090.501    ,
     *   66789.789    ,
     *   60690.936    ,  61380.419    ,  62072.365    ,  62766.350    ,
     *   63461.987    ,  64158.929    ,  64856.882    ,  65555.599    ,
     *   66254.889    ,
     *   60172.263    ,  60861.748    ,  61553.697    ,  62247.684    ,
     *   62943.323    ,  63640.267    ,  64338.221    ,  65036.940    ,
     *   65736.231    ,
     *   59669.028    ,  60358.516    ,  61050.468    ,  61744.458    ,
     *   62440.098    ,  63137.044    ,  63835.000    ,  64533.721    ,
     *   65233.013    ,
     *   59180.481    ,  59869.972    ,  60561.927    ,  61255.920    ,
     *   61951.563    ,  62648.511    ,  63346.469    ,  64045.191    ,
     *   64744.485    /
        DATA ((ENTRV (J,K),J=136,144),K= 10, 18) /
     *   58705.920    ,  59395.415    ,  60087.373    ,  60781.369    ,
     *   61477.014    ,  62173.965    ,  62871.925    ,  63570.649    ,
     *   64269.944    ,
     *   58244.688    ,  58934.187    ,  59626.148    ,  60320.147    ,
     *   61015.795    ,  61712.748    ,  62410.711    ,  63109.437    ,
     *   63808.734    ,
     *   57796.165    ,  58485.669    ,  59177.634    ,  59871.637    ,
     *   60567.288    ,  61264.244    ,  61962.209    ,  62660.937    ,
     *   63360.236    ,
     *   57359.774    ,  58049.282    ,  58741.252    ,  59435.258    ,
     *   60130.913    ,  60827.872    ,  61525.839    ,  62224.570    ,
     *   62923.871    ,
     *   56934.969    ,  57624.482    ,  58316.457    ,  59010.467    ,
     *   59706.125    ,  60403.087    ,  61101.058    ,  61799.791    ,
     *   62499.094    ,
     *   56521.238    ,  57210.756    ,  57902.736    ,  58596.750    ,
     *   59292.412    ,  59989.378    ,  60687.351    ,  61386.087    ,
     *   62085.393    ,
     *   56118.097    ,  56807.622    ,  57499.606    ,  58193.626    ,
     *   58889.292    ,  59586.261    ,  60284.238    ,  60982.977    ,
     *   61682.285    ,
     *   55725.093    ,  56414.624    ,  57106.614    ,  57800.638    ,
     *   58496.309    ,  59193.283    ,  59891.263    ,  60590.005    ,
     *   61289.316    ,
     *   55341.796    ,  56031.334    ,  56723.330    ,  57417.360    ,
     *   58113.035    ,  58810.013    ,  59507.997    ,  60206.743    ,
     *   60906.057    /
        DATA ((ENTRV (J,K),J=136,144),K= 19, 27) /
     *   54967.802    ,  55657.347    ,  56349.349    ,  57043.385    ,
     *   57739.066    ,  58436.048    ,  59134.036    ,  59832.785    ,
     *   60532.103    ,
     *   54602.727    ,  55292.280    ,  55984.289    ,  56678.331    ,
     *   57374.017    ,  58071.004    ,  58768.997    ,  59467.750    ,
     *   60167.071    ,
     *   54246.211    ,  54935.771    ,  55627.788    ,  56321.837    ,
     *   57017.529    ,  57714.521    ,  58412.519    ,  59111.276    ,
     *   59810.601    ,
     *   53897.910    ,  54587.480    ,  55279.505    ,  55973.560    ,
     *   56669.258    ,  57366.256    ,  58064.259    ,  58763.020    ,
     *   59462.349    ,
     *   53557.502    ,  54247.081    ,  54939.114    ,  55633.177    ,
     *   56328.882    ,  57025.886    ,  57723.894    ,  58422.660    ,
     *   59121.993    ,
     *   53224.679    ,  53914.268    ,  54606.310    ,  55300.380    ,
     *   55996.093    ,  56693.103    ,  57391.116    ,  58089.887    ,
     *   58789.225    ,
     *   52899.151    ,  53588.750    ,  54280.801    ,  54974.880    ,
     *   55670.599    ,  56367.616    ,  57065.636    ,  57764.412    ,
     *   58463.754    ,
     *   52580.640    ,  53270.250    ,  53962.311    ,  54656.399    ,
     *   55352.126    ,  56049.150    ,  56747.176    ,  57445.958    ,
     *   58145.305    ,
     *   52268.884    ,  52958.506    ,  53650.578    ,  54344.675    ,
     *   55040.411    ,  55737.442    ,  56435.474    ,  57134.262    ,
     *   57833.614    /
        DATA ((ENTRV (J,K),J=136,144),K= 28, 36) /
     *   51963.636    ,  52653.270    ,  53345.352    ,  54039.459    ,
     *   54735.204    ,  55432.243    ,  56130.282    ,  56829.076    ,
     *   57528.434    ,
     *   51664.656    ,  52354.303    ,  53046.397    ,  53740.514    ,
     *   54436.268    ,  55133.316    ,  55831.362    ,  56530.163    ,
     *   57229.527    ,
     *   51371.720    ,  52061.381    ,  52753.487    ,  53447.615    ,
     *   54143.379    ,  54840.435    ,  55538.489    ,  56237.297    ,
     *   56936.667    ,
     *   51149.190    ,  51838.862    ,  52530.978    ,  53225.115    ,
     *   53920.887    ,  54617.950    ,  55316.011    ,  56014.824    ,
     *   56714.198    ,
     *   50930.051    ,  51619.734    ,  52311.861    ,  53006.007    ,
     *   53701.787    ,  54398.857    ,  55096.924    ,  55795.743    ,
     *   56495.123    ,
     *   50714.210    ,  51403.906    ,  52096.043    ,  52790.198    ,
     *   53485.987    ,  54183.065    ,  54881.139    ,  55579.964    ,
     *   56279.349    ,
     *   50501.580    ,  51191.288    ,  51883.436    ,  52577.601    ,
     *   53273.398    ,  53970.485    ,  54668.565    ,  55367.397    ,
     *   56066.787    ,
     *   50292.075    ,  50981.795    ,  51673.955    ,  52368.130    ,
     *   53063.937    ,  53761.031    ,  54459.119    ,  55157.957    ,
     *   55857.353    ,
     *   50085.612    ,  50775.345    ,  51467.517    ,  52161.703    ,
     *   52857.519    ,  53554.622    ,  54252.717    ,  54951.562    ,
     *   55650.964    /
        DATA ((ENTRV (J,K),J=136,144),K= 37, 45) /
     *   49882.112    ,  50571.859    ,  51264.043    ,  51958.240    ,
     *   52654.066    ,  53351.177    ,  54049.280    ,  54748.132    ,
     *   55447.540    ,
     *   49681.498    ,  50371.259    ,  51063.456    ,  51757.664    ,
     *   52453.500    ,  53150.621    ,  53848.732    ,  54547.591    ,
     *   55247.006    ,
     *   49483.696    ,  50173.472    ,  50865.682    ,  51559.902    ,
     *   52255.748    ,  52952.878    ,  53650.998    ,  54349.864    ,
     *   55049.285    ,
     *   49288.634    ,  49978.425    ,  50670.649    ,  51364.881    ,
     *   52060.738    ,  52757.878    ,  53456.006    ,  54154.880    ,
     *   54854.308    ,
     *   49096.243    ,  49786.050    ,  50478.287    ,  51172.532    ,
     *   51868.401    ,  52565.550    ,  53263.688    ,  53962.569    ,
     *   54662.005    ,
     *   48906.455    ,  49596.279    ,  50288.531    ,  50982.789    ,
     *   51678.669    ,  52375.829    ,  53073.975    ,  53772.865    ,
     *   54472.308    ,
     *   48719.207    ,  49409.047    ,  50101.313    ,  50795.585    ,
     *   51491.477    ,  52188.648    ,  52886.804    ,  53585.702    ,
     *   54285.152    ,
     *   48534.434    ,  49224.291    ,  49916.573    ,  50610.859    ,
     *   51306.763    ,  52003.945    ,  52702.110    ,  53401.017    ,
     *   54100.475    ,
     *   48352.075    ,  49041.950    ,  49734.249    ,  50428.548    ,
     *   51124.465    ,  51821.658    ,  52519.834    ,  53218.751    ,
     *   53918.216    /
        DATA ((ENTRV (J,K),J=136,144),K= 46, 54) /
     *   48172.073    ,  48861.966    ,  49554.281    ,  50248.595    ,
     *   50944.525    ,  51641.730    ,  52339.917    ,  53038.842    ,
     *   53738.316    ,
     *   47994.369    ,  48684.281    ,  49376.613    ,  50070.942    ,
     *   50766.886    ,  51464.103    ,  52162.300    ,  52861.235    ,
     *   53560.718    ,
     *   47818.907    ,  48508.839    ,  49201.188    ,  49895.534    ,
     *   50591.491    ,  51288.720    ,  51986.929    ,  52685.874    ,
     *   53385.365    ,
     *   47645.635    ,  48335.587    ,  49027.954    ,  49722.315    ,
     *   50418.287    ,  51115.529    ,  51813.749    ,  52512.704    ,
     *   53212.205    ,
     *   47474.499    ,  48164.472    ,  48856.857    ,  49551.235    ,
     *   50247.222    ,  50944.477    ,  51642.709    ,  52341.674    ,
     *   53041.184    ,
     *   47305.449    ,  47995.443    ,  48687.848    ,  49382.243    ,
     *   50078.244    ,  50775.513    ,  51473.757    ,  52172.733    ,
     *   52872.253    ,
     *   47138.435    ,  47828.451    ,  48520.875    ,  49215.288    ,
     *   49911.305    ,  50608.588    ,  51306.844    ,  52005.831    ,
     *   52705.361    ,
     *   46973.409    ,  47663.448    ,  48355.892    ,  49050.323    ,
     *   49746.356    ,  50443.653    ,  51141.922    ,  51840.921    ,
     *   52540.460    ,
     *   46810.325    ,  47500.387    ,  48192.852    ,  48887.301    ,
     *   49583.351    ,  50280.663    ,  50978.945    ,  51677.955    ,
     *   52377.505    /
        DATA ((ENTRV (J,K),J=136,144),K= 55, 63) /
     *   46649.136    ,  47339.222    ,  48031.708    ,  48726.176    ,
     *   49422.243    ,  50119.570    ,  50817.866    ,  51516.888    ,
     *   52216.449    ,
     *   46489.799    ,  47179.909    ,  47872.417    ,  48566.905    ,
     *   49262.989    ,  49960.332    ,  50658.641    ,  51357.676    ,
     *   52057.248    ,
     *   46332.270    ,  47022.405    ,  47714.935    ,  48409.443    ,
     *   49105.546    ,  49802.904    ,  50501.228    ,  51200.275    ,
     *   51899.858    ,
     *   46176.507    ,  46866.667    ,  47559.221    ,  48253.749    ,
     *   48949.870    ,  49647.245    ,  50345.583    ,  51044.644    ,
     *   51744.238    ,
     *   46022.468    ,  46712.655    ,  47405.232    ,  48099.781    ,
     *   48795.921    ,  49493.313    ,  50191.666    ,  50890.740    ,
     *   51590.347    ,
     *   45870.113    ,  46560.327    ,  47252.929    ,  47947.500    ,
     *   48643.659    ,  49341.068    ,  50039.437    ,  50738.525    ,
     *   51438.143    ,
     *   45681.979    ,  46372.227    ,  47064.860    ,  47759.459    ,
     *   48455.643    ,  49153.075    ,  49851.463    ,  50550.569    ,
     *   51250.203    ,
     *   45496.339    ,  46186.623    ,  46879.288    ,  47573.916    ,
     *   48270.126    ,  48967.580    ,  49665.989    ,  50365.113    ,
     *   51064.763    ,
     *   45313.120    ,  46003.442    ,  46696.140    ,  47390.797    ,
     *   48087.033    ,  48784.512    ,  49482.942    ,  50182.084    ,
     *   50881.751    /
        DATA ((ENTRV (J,K),J=136,144),K= 64, 72) /
     *   45132.250    ,  45822.610    ,  46515.343    ,  47210.031    ,
     *   47906.294    ,  48603.797    ,  49302.249    ,  50001.410    ,
     *   50701.095    ,
     *   44953.660    ,  45644.059    ,  46336.827    ,  47031.546    ,
     *   47727.838    ,  48425.366    ,  49123.840    ,  49823.022    ,
     *   50522.723    ,
     *   44777.278    ,  45467.718    ,  46160.522    ,  46855.274    ,
     *   47551.595    ,  48249.149    ,  48947.646    ,  49646.848    ,
     *   50346.568    ,
     *   44603.038    ,  45293.520    ,  45986.361    ,  46681.146    ,
     *   47377.497    ,  48075.077    ,  48773.599    ,  49472.822    ,
     *   50172.561    ,
     *   44430.871    ,  45121.395    ,  45814.275    ,  46509.095    ,
     *   47205.476    ,  47903.084    ,  48601.630    ,  49300.875    ,
     *   50000.633    ,
     *   44260.708    ,  44951.277    ,  45644.197    ,  46339.052    ,
     *   47035.465    ,  47733.101    ,  48431.672    ,  49130.940    ,
     *   49830.718    ,
     *   44092.484    ,  44783.098    ,  45476.058    ,  46170.950    ,
     *   46867.396    ,  47565.061    ,  48263.658    ,  48962.949    ,
     *   49662.747    ,
     *   43926.128    ,  44616.789    ,  45309.791    ,  46004.721    ,
     *   46701.200    ,  47398.895    ,  48097.518    ,  48796.833    ,
     *   49496.653    ,
     *   43761.571    ,  44452.280    ,  45145.326    ,  45840.294    ,
     *   46536.807    ,  47234.533    ,  47933.184    ,  48632.523    ,
     *   49332.365    /
        DATA ((ENTRV (J,K),J=136,144),K= 73, 81) /
     *   43598.740    ,  44289.500    ,  44982.589    ,  45677.597    ,
     *   46374.146    ,  47071.904    ,  47770.583    ,  48469.947    ,
     *   49169.811    ,
     *   43437.561    ,  44128.371    ,  44821.506    ,  45516.555    ,
     *   46213.141    ,  46910.931    ,  47609.639    ,  48309.029    ,
     *   49008.916    ,
     *   43277.951    ,  43968.814    ,  44661.996    ,  45357.087    ,
     *   46053.710    ,  46751.534    ,  47450.272    ,  48149.688    ,
     *   48849.599    ,
     *   43119.823    ,  43810.740    ,  44503.970    ,  45199.104    ,
     *   45895.766    ,  46593.624    ,  47292.393    ,  47991.837    ,
     *   48691.772    ,
     *   42963.076    ,  43654.048    ,  44347.328    ,  45042.506    ,
     *   45739.208    ,  46437.101    ,  47135.901    ,  47835.374    ,
     *   48535.334    ,
     *   42807.590    ,  43498.619    ,  44191.951    ,  44887.174    ,
     *   45583.917    ,  46281.847    ,  46980.680    ,  47680.181    ,
     *   48380.167    ,
     *   42605.288    ,  43296.395    ,  43989.795    ,  44685.081    ,
     *   45381.879    ,  46079.858    ,  46778.735    ,  47478.276    ,
     *   48178.297    ,
     *   42404.392    ,  43095.579    ,  43789.051    ,  44484.401    ,
     *   45181.257    ,  45879.288    ,  46578.211    ,  47277.793    ,
     *   47977.850    ,
     *   42204.106    ,  42895.377    ,  43588.925    ,  44284.343    ,
     *   44981.259    ,  45679.344    ,  46378.315    ,  47077.939    ,
     *   47778.034    /
        DATA ((ENTRV (J,K),J=136,144),K= 82, 90) /
     *   42201.210    ,  42892.482    ,  43586.031    ,  44281.450    ,
     *   44978.367    ,  45676.452    ,  46375.424    ,  47075.049    ,
     *   47775.145    ,
     *   42195.423    ,  42886.698    ,  43580.249    ,  44275.670    ,
     *   44972.588    ,  45670.676    ,  46369.649    ,  47069.275    ,
     *   47769.372    ,
     *   42178.009    ,  42869.291    ,  43562.849    ,  44258.276    ,
     *   44955.200    ,  45653.292    ,  46352.270    ,  47051.899    ,
     *   47752.000    ,
     *   42160.481    ,  42851.771    ,  43545.335    ,  44240.768    ,
     *   44937.698    ,  45635.795    ,  46334.776    ,  47034.410    ,
     *   47734.514    ,
     *   42142.838    ,  42834.135    ,  43527.707    ,  44223.146    ,
     *   44920.081    ,  45618.183    ,  46317.169    ,  47016.807    ,
     *   47716.914    ,
     *   42125.080    ,  42816.385    ,  43509.964    ,  44205.409    ,
     *   44902.350    ,  45600.457    ,  46299.447    ,  46999.089    ,
     *   47699.200    ,
     *   42107.207    ,  42798.520    ,  43492.106    ,  44187.558    ,
     *   44884.504    ,  45582.616    ,  46281.611    ,  46981.256    ,
     *   47681.371    ,
     *   42089.219    ,  42780.540    ,  43474.133    ,  44169.591    ,
     *   44866.543    ,  45564.660    ,  46263.659    ,  46963.309    ,
     *   47663.427    ,
     *   42071.115    ,  42762.445    ,  43456.045    ,  44151.509    ,
     *   44848.466    ,  45546.588    ,  46245.593    ,  46945.246    ,
     *   47645.368    /
        DATA ((ENTRV (J,K),J=136,144),K= 91, 99) /
     *   42052.896    ,  42744.233    ,  43437.840    ,  44133.311    ,
     *   44830.275    ,  45528.402    ,  46227.411    ,  46927.068    ,
     *   47627.194    ,
     *   42034.560    ,  42725.906    ,  43419.520    ,  44114.998    ,
     *   44811.967    ,  45510.099    ,  46209.113    ,  46908.775    ,
     *   47608.904    ,
     *   42016.108    ,  42707.462    ,  43401.084    ,  44096.568    ,
     *   44793.543    ,  45491.681    ,  46190.699    ,  46890.365    ,
     *   47590.498    ,
     *   41997.540    ,  42688.902    ,  43382.531    ,  44078.022    ,
     *   44775.003    ,  45473.146    ,  46172.169    ,  46871.840    ,
     *   47571.976    ,
     *   41912.706    ,  42604.107    ,  43297.771    ,  43993.293    ,
     *   44690.302    ,  45388.470    ,  46087.515    ,  46787.205    ,
     *   47487.359    ,
     *   41825.501    ,  42516.943    ,  43210.643    ,  43906.197    ,
     *   44603.235    ,  45301.429    ,  46000.497    ,  46700.208    ,
     *   47400.380    ,
     *   41735.909    ,  42427.393    ,  43121.131    ,  43816.719    ,
     *   44513.788    ,  45212.009    ,  45911.101    ,  46610.834    ,
     *   47311.025    ,
     *   41643.917    ,  42335.445    ,  43029.224    ,  43724.848    ,
     *   44421.948    ,  45120.197    ,  45819.315    ,  46519.070    ,
     *   47219.282    ,
     *   41549.515    ,  42241.090    ,  42934.910    ,  43630.572    ,
     *   44327.706    ,  45025.985    ,  45725.130    ,  46424.908    ,
     *   47125.141    /
        DATA ((ENTRV (J,K),J=136,144),K=100,108) /
     *   41452.696    ,  42144.320    ,  42838.184    ,  43533.885    ,
     *   44231.054    ,  44929.365    ,  45628.538    ,  46328.341    ,
     *   47028.596    ,
     *   41353.456    ,  42045.131    ,  42739.042    ,  43434.783    ,
     *   44131.989    ,  44830.333    ,  45529.535    ,  46229.365    ,
     *   46929.643    ,
     *   41251.792    ,  41943.522    ,  42637.480    ,  43333.265    ,
     *   44030.509    ,  44728.888    ,  45428.120    ,  46127.978    ,
     *   46828.281    ,
     *   41147.707    ,  41839.492    ,  42533.501    ,  43229.332    ,
     *   43926.616    ,  44625.031    ,  45324.296    ,  46024.182    ,
     *   46724.510    ,
     *   41041.202    ,  41733.047    ,  42427.109    ,  43122.987    ,
     *   43820.314    ,  44518.767    ,  45218.065    ,  45917.982    ,
     *   46618.337    ,
     *   40932.286    ,  41624.193    ,  42318.311    ,  43014.238    ,
     *   43711.610    ,  44410.102    ,  45109.436    ,  45809.384    ,
     *   46509.767    ,
     *   40820.967    ,  41512.939    ,  42207.115    ,  42903.094    ,
     *   43600.513    ,  44299.046    ,  44998.418    ,  45698.399    ,
     *   46398.812    ,
     *   40707.257    ,  41399.297    ,  42093.534    ,  42789.568    ,
     *   43487.035    ,  44185.613    ,  44885.023    ,  45585.039    ,
     *   46285.482    ,
     *   40591.170    ,  41283.281    ,  41977.582    ,  42673.673    ,
     *   43371.192    ,  44069.815    ,  44769.267    ,  45469.319    ,
     *   46169.795    /
        DATA ((ENTRV (J,K),J=136,144),K=109,117) /
     *   40472.723    ,  41164.909    ,  41859.277    ,  42555.429    ,
     *   43253.001    ,  43951.672    ,  44651.166    ,  45351.257    ,
     *   46051.767    ,
     *   40351.936    ,  41044.201    ,  41738.639    ,  42434.853    ,
     *   43132.481    ,  43831.203    ,  44530.742    ,  45230.872    ,
     *   45931.418    ,
     *   40228.830    ,  40921.177    ,  41615.688    ,  42311.969    ,
     *   43009.656    ,  43708.430    ,  44408.016    ,  45108.189    ,
     *   45808.772    ,
     *   40103.429    ,  40795.862    ,  41490.450    ,  42186.800    ,
     *   42884.549    ,  43583.378    ,  44283.014    ,  44983.230    ,
     *   45683.852    ,
     *   39975.759    ,  40668.282    ,  41362.951    ,  42059.373    ,
     *   42757.187    ,  43456.074    ,  44155.761    ,  44856.023    ,
     *   45556.687    ,
     *   39845.849    ,  40538.465    ,  41233.219    ,  41929.717    ,
     *   42627.598    ,  43326.546    ,  44026.287    ,  44726.598    ,
     *   45427.304    ,
     *   39713.727    ,  40406.442    ,  41101.285    ,  41797.861    ,
     *   42495.814    ,  43194.826    ,  43894.623    ,  44594.984    ,
     *   45295.736    ,
     *   39579.425    ,  40272.244    ,  40967.179    ,  41663.839    ,
     *   42361.866    ,  43060.944    ,  43760.801    ,  44461.215    ,
     *   45162.014    ,
     *   39442.978    ,  40135.905    ,  40830.937    ,  41527.684    ,
     *   42225.789    ,  42924.936    ,  43624.856    ,  44325.325    ,
     *   45026.173    /
        DATA ((ENTRV (J,K),J=136,144),K=118,126) /
     *   39304.418    ,  39997.459    ,  40692.593    ,  41389.431    ,
     *   42087.617    ,  42786.838    ,  43486.822    ,  44187.350    ,
     *   44888.249    ,
     *   39163.784    ,  39856.943    ,  40552.183    ,  41249.116    ,
     *   41947.388    ,  42646.685    ,  43346.738    ,  44047.326    ,
     *   44748.280    ,
     *   39021.111    ,  39714.394    ,  40409.746    ,  41106.779    ,
     *   41805.140    ,  42504.517    ,  43204.641    ,  43905.293    ,
     *   44606.304    ,
     *   38876.438    ,  39569.851    ,  40265.319    ,  40962.457    ,
     *   41660.912    ,  42360.372    ,  43060.571    ,  43761.290    ,
     *   44462.360    ,
     *   38729.805    ,  39423.353    ,  40118.944    ,  40816.191    ,
     *   41514.744    ,  42214.292    ,  42914.569    ,  43615.358    ,
     *   44316.490    ,
     *   38581.251    ,  39274.942    ,  39970.659    ,  40668.021    ,
     *   41366.676    ,  42066.316    ,  42766.675    ,  43467.537    ,
     *   44168.734    ,
     *   38430.817    ,  39124.656    ,  39820.508    ,  40517.989    ,
     *   41216.751    ,  41916.487    ,  42616.932    ,  43317.870    ,
     *   44019.136    ,
     *   38278.544    ,  38972.539    ,  39668.530    ,  40366.136    ,
     *   41065.011    ,  41764.847    ,  42465.382    ,  43166.400    ,
     *   43867.737    ,
     *   38124.475    ,  38818.632    ,  39514.769    ,  40212.506    ,
     *   40911.498    ,  41611.439    ,  42312.067    ,  43013.170    ,
     *   43714.581    /
        DATA ((ENTRV (J,K),J=136,144),K=127,135) /
     *   37968.650    ,  38662.977    ,  39359.266    ,  40057.140    ,
     *   40756.255    ,  41456.305    ,  42157.032    ,  42858.222    ,
     *   43559.712    ,
     *   37811.112    ,  38505.617    ,  39202.065    ,  39900.082    ,
     *   40599.325    ,  41299.490    ,  42000.320    ,  42701.602    ,
     *   43403.173    ,
     *   37651.904    ,  38346.593    ,  39043.208    ,  39741.374    ,
     *   40440.751    ,  41141.037    ,  41841.974    ,  42543.351    ,
     *   43245.008    ,
     *   37491.066    ,  38185.949    ,  38882.738    ,  39581.060    ,
     *   40280.577    ,  40980.988    ,  41682.037    ,  42383.515    ,
     *   43085.261    ,
     *   37328.641    ,  38023.726    ,  38720.697    ,  39419.182    ,
     *   40118.845    ,  40819.387    ,  41520.553    ,  42222.136    ,
     *   42923.976    ,
     *   37164.671    ,  37859.967    ,  38557.127    ,  39255.782    ,
     *   39955.598    ,  40656.277    ,  41357.566    ,  42059.258    ,
     *   42761.196    ,
     *   36999.197    ,  37694.713    ,  38392.070    ,  39090.903    ,
     *   39790.879    ,  40491.701    ,  41193.118    ,  41894.924    ,
     *   42596.964    ,
     *   36832.260    ,  37528.005    ,  38225.568    ,  38924.587    ,
     *   39624.729    ,  40325.700    ,  41027.251    ,  41729.177    ,
     *   42431.324    ,
     *   36663.899    ,  37359.883    ,  38057.662    ,  38756.874    ,
     *   39457.190    ,  40158.317    ,  40860.007    ,  41562.058    ,
     *   42264.316    /
        DATA ((ENTRV (J,K),J=136,144),K=136,144) /
     *   36494.156    ,  37190.389    ,  37888.393    ,  38587.806    ,
     *   39288.303    ,  39989.593    ,  40691.429    ,  41393.610    ,
     *   42095.985    ,
     *   36323.069    ,  37019.562    ,  37717.799    ,  38417.423    ,
     *   39118.108    ,  39819.568    ,  40521.556    ,  41223.873    ,
     *   41926.369    ,
     *   36150.676    ,  36847.440    ,  37545.920    ,  38245.763    ,
     *   38946.646    ,  39648.282    ,  40350.429    ,  41052.888    ,
     *   41755.511    ,
     *   35977.017    ,  36674.061    ,  37372.795    ,  38072.867    ,
     *   38773.954    ,  39475.775    ,  40178.087    ,  40880.694    ,
     *   41583.449    ,
     *   35802.127    ,  36499.464    ,  37198.462    ,  37898.771    ,
     *   38600.072    ,  39302.085    ,  40004.569    ,  40707.331    ,
     *   41410.224    ,
     *   35626.042    ,  36323.684    ,  37022.956    ,  37723.513    ,
     *   38425.037    ,  39127.250    ,  39829.913    ,  40532.836    ,
     *   41235.873    ,
     *   35448.800    ,  36146.758    ,  36846.315    ,  37547.129    ,
     *   38248.885    ,  38951.306    ,  39654.157    ,  40357.247    ,
     *   41060.434    ,
     *   35270.434    ,  35968.720    ,  36668.574    ,  37369.655    ,
     *   38071.652    ,  38774.290    ,  39477.335    ,  40180.600    ,
     *   40883.944    ,
     *   35090.978    ,  35789.605    ,  36489.767    ,  37191.126    ,
     *   37893.374    ,  38596.237    ,  39299.485    ,  40002.931    ,
     *   40706.437    /
        DATA ((ENTRV (J,K),J=136,144),K=145,153) /
     *   34910.466    ,  35609.446    ,  36309.928    ,  37011.576    ,
     *   37714.083    ,  38417.181    ,  39120.639    ,  39824.275    ,
     *   40527.951    ,
     *   34728.929    ,  35428.276    ,  36129.090    ,  36831.037    ,
     *   37533.815    ,  38237.155    ,  38940.833    ,  39644.665    ,
     *   40348.517    ,
     *   34546.399    ,  35246.126    ,  35947.283    ,  36649.541    ,
     *   37352.599    ,  38056.193    ,  38760.098    ,  39464.135    ,
     *   40168.170    ,
     *   34362.907    ,  35063.027    ,  35764.541    ,  36467.121    ,
     *   37170.470    ,  37874.326    ,  38578.467    ,  39282.716    ,
     *   39986.942    ,
     *   34178.482    ,  34879.009    ,  35580.891    ,  36283.805    ,
     *   36987.456    ,  37691.584    ,  38395.970    ,  39100.439    ,
     *   39804.863    ,
     *   33993.154    ,  34694.102    ,  35396.365    ,  36099.624    ,
     *   36803.587    ,  37507.997    ,  38212.638    ,  38917.336    ,
     *   39621.965    ,
     *   33806.952    ,  34508.334    ,  35210.991    ,  35914.607    ,
     *   36618.893    ,  37323.595    ,  38028.499    ,  38733.435    ,
     *   39438.277    ,
     *   33619.902    ,  34321.732    ,  35024.796    ,  35728.781    ,
     *   36433.401    ,  37138.406    ,  37843.583    ,  38548.764    ,
     *   39253.828    ,
     *   33432.031    ,  34134.323    ,  34837.807    ,  35542.174    ,
     *   36247.140    ,  36952.457    ,  37657.916    ,  38363.352    ,
     *   39068.645    /
        DATA ((ENTRV (J,K),J=136,144),K=154,162) /
     *   33243.367    ,  33946.135    ,  34650.052    ,  35354.811    ,
     *   36060.134    ,  36765.774    ,  37471.526    ,  38177.225    ,
     *   38882.756    ,
     *   33053.935    ,  33757.192    ,  34461.555    ,  35166.720    ,
     *   35872.411    ,  36578.384    ,  37284.437    ,  37990.410    ,
     *   38696.186    ,
     *   32863.761    ,  33567.521    ,  34272.342    ,  34977.924    ,
     *   35683.994    ,  36390.312    ,  37096.677    ,  37802.931    ,
     *   38508.961    ,
     *   32672.868    ,  33377.144    ,  34082.437    ,  34788.449    ,
     *   35494.909    ,  36201.582    ,  36908.268    ,  37614.813    ,
     *   38321.105    ,
     *   32481.281    ,  33186.087    ,  33891.864    ,  34598.317    ,
     *   35305.179    ,  36012.217    ,  36719.235    ,  37426.080    ,
     *   38132.643    ,
     *   32289.025    ,  32994.374    ,  33700.646    ,  34407.553    ,
     *   35114.828    ,  35822.242    ,  36529.601    ,  37236.754    ,
     *   37943.597    ,
     *   32096.122    ,  32802.026    ,  33508.807    ,  34216.178    ,
     *   34923.878    ,  35631.678    ,  36339.387    ,  37046.860    ,
     *   37753.991    ,
     *   31902.597    ,  32609.068    ,  33316.369    ,  34024.216    ,
     *   34732.351    ,  35440.547    ,  36148.617    ,  36856.417    ,
     *   37563.845    ,
     *   31708.471    ,  32415.521    ,  33123.354    ,  33831.688    ,
     *   34540.268    ,  35248.871    ,  35957.312    ,  36665.448    ,
     *   37373.181    /
        DATA ((ENTRV (J,K),J=145,153),K=  1,  9) /
     *   69809.692    ,  70509.748    ,  71210.100    ,  71910.747    ,
     *   72611.726    ,  73313.107    ,  74014.993    ,  74717.513    ,
     *   75420.822    ,
     *   69200.573    ,  69900.630    ,  70600.983    ,  71301.630    ,
     *   72002.609    ,  72703.991    ,  73405.877    ,  74108.397    ,
     *   74811.706    ,
     *   68611.534    ,  69311.592    ,  70011.945    ,  70712.593    ,
     *   71413.572    ,  72114.954    ,  72816.841    ,  73519.362    ,
     *   74222.670    ,
     *   68041.509    ,  68741.568    ,  69441.921    ,  70142.570    ,
     *   70843.550    ,  71544.932    ,  72246.819    ,  72949.340    ,
     *   73652.649    ,
     *   67489.508    ,  68189.567    ,  68889.922    ,  69590.571    ,
     *   70291.551    ,  70992.934    ,  71694.822    ,  72397.343    ,
     *   73100.652    ,
     *   66954.609    ,  67654.669    ,  68355.024    ,  69055.674    ,
     *   69756.655    ,  70458.038    ,  71159.926    ,  71862.448    ,
     *   72565.758    ,
     *   66435.952    ,  67136.013    ,  67836.369    ,  68537.019    ,
     *   69238.001    ,  69939.385    ,  70641.274    ,  71343.796    ,
     *   72047.106    ,
     *   65932.735    ,  66632.797    ,  67333.154    ,  68033.805    ,
     *   68734.788    ,  69436.173    ,  70138.062    ,  70840.585    ,
     *   71543.895    ,
     *   65444.208    ,  66144.272    ,  66844.630    ,  67545.282    ,
     *   68246.265    ,  68947.651    ,  69649.541    ,  70352.064    ,
     *   71055.375    /
        DATA ((ENTRV (J,K),J=145,153),K= 10, 18) /
     *   64969.670    ,  65669.734    ,  66370.093    ,  67070.746    ,
     *   67771.731    ,  68473.117    ,  69175.008    ,  69877.531    ,
     *   70580.843    ,
     *   64508.461    ,  65208.526    ,  65908.887    ,  66609.541    ,
     *   67310.526    ,  68011.914    ,  68713.805    ,  69416.329    ,
     *   70119.641    ,
     *   64059.964    ,  64760.032    ,  65460.394    ,  66161.049    ,
     *   66862.035    ,  67563.423    ,  68265.315    ,  68967.841    ,
     *   69671.153    ,
     *   63623.601    ,  64323.670    ,  65024.034    ,  65724.690    ,
     *   66425.678    ,  67127.067    ,  67828.960    ,  68531.486    ,
     *   69234.799    ,
     *   63198.826    ,  63898.897    ,  64599.262    ,  65299.920    ,
     *   66000.909    ,  66702.299    ,  67404.193    ,  68106.720    ,
     *   68810.034    ,
     *   62785.128    ,  63485.200    ,  64185.567    ,  64886.227    ,
     *   65587.217    ,  66288.608    ,  66990.503    ,  67693.030    ,
     *   68396.345    ,
     *   62382.022    ,  63082.097    ,  63782.466    ,  64483.127    ,
     *   65184.118    ,  65885.511    ,  66587.407    ,  67289.935    ,
     *   67993.251    ,
     *   61989.056    ,  62689.133    ,  63389.503    ,  64090.166    ,
     *   64791.159    ,  65492.553    ,  66194.450    ,  66896.980    ,
     *   67600.296    ,
     *   61605.799    ,  62305.879    ,  63006.251    ,  63706.916    ,
     *   64407.911    ,  65109.306    ,  65811.204    ,  66513.735    ,
     *   67217.053    /
        DATA ((ENTRV (J,K),J=145,153),K= 19, 27) /
     *   61231.848    ,  61931.930    ,  62632.305    ,  63332.972    ,
     *   64033.968    ,  64735.365    ,  65437.264    ,  66139.796    ,
     *   66843.115    ,
     *   60866.819    ,  61566.904    ,  62267.281    ,  62967.950    ,
     *   63668.948    ,  64370.347    ,  65072.248    ,  65774.781    ,
     *   66478.101    ,
     *   60510.352    ,  61210.440    ,  61910.819    ,  62611.491    ,
     *   63312.491    ,  64013.891    ,  64715.794    ,  65418.328    ,
     *   66121.649    ,
     *   60162.104    ,  60862.195    ,  61562.577    ,  62263.251    ,
     *   62964.253    ,  63665.655    ,  64367.559    ,  65070.095    ,
     *   65773.417    ,
     *   59821.751    ,  60521.845    ,  61222.231    ,  61922.907    ,
     *   62623.911    ,  63325.315    ,  64027.221    ,  64729.759    ,
     *   65433.082    ,
     *   59488.987    ,  60189.085    ,  60889.473    ,  61590.152    ,
     *   62291.159    ,  62992.565    ,  63694.473    ,  64397.012    ,
     *   65100.336    ,
     *   59163.521    ,  59863.622    ,  60564.014    ,  61264.695    ,
     *   61965.705    ,  62667.113    ,  63369.023    ,  64071.563    ,
     *   64774.890    ,
     *   58845.076    ,  59545.181    ,  60245.576    ,  60946.261    ,
     *   61647.273    ,  62348.684    ,  63050.595    ,  63753.138    ,
     *   64456.465    ,
     *   58533.390    ,  59233.499    ,  59933.898    ,  60634.586    ,
     *   61335.601    ,  62037.014    ,  62738.928    ,  63441.472    ,
     *   64144.802    /
        DATA ((ENTRV (J,K),J=145,153),K= 28, 36) /
     *   58228.215    ,  58928.328    ,  59628.731    ,  60329.422    ,
     *   61030.440    ,  61731.856    ,  62433.772    ,  63136.318    ,
     *   63839.649    ,
     *   57929.313    ,  58629.431    ,  59329.837    ,  60030.532    ,
     *   60731.553    ,  61432.972    ,  62134.890    ,  62837.439    ,
     *   63540.772    ,
     *   57636.458    ,  58336.581    ,  59036.992    ,  59737.691    ,
     *   60438.715    ,  61140.136    ,  61842.057    ,  62544.608    ,
     *   63247.943    ,
     *   57413.994    ,  58114.121    ,  58814.535    ,  59515.237    ,
     *   60216.264    ,  60917.688    ,  61619.611    ,  62322.163    ,
     *   63025.500    ,
     *   57194.923    ,  57895.054    ,  58595.472    ,  59296.177    ,
     *   59997.207    ,  60698.633    ,  61400.558    ,  62103.112    ,
     *   62806.450    ,
     *   56979.154    ,  57679.289    ,  58379.710    ,  59080.419    ,
     *   59781.451    ,  60482.880    ,  61184.808    ,  61887.364    ,
     *   62590.703    ,
     *   56766.597    ,  57466.736    ,  58167.162    ,  58867.874    ,
     *   59568.909    ,  60270.340    ,  60972.270    ,  61674.828    ,
     *   62378.170    ,
     *   56557.168    ,  57257.312    ,  57957.741    ,  58658.456    ,
     *   59359.495    ,  60060.929    ,  60762.861    ,  61465.422    ,
     *   62168.765    ,
     *   56350.784    ,  57050.933    ,  57751.366    ,  58452.085    ,
     *   59153.127    ,  59854.564    ,  60556.499    ,  61259.061    ,
     *   61962.406    /
        DATA ((ENTRV (J,K),J=145,153),K= 37, 45) /
     *   56147.366    ,  56847.519    ,  57547.957    ,  58248.680    ,
     *   58949.725    ,  59651.165    ,  60353.102    ,  61055.667    ,
     *   61759.013    ,
     *   55946.837    ,  56646.995    ,  57347.438    ,  58048.164    ,
     *   58749.213    ,  59450.656    ,  60152.596    ,  60855.162    ,
     *   61558.511    ,
     *   55749.123    ,  56449.286    ,  57149.733    ,  57850.464    ,
     *   58551.516    ,  59252.962    ,  59954.905    ,  60657.474    ,
     *   61360.825    ,
     *   55554.152    ,  56254.321    ,  56954.772    ,  57655.507    ,
     *   58356.563    ,  59058.012    ,  59759.957    ,  60462.529    ,
     *   61165.882    ,
     *   55361.854    ,  56062.029    ,  56762.486    ,  57463.224    ,
     *   58164.284    ,  58865.737    ,  59567.685    ,  60270.259    ,
     *   60973.614    ,
     *   55172.164    ,  55872.344    ,  56572.806    ,  57273.549    ,
     *   57974.613    ,  58676.069    ,  59378.020    ,  60080.597    ,
     *   60783.954    ,
     *   54985.015    ,  55685.201    ,  56385.668    ,  57086.416    ,
     *   57787.484    ,  58488.943    ,  59190.898    ,  59893.477    ,
     *   60596.837    ,
     *   54800.345    ,  55500.537    ,  56201.010    ,  56901.762    ,
     *   57602.834    ,  58304.297    ,  59006.255    ,  59708.837    ,
     *   60412.200    ,
     *   54618.093    ,  55318.292    ,  56018.770    ,  56719.527    ,
     *   57420.603    ,  58122.070    ,  58824.031    ,  59526.617    ,
     *   60229.981    /
        DATA ((ENTRV (J,K),J=145,153),K= 46, 54) /
     *   54438.200    ,  55138.405    ,  55838.889    ,  56539.652    ,
     *   57240.732    ,  57942.203    ,  58644.168    ,  59346.756    ,
     *   60050.123    ,
     *   54260.609    ,  54960.821    ,  55661.311    ,  56362.079    ,
     *   57063.164    ,  57764.639    ,  58466.607    ,  59169.198    ,
     *   59872.568    ,
     *   54085.265    ,  54785.483    ,  55485.979    ,  56186.752    ,
     *   56887.842    ,  57589.321    ,  58291.293    ,  58993.887    ,
     *   59697.260    ,
     *   53912.112    ,  54612.338    ,  55312.840    ,  56013.619    ,
     *   56714.713    ,  57416.197    ,  58118.172    ,  58820.770    ,
     *   59524.145    ,
     *   53741.100    ,  54441.333    ,  55141.841    ,  55842.626    ,
     *   56543.725    ,  57245.213    ,  57947.192    ,  58649.793    ,
     *   59353.172    ,
     *   53572.177    ,  54272.417    ,  54972.932    ,  55673.723    ,
     *   56374.828    ,  57076.320    ,  57778.303    ,  58480.907    ,
     *   59184.289    ,
     *   53405.294    ,  54105.542    ,  54806.064    ,  55506.860    ,
     *   56207.970    ,  56909.467    ,  57611.454    ,  58314.062    ,
     *   59017.447    ,
     *   53240.402    ,  53940.659    ,  54641.188    ,  55341.990    ,
     *   56043.106    ,  56744.607    ,  57446.599    ,  58149.210    ,
     *   58852.598    ,
     *   53077.456    ,  53777.721    ,  54478.257    ,  55179.066    ,
     *   55880.187    ,  56581.694    ,  57283.689    ,  57986.304    ,
     *   58689.695    /
        DATA ((ENTRV (J,K),J=145,153),K= 55, 63) /
     *   52916.409    ,  53616.682    ,  54317.226    ,  55018.041    ,
     *   55719.168    ,  56420.680    ,  57122.680    ,  57825.299    ,
     *   58528.694    ,
     *   52757.218    ,  53457.499    ,  54158.051    ,  54858.873    ,
     *   55560.006    ,  56261.523    ,  56963.527    ,  57666.150    ,
     *   58369.548    ,
     *   52599.839    ,  53300.129    ,  54000.688    ,  54701.517    ,
     *   55402.656    ,  56104.178    ,  56806.188    ,  57508.815    ,
     *   58212.216    ,
     *   52444.229    ,  53144.528    ,  53845.095    ,  54545.932    ,
     *   55247.077    ,  55948.605    ,  56650.619    ,  57353.250    ,
     *   58056.655    ,
     *   52290.348    ,  52990.657    ,  53691.232    ,  54392.076    ,
     *   55093.227    ,  55794.761    ,  56496.779    ,  57199.415    ,
     *   57902.824    ,
     *   52138.155    ,  52838.474    ,  53539.057    ,  54239.908    ,
     *   54941.067    ,  55642.606    ,  56344.630    ,  57047.270    ,
     *   57750.682    ,
     *   51950.229    ,  52650.559    ,  53351.154    ,  54052.015    ,
     *   54753.181    ,  55454.728    ,  56156.758    ,  56859.404    ,
     *   57562.821    ,
     *   51764.803    ,  52465.147    ,  53165.753    ,  53866.623    ,
     *   54567.799    ,  55269.353    ,  55971.390    ,  56674.041    ,
     *   57377.464    ,
     *   51581.806    ,  52282.163    ,  52982.780    ,  53683.661    ,
     *   54384.845    ,  55086.407    ,  55788.451    ,  56491.109    ,
     *   57194.537    /
        DATA ((ENTRV (J,K),J=145,153),K= 64, 72) /
     *   51401.165    ,  52101.535    ,  52802.165    ,  53503.056    ,
     *   54204.249    ,  54905.820    ,  55607.871    ,  56310.535    ,
     *   57013.968    ,
     *   51222.810    ,  51923.194    ,  52623.835    ,  53324.738    ,
     *   54025.941    ,  54727.519    ,  55429.578    ,  56132.248    ,
     *   56835.687    ,
     *   51046.671    ,  51747.069    ,  52447.724    ,  53148.637    ,
     *   53849.850    ,  54551.437    ,  55253.503    ,  55956.180    ,
     *   56659.624    ,
     *   50872.680    ,  51573.093    ,  52273.761    ,  52974.686    ,
     *   53675.909    ,  54377.505    ,  55079.579    ,  55782.262    ,
     *   56485.713    ,
     *   50700.770    ,  51401.198    ,  52101.879    ,  52802.816    ,
     *   53504.050    ,  54205.655    ,  54907.737    ,  55610.427    ,
     *   56313.884    ,
     *   50530.872    ,  51231.316    ,  51932.011    ,  52632.960    ,
     *   53334.205    ,  54035.819    ,  54737.910    ,  55440.607    ,
     *   56144.070    ,
     *   50362.920    ,  51063.380    ,  51764.089    ,  52465.051    ,
     *   53166.306    ,  53867.931    ,  54570.030    ,  55272.735    ,
     *   55976.203    ,
     *   50196.844    ,  50897.321    ,  51598.045    ,  52299.019    ,
     *   53000.286    ,  53701.921    ,  54404.028    ,  55106.741    ,
     *   55810.216    ,
     *   50032.575    ,  50733.069    ,  51433.808    ,  52134.796    ,
     *   52836.075    ,  53537.720    ,  54239.836    ,  54942.557    ,
     *   55646.039    /
        DATA ((ENTRV (J,K),J=145,153),K= 73, 81) /
     *   49870.041    ,  50570.553    ,  51271.307    ,  51972.309    ,
     *   52673.600    ,  53375.255    ,  54077.381    ,  54780.109    ,
     *   55483.599    ,
     *   49709.167    ,  50409.696    ,  51110.467    ,  51811.483    ,
     *   52512.786    ,  53214.452    ,  53916.587    ,  54619.324    ,
     *   55322.821    ,
     *   49549.871    ,  50250.419    ,  50951.206    ,  51652.236    ,
     *   52353.552    ,  53055.230    ,  53757.375    ,  54460.120    ,
     *   55163.624    ,
     *   49392.065    ,  50092.632    ,  50793.436    ,  51494.481    ,
     *   52195.810    ,  52897.500    ,  53599.655    ,  54302.409    ,
     *   55005.921    ,
     *   49235.649    ,  49936.236    ,  50637.058    ,  51338.118    ,
     *   52039.461    ,  52741.162    ,  53443.327    ,  54146.091    ,
     *   54849.610    ,
     *   49080.505    ,  49781.112    ,  50481.952    ,  51183.028    ,
     *   51884.385    ,  52586.098    ,  53288.274    ,  53991.047    ,
     *   54694.574    ,
     *   48878.666    ,  49579.301    ,  50280.164    ,  50981.262    ,
     *   51682.638    ,  52384.367    ,  53086.558    ,  53789.343    ,
     *   54492.882    ,
     *   48678.251    ,  49378.915    ,  50079.804    ,  50780.924    ,
     *   51482.319    ,  52184.066    ,  52886.272    ,  53589.071    ,
     *   54292.621    ,
     *   48478.470    ,  49179.163    ,  49880.079    ,  50581.222    ,
     *   51282.638    ,  51984.403    ,  52686.625    ,  53389.437    ,
     *   54092.999    /
        DATA ((ENTRV (J,K),J=145,153),K= 82, 90) /
     *   48475.581    ,  49176.275    ,  49877.190    ,  50578.334    ,
     *   51279.750    ,  51981.516    ,  52683.738    ,  53386.550    ,
     *   54090.112    ,
     *   48469.809    ,  49170.503    ,  49871.420    ,  50572.565    ,
     *   51273.981    ,  51975.747    ,  52677.970    ,  53380.782    ,
     *   54084.345    ,
     *   48452.440    ,  49153.137    ,  49854.056    ,  50555.203    ,
     *   51256.621    ,  51958.389    ,  52660.613    ,  53363.427    ,
     *   54066.990    ,
     *   48434.957    ,  49135.657    ,  49836.579    ,  50537.728    ,
     *   51239.148    ,  51940.917    ,  52643.142    ,  53345.957    ,
     *   54049.522    ,
     *   48417.360    ,  49118.063    ,  49818.987    ,  50520.138    ,
     *   51221.560    ,  51923.331    ,  52625.557    ,  53328.374    ,
     *   54031.940    ,
     *   48399.649    ,  49100.355    ,  49801.281    ,  50502.434    ,
     *   51203.858    ,  51905.631    ,  52607.859    ,  53310.676    ,
     *   54014.243    ,
     *   48381.823    ,  49082.532    ,  49783.460    ,  50484.616    ,
     *   51186.042    ,  51887.816    ,  52590.045    ,  53292.864    ,
     *   53996.432    ,
     *   48363.882    ,  49064.594    ,  49765.525    ,  50466.683    ,
     *   51168.110    ,  51869.886    ,  52572.117    ,  53274.938    ,
     *   53978.507    ,
     *   48345.827    ,  49046.541    ,  49747.475    ,  50448.634    ,
     *   51150.064    ,  51851.842    ,  52554.074    ,  53256.896    ,
     *   53960.466    /
        DATA ((ENTRV (J,K),J=145,153),K= 91, 99) /
     *   48327.656    ,  49028.373    ,  49729.309    ,  50430.471    ,
     *   51131.903    ,  51833.682    ,  52535.916    ,  53238.739    ,
     *   53942.311    ,
     *   48309.369    ,  49010.089    ,  49711.028    ,  50412.192    ,
     *   51113.626    ,  51815.407    ,  52517.643    ,  53220.467    ,
     *   53924.040    ,
     *   48290.967    ,  48991.689    ,  49692.631    ,  50393.798    ,
     *   51095.233    ,  51797.016    ,  52499.253    ,  53202.079    ,
     *   53905.653    ,
     *   48272.448    ,  48973.174    ,  49674.118    ,  50375.287    ,
     *   51076.725    ,  51778.510    ,  52480.748    ,  53183.576    ,
     *   53887.150    ,
     *   48187.846    ,  48888.586    ,  49589.542    ,  50290.722    ,
     *   50992.169    ,  51693.962    ,  52396.208    ,  53099.042    ,
     *   53802.622    ,
     *   48100.884    ,  48801.638    ,  49502.607    ,  50203.798    ,
     *   50905.255    ,  51607.057    ,  52309.310    ,  53012.151    ,
     *   53715.737    ,
     *   48011.546    ,  48712.315    ,  49413.298    ,  50114.501    ,
     *   50815.968    ,  51517.779    ,  52220.041    ,  52922.888    ,
     *   53626.480    ,
     *   47919.821    ,  48620.606    ,  49321.603    ,  50022.818    ,
     *   50724.296    ,  51426.117    ,  52128.387    ,  52831.241    ,
     *   53534.840    ,
     *   47825.699    ,  48526.501    ,  49227.512    ,  49928.740    ,
     *   50630.230    ,  51332.061    ,  52034.339    ,  52737.202    ,
     *   53440.807    /
        DATA ((ENTRV (J,K),J=145,153),K=100,108) /
     *   47729.174    ,  48429.993    ,  49131.020    ,  49832.261    ,
     *   50533.764    ,  51235.605    ,  51937.893    ,  52640.763    ,
     *   53344.375    ,
     *   47630.241    ,  48331.079    ,  49032.122    ,  49733.378    ,
     *   50434.892    ,  51136.744    ,  51839.042    ,  52541.921    ,
     *   53245.540    ,
     *   47528.900    ,  48229.757    ,  48930.817    ,  49632.088    ,
     *   50333.616    ,  51035.480    ,  51737.787    ,  52440.675    ,
     *   53144.302    ,
     *   47425.153    ,  48126.030    ,  48827.107    ,  49528.394    ,
     *   50229.936    ,  50931.812    ,  51634.130    ,  52337.027    ,
     *   53040.662    ,
     *   47319.003    ,  48019.901    ,  48720.998    ,  49422.301    ,
     *   50123.857    ,  50825.746    ,  51528.076    ,  52230.982    ,
     *   52934.626    ,
     *   47210.459    ,  47911.379    ,  48612.495    ,  49313.816    ,
     *   50015.387    ,  50717.289    ,  51419.630    ,  52122.547    ,
     *   52826.200    ,
     *   47099.529    ,  47800.472    ,  48501.609    ,  49202.948    ,
     *   49904.536    ,  50606.451    ,  51308.805    ,  52011.732    ,
     *   52715.394    ,
     *   46986.227    ,  47687.195    ,  48388.353    ,  49089.711    ,
     *   49791.315    ,  50493.246    ,  51195.613    ,  51898.551    ,
     *   52602.223    ,
     *   46870.569    ,  47571.562    ,  48272.743    ,  48974.120    ,
     *   49675.742    ,  50377.688    ,  51080.069    ,  51783.019    ,
     *   52486.701    /
        DATA ((ENTRV (J,K),J=145,153),K=109,117) /
     *   46752.570    ,  47453.591    ,  48154.795    ,  48856.194    ,
     *   49557.834    ,  50259.796    ,  50962.191    ,  51665.153    ,
     *   52368.846    ,
     *   46632.254    ,  47333.302    ,  48034.531    ,  48735.952    ,
     *   49437.611    ,  50139.591    ,  50842.000    ,  51544.975    ,
     *   52248.679    ,
     *   46509.640    ,  47210.718    ,  47911.973    ,  48613.417    ,
     *   49315.097    ,  50017.094    ,  50719.518    ,  51422.508    ,
     *   52126.223    ,
     *   46384.755    ,  47085.864    ,  47787.147    ,  48488.614    ,
     *   49190.315    ,  49892.331    ,  50594.772    ,  51297.776    ,
     *   52001.504    ,
     *   46257.626    ,  46958.767    ,  47660.078    ,  48361.572    ,
     *   49063.295    ,  49765.330    ,  50467.788    ,  51170.807    ,
     *   51874.548    ,
     *   46128.282    ,  46829.457    ,  47530.798    ,  48232.318    ,
     *   48934.064    ,  49636.120    ,  50338.596    ,  51041.630    ,
     *   51745.385    ,
     *   45996.754    ,  46697.964    ,  47399.336    ,  48100.884    ,
     *   48802.655    ,  49504.732    ,  50207.227    ,  50910.277    ,
     *   51614.046    ,
     *   45863.074    ,  46564.321    ,  47265.727    ,  47967.303    ,
     *   48669.100    ,  49371.200    ,  50073.714    ,  50776.782    ,
     *   51480.566    ,
     *   45727.277    ,  46428.563    ,  47130.003    ,  47831.610    ,
     *   48533.434    ,  49235.557    ,  49938.092    ,  50641.178    ,
     *   51344.978    /
        DATA ((ENTRV (J,K),J=145,153),K=118,126) /
     *   45589.399    ,  46290.726    ,  46992.203    ,  47693.841    ,
     *   48395.693    ,  49097.841    ,  49800.398    ,  50503.503    ,
     *   51207.319    ,
     *   45449.478    ,  46150.848    ,  46852.362    ,  47554.035    ,
     *   48255.916    ,  48958.090    ,  49660.670    ,  50363.794    ,
     *   51067.627    ,
     *   45307.552    ,  46008.967    ,  46710.521    ,  47412.228    ,
     *   48114.140    ,  48816.342    ,  49518.945    ,  50222.090    ,
     *   50925.942    ,
     *   45163.662    ,  45865.123    ,  46566.719    ,  47268.463    ,
     *   47970.407    ,  48672.637    ,  49375.265    ,  50078.432    ,
     *   50782.302    ,
     *   45017.847    ,  45719.357    ,  46420.996    ,  47122.779    ,
     *   47824.757    ,  48527.017    ,  49229.671    ,  49932.861    ,
     *   50636.751    ,
     *   44870.149    ,  45571.711    ,  46273.396    ,  46975.219    ,
     *   47677.233    ,  48379.523    ,  49082.205    ,  49785.419    ,
     *   50489.330    ,
     *   44720.611    ,  45422.227    ,  46123.960    ,  46825.825    ,
     *   47527.876    ,  48230.199    ,  48932.910    ,  49636.149    ,
     *   50340.081    ,
     *   44569.276    ,  45270.948    ,  45972.731    ,  46674.640    ,
     *   47376.730    ,  48079.088    ,  48781.829    ,  49485.094    ,
     *   50189.049    ,
     *   44416.187    ,  45117.918    ,  45819.753    ,  46521.708    ,
     *   47223.839    ,  47926.233    ,  48629.005    ,  49332.298    ,
     *   50036.277    /
        DATA ((ENTRV (J,K),J=145,153),K=127,135) /
     *   44261.387    ,  44963.180    ,  45665.070    ,  46367.074    ,
     *   47069.248    ,  47771.679    ,  48474.484    ,  49177.805    ,
     *   49881.809    ,
     *   44104.921    ,  44806.779    ,  45508.726    ,  46210.780    ,
     *   46912.999    ,  47615.469    ,  48318.309    ,  49021.660    ,
     *   49725.691    ,
     *   43946.832    ,  44648.758    ,  45350.765    ,  46052.872    ,
     *   46755.138    ,  47457.650    ,  48160.525    ,  48863.908    ,
     *   49567.966    ,
     *   43787.165    ,  44489.161    ,  45191.231    ,  45893.394    ,
     *   46595.709    ,  47298.264    ,  48001.177    ,  48704.593    ,
     *   49408.680    ,
     *   43625.963    ,  44328.033    ,  45030.169    ,  45732.390    ,
     *   46434.756    ,  47137.356    ,  47840.309    ,  48543.759    ,
     *   49247.876    ,
     *   43463.270    ,  44165.418    ,  44867.622    ,  45569.904    ,
     *   46272.323    ,  46974.971    ,  47677.965    ,  48381.452    ,
     *   49085.600    ,
     *   43299.129    ,  44001.358    ,  44703.634    ,  45405.980    ,
     *   46108.455    ,  46811.152    ,  47514.190    ,  48217.714    ,
     *   48921.895    ,
     *   43133.584    ,  43835.897    ,  44538.248    ,  45240.660    ,
     *   45943.194    ,  46645.943    ,  47349.026    ,  48052.590    ,
     *   48756.806    ,
     *   42966.676    ,  43669.078    ,  44371.507    ,  45073.989    ,
     *   45776.585    ,  46479.387    ,  47182.518    ,  47886.123    ,
     *   48590.375    /
        DATA ((ENTRV (J,K),J=145,153),K=136,144) /
     *   42798.448    ,  43500.942    ,  44203.453    ,  44906.008    ,
     *   45608.668    ,  46311.527    ,  47014.707    ,  47718.356    ,
     *   48422.646    ,
     *   42628.941    ,  43331.532    ,  44034.129    ,  44736.759    ,
     *   45439.486    ,  46142.404    ,  46845.636    ,  47549.331    ,
     *   48253.660    ,
     *   42458.196    ,  43160.887    ,  43863.574    ,  44566.283    ,
     *   45269.080    ,  45972.060    ,  46675.347    ,  47379.089    ,
     *   48083.459    ,
     *   42286.252    ,  42989.049    ,  43691.829    ,  44394.622    ,
     *   45097.492    ,  45800.536    ,  46503.879    ,  47207.671    ,
     *   47912.085    ,
     *   42113.150    ,  42816.057    ,  43518.934    ,  44221.813    ,
     *   44924.760    ,  45627.872    ,  46331.274    ,  47035.118    ,
     *   47739.577    ,
     *   41938.928    ,  42641.949    ,  43344.928    ,  44047.898    ,
     *   44750.924    ,  45454.106    ,  46157.571    ,  46861.468    ,
     *   47565.975    ,
     *   41763.623    ,  42466.763    ,  43169.849    ,  43872.912    ,
     *   44576.022    ,  45279.278    ,  45982.807    ,  46686.761    ,
     *   47391.317    ,
     *   41587.272    ,  42290.537    ,  42993.733    ,  43696.895    ,
     *   44400.092    ,  45103.425    ,  45807.021    ,  46511.035    ,
     *   47215.642    ,
     *   41409.911    ,  42113.306    ,  42816.618    ,  43519.882    ,
     *   44223.170    ,  44926.583    ,  45630.250    ,  46334.325    ,
     *   47038.986    /
        DATA ((ENTRV (J,K),J=145,153),K=145,153) /
     *   41231.576    ,  41935.106    ,  42638.538    ,  43341.910    ,
     *   44045.292    ,  44748.788    ,  45452.529    ,  46156.669    ,
     *   46861.386    ,
     *   41052.300    ,  41755.971    ,  42459.528    ,  43163.011    ,
     *   43866.493    ,  44570.076    ,  45273.893    ,  45978.100    ,
     *   46682.876    ,
     *   40872.117    ,  41575.934    ,  42279.623    ,  42983.222    ,
     *   43686.806    ,  44390.480    ,  45094.377    ,  45798.654    ,
     *   46503.492    ,
     *   40691.059    ,  41395.029    ,  42098.853    ,  42802.573    ,
     *   43506.264    ,  44210.033    ,  44914.014    ,  45618.365    ,
     *   46323.266    ,
     *   40509.158    ,  41213.287    ,  41917.252    ,  42621.098    ,
     *   43324.901    ,  44028.768    ,  44732.836    ,  45437.263    ,
     *   46142.231    ,
     *   40326.445    ,  41030.738    ,  41734.850    ,  42438.827    ,
     *   43142.746    ,  43846.716    ,  44550.875    ,  45255.381    ,
     *   45960.418    ,
     *   40142.948    ,  40847.412    ,  41551.678    ,  42255.790    ,
     *   42959.830    ,  43663.908    ,  44368.160    ,  45072.749    ,
     *   45777.859    ,
     *   39958.697    ,  40663.339    ,  41367.763    ,  42072.017    ,
     *   42776.183    ,  43480.372    ,  44184.722    ,  44889.398    ,
     *   45594.583    ,
     *   39773.720    ,  40478.546    ,  41183.136    ,  41887.537    ,
     *   42591.833    ,  43296.137    ,  44000.590    ,  44705.355    ,
     *   45410.619    /
        DATA ((ENTRV (J,K),J=145,153),K=154,162) /
     *   39588.044    ,  40293.062    ,  40997.822    ,  41702.375    ,
     *   42406.807    ,  43111.231    ,  43815.790    ,  44520.649    ,
     *   45225.995    ,
     *   39401.695    ,  40106.911    ,  40811.848    ,  41516.560    ,
     *   42221.132    ,  42925.682    ,  43630.351    ,  44335.307    ,
     *   45040.737    ,
     *   39214.698    ,  39920.119    ,  40625.241    ,  41330.116    ,
     *   42034.835    ,  42739.514    ,  43444.298    ,  44149.355    ,
     *   44854.874    ,
     *   39027.079    ,  39732.713    ,  40438.024    ,  41143.070    ,
     *   41847.940    ,  42552.754    ,  43257.657    ,  43962.818    ,
     *   44668.429    ,
     *   38838.861    ,  39544.714    ,  40250.223    ,  40955.445    ,
     *   41660.472    ,  42365.425    ,  43070.451    ,  43775.721    ,
     *   44481.428    ,
     *   38650.068    ,  39356.148    ,  40061.860    ,  40767.264    ,
     *   41472.453    ,  42177.551    ,  42882.705    ,  43588.088    ,
     *   44293.894    ,
     *   38460.721    ,  39167.035    ,  39872.958    ,  40578.550    ,
     *   41283.908    ,  41989.155    ,  42694.442    ,  43399.942    ,
     *   44105.851    ,
     *   38270.843    ,  38977.399    ,  39683.539    ,  40389.326    ,
     *   41094.857    ,  41800.259    ,  42505.683    ,  43211.305    ,
     *   43917.320    ,
     *   38080.455    ,  38787.260    ,  39493.624    ,  40199.612    ,
     *   40905.323    ,  41610.885    ,  42316.451    ,  43022.198    ,
     *   43728.324    /
        DATA ((ENTRV (J,K),J=154,162),K=  1,  9) /
     *   76125.098    ,  76830.548    ,  77537.404    ,  78245.928    ,
     *   78956.414    ,  79669.190    ,  80384.618    ,  81103.095    ,
     *   81825.048    ,
     *   75515.982    ,  76221.432    ,  76928.289    ,  77636.813    ,
     *   78347.299    ,  79060.075    ,  79775.503    ,  80493.980    ,
     *   81215.934    ,
     *   74926.947    ,  75632.397    ,  76339.254    ,  77047.778    ,
     *   77758.265    ,  78471.041    ,  79186.469    ,  79904.945    ,
     *   80626.899    ,
     *   74356.927    ,  75062.377    ,  75769.233    ,  76477.758    ,
     *   77188.244    ,  77901.021    ,  78616.449    ,  79334.926    ,
     *   80056.880    ,
     *   73804.930    ,  74510.380    ,  75217.237    ,  75925.762    ,
     *   76636.249    ,  77349.025    ,  78064.453    ,  78782.930    ,
     *   79504.884    ,
     *   73270.036    ,  73975.486    ,  74682.343    ,  75390.868    ,
     *   76101.355    ,  76814.132    ,  77529.560    ,  78248.037    ,
     *   78969.991    ,
     *   72751.384    ,  73456.835    ,  74163.693    ,  74872.218    ,
     *   75582.705    ,  76295.481    ,  77010.910    ,  77729.387    ,
     *   78451.341    ,
     *   72248.174    ,  72953.625    ,  73660.483    ,  74369.008    ,
     *   75079.495    ,  75792.272    ,  76507.701    ,  77226.178    ,
     *   77948.132    ,
     *   71759.654    ,  72465.105    ,  73171.963    ,  73880.489    ,
     *   74590.976    ,  75303.753    ,  76019.182    ,  76737.659    ,
     *   77459.613    /
        DATA ((ENTRV (J,K),J=154,162),K= 10, 18) /
     *   71285.122    ,  71990.574    ,  72697.432    ,  73405.958    ,
     *   74116.446    ,  74829.223    ,  75544.652    ,  76263.129    ,
     *   76985.084    ,
     *   70823.921    ,  71529.374    ,  72236.232    ,  72944.758    ,
     *   73655.246    ,  74368.024    ,  75083.453    ,  75801.930    ,
     *   76523.885    ,
     *   70375.433    ,  71080.887    ,  71787.745    ,  72496.272    ,
     *   73206.760    ,  73919.538    ,  74634.967    ,  75353.445    ,
     *   76075.399    ,
     *   69939.080    ,  70644.533    ,  71351.392    ,  72059.919    ,
     *   72770.408    ,  73483.186    ,  74198.615    ,  74917.093    ,
     *   75639.048    ,
     *   69514.315    ,  70219.769    ,  70926.629    ,  71635.156    ,
     *   72345.645    ,  73058.423    ,  73773.853    ,  74492.331    ,
     *   75214.286    ,
     *   69100.627    ,  69806.082    ,  70512.942    ,  71221.470    ,
     *   71931.959    ,  72644.737    ,  73360.167    ,  74078.645    ,
     *   74800.600    ,
     *   68697.534    ,  69402.989    ,  70109.850    ,  70818.378    ,
     *   71528.867    ,  72241.646    ,  72957.076    ,  73675.555    ,
     *   74397.510    ,
     *   68304.580    ,  69010.036    ,  69716.897    ,  70425.426    ,
     *   71135.916    ,  71848.695    ,  72564.125    ,  73282.604    ,
     *   74004.559    ,
     *   67921.337    ,  68626.794    ,  69333.655    ,  70042.184    ,
     *   70752.675    ,  71465.454    ,  72180.885    ,  72899.364    ,
     *   73621.319    /
        DATA ((ENTRV (J,K),J=154,162),K= 19, 27) /
     *   67547.400    ,  68252.857    ,  68959.720    ,  69668.249    ,
     *   70378.740    ,  71091.520    ,  71806.951    ,  72525.430    ,
     *   73247.386    ,
     *   67182.387    ,  67887.845    ,  68594.708    ,  69303.238    ,
     *   70013.730    ,  70726.510    ,  71441.941    ,  72160.420    ,
     *   72882.376    ,
     *   66825.936    ,  67531.395    ,  68238.259    ,  68946.790    ,
     *   69657.281    ,  70370.062    ,  71085.494    ,  71803.973    ,
     *   72525.929    ,
     *   66477.705    ,  67183.165    ,  67890.030    ,  68598.561    ,
     *   69309.054    ,  70021.835    ,  70737.267    ,  71455.747    ,
     *   72177.703    ,
     *   66137.371    ,  66842.832    ,  67549.698    ,  68258.230    ,
     *   68968.723    ,  69681.504    ,  70396.937    ,  71115.417    ,
     *   71837.373    ,
     *   65804.627    ,  66510.089    ,  67216.955    ,  67925.488    ,
     *   68635.982    ,  69348.764    ,  70064.197    ,  70782.677    ,
     *   71504.634    ,
     *   65479.181    ,  66184.644    ,  66891.512    ,  67600.045    ,
     *   68310.540    ,  69023.322    ,  69738.755    ,  70457.236    ,
     *   71179.193    ,
     *   65160.759    ,  65866.223    ,  66573.091    ,  67281.625    ,
     *   67992.120    ,  68704.903    ,  69420.337    ,  70138.819    ,
     *   70860.776    ,
     *   64849.096    ,  65554.562    ,  66261.431    ,  66969.966    ,
     *   67680.462    ,  68393.246    ,  69108.680    ,  69827.162    ,
     *   70549.119    /
        DATA ((ENTRV (J,K),J=154,162),K= 28, 36) /
     *   64543.945    ,  65249.412    ,  65956.282    ,  66664.819    ,
     *   67375.315    ,  68088.100    ,  68803.534    ,  69522.016    ,
     *   70243.975    ,
     *   64245.069    ,  64950.537    ,  65657.409    ,  66365.946    ,
     *   67076.443    ,  67789.228    ,  68504.664    ,  69223.146    ,
     *   69945.104    ,
     *   63952.242    ,  64657.711    ,  65364.584    ,  66073.122    ,
     *   66783.620    ,  67496.406    ,  68211.842    ,  68930.325    ,
     *   69652.284    ,
     *   63729.800    ,  64435.271    ,  65142.144    ,  65850.683    ,
     *   66561.182    ,  67273.969    ,  67989.405    ,  68707.888    ,
     *   69429.847    ,
     *   63510.752    ,  64216.224    ,  64923.099    ,  65631.639    ,
     *   66342.138    ,  67054.925    ,  67770.362    ,  68488.846    ,
     *   69210.805    ,
     *   63295.007    ,  64000.480    ,  64707.355    ,  65415.896    ,
     *   66126.396    ,  66839.184    ,  67554.621    ,  68273.105    ,
     *   68995.065    ,
     *   63082.475    ,  63787.949    ,  64494.826    ,  65203.367    ,
     *   65913.868    ,  66626.657    ,  67342.095    ,  68060.579    ,
     *   68782.539    ,
     *   62873.071    ,  63578.547    ,  64285.425    ,  64993.967    ,
     *   65704.469    ,  66417.258    ,  67132.697    ,  67851.182    ,
     *   68573.142    ,
     *   62666.714    ,  63372.191    ,  64079.070    ,  64787.614    ,
     *   65498.116    ,  66210.906    ,  66926.345    ,  67644.830    ,
     *   68366.791    /
        DATA ((ENTRV (J,K),J=154,162),K= 37, 45) /
     *   62463.323    ,  63168.802    ,  63875.682    ,  64584.227    ,
     *   65294.730    ,  66007.520    ,  66722.960    ,  67441.446    ,
     *   68163.407    ,
     *   62262.823    ,  62968.302    ,  63675.184    ,  64383.730    ,
     *   65094.234    ,  65807.025    ,  66522.466    ,  67240.952    ,
     *   67962.913    ,
     *   62065.138    ,  62770.619    ,  63477.502    ,  64186.049    ,
     *   64896.554    ,  65609.346    ,  66324.787    ,  67043.274    ,
     *   67765.236    ,
     *   61870.197    ,  62575.680    ,  63282.564    ,  63991.112    ,
     *   64701.619    ,  65414.411    ,  66129.853    ,  66848.340    ,
     *   67570.302    ,
     *   61677.931    ,  62383.416    ,  63090.301    ,  63798.851    ,
     *   64509.358    ,  65222.151    ,  65937.594    ,  66656.082    ,
     *   67378.044    ,
     *   61488.273    ,  62193.759    ,  62900.646    ,  63609.197    ,
     *   64319.705    ,  65032.499    ,  65747.942    ,  66466.431    ,
     *   67188.394    ,
     *   61301.158    ,  62006.646    ,  62713.534    ,  63422.086    ,
     *   64132.596    ,  64845.391    ,  65560.834    ,  66279.323    ,
     *   67001.287    ,
     *   61116.523    ,  61822.012    ,  62528.903    ,  63237.456    ,
     *   63947.966    ,  64660.762    ,  65376.206    ,  66094.696    ,
     *   66816.660    ,
     *   60934.307    ,  61639.798    ,  62346.690    ,  63055.244    ,
     *   63765.756    ,  64478.553    ,  65193.998    ,  65912.488    ,
     *   66634.453    /
        DATA ((ENTRV (J,K),J=154,162),K= 46, 54) /
     *   60754.451    ,  61459.944    ,  62166.837    ,  62875.393    ,
     *   63585.906    ,  64298.704    ,  65014.150    ,  65732.641    ,
     *   66454.606    ,
     *   60576.897    ,  61282.393    ,  61989.288    ,  62697.845    ,
     *   63408.359    ,  64121.158    ,  64836.605    ,  65555.096    ,
     *   66277.062    ,
     *   60401.592    ,  61107.089    ,  61813.986    ,  62522.545    ,
     *   63233.060    ,  63945.860    ,  64661.307    ,  65379.799    ,
     *   66101.766    ,
     *   60228.480    ,  60933.979    ,  61640.878    ,  62349.438    ,
     *   63059.954    ,  63772.755    ,  64488.204    ,  65206.697    ,
     *   65928.663    ,
     *   60057.509    ,  60763.011    ,  61469.911    ,  62178.473    ,
     *   62888.990    ,  63601.792    ,  64317.242    ,  65035.735    ,
     *   65757.702    ,
     *   59888.628    ,  60594.132    ,  61301.035    ,  62009.598    ,
     *   62720.117    ,  63432.920    ,  64148.370    ,  64866.865    ,
     *   65588.832    ,
     *   59721.789    ,  60427.296    ,  61134.200    ,  61842.765    ,
     *   62553.285    ,  63266.089    ,  63981.540    ,  64700.036    ,
     *   65422.004    ,
     *   59556.943    ,  60262.452    ,  60969.358    ,  61677.924    ,
     *   62388.446    ,  63101.252    ,  63816.704    ,  64535.200    ,
     *   65257.169    ,
     *   59394.043    ,  60099.554    ,  60806.462    ,  61515.031    ,
     *   62225.554    ,  62938.361    ,  63653.814    ,  64372.311    ,
     *   65094.280    /
        DATA ((ENTRV (J,K),J=154,162),K= 55, 63) /
     *   59233.044    ,  59938.558    ,  60645.468    ,  61354.038    ,
     *   62064.563    ,  62777.371    ,  63492.825    ,  64211.323    ,
     *   64933.293    ,
     *   59073.902    ,  59779.418    ,  60486.330    ,  61194.902    ,
     *   61905.429    ,  62618.238    ,  63333.693    ,  64052.191    ,
     *   64774.162    ,
     *   58916.573    ,  59622.091    ,  60329.006    ,  61037.580    ,
     *   61748.108    ,  62460.918    ,  63176.375    ,  63894.874    ,
     *   64616.845    ,
     *   58761.015    ,  59466.536    ,  60173.453    ,  60882.029    ,
     *   61592.558    ,  62305.370    ,  63020.828    ,  63739.328    ,
     *   64461.300    ,
     *   58607.187    ,  59312.711    ,  60019.630    ,  60728.208    ,
     *   61438.739    ,  62151.552    ,  62867.011    ,  63585.512    ,
     *   64307.485    ,
     *   58455.048    ,  59160.575    ,  59867.497    ,  60576.077    ,
     *   61286.610    ,  61999.425    ,  62714.884    ,  63433.386    ,
     *   64155.360    ,
     *   58267.192    ,  58972.722    ,  59679.647    ,  60388.230    ,
     *   61098.765    ,  61811.581    ,  62527.042    ,  63245.546    ,
     *   63967.520    ,
     *   58081.839    ,  58787.373    ,  59494.301    ,  60202.886    ,
     *   60913.424    ,  61626.242    ,  62341.705    ,  63060.209    ,
     *   63782.185    ,
     *   57898.916    ,  58604.454    ,  59311.386    ,  60019.973    ,
     *   60730.513    ,  61443.334    ,  62158.798    ,  62877.303    ,
     *   63599.280    /
        DATA ((ENTRV (J,K),J=154,162),K= 64, 72) /
     *   57718.352    ,  58423.894    ,  59130.829    ,  59839.419    ,
     *   60549.962    ,  61262.784    ,  61978.250    ,  62696.757    ,
     *   63418.734    ,
     *   57540.075    ,  58245.622    ,  58952.560    ,  59661.154    ,
     *   60371.699    ,  61084.523    ,  61799.990    ,  62518.499    ,
     *   63240.477    ,
     *   57364.018    ,  58069.569    ,  58776.511    ,  59485.108    ,
     *   60195.655    ,  60908.481    ,  61623.951    ,  62342.460    ,
     *   63064.440    ,
     *   57190.111    ,  57895.666    ,  58602.612    ,  59311.212    ,
     *   60021.762    ,  60734.591    ,  61450.062    ,  62168.573    ,
     *   62890.554    ,
     *   57018.288    ,  57723.847    ,  58430.797    ,  59139.400    ,
     *   59849.952    ,  60562.783    ,  61278.256    ,  61996.769    ,
     *   62718.751    ,
     *   56848.479    ,  57554.043    ,  58260.997    ,  58969.603    ,
     *   59680.159    ,  60392.992    ,  61108.467    ,  61826.981    ,
     *   62548.964    ,
     *   56680.618    ,  57386.187    ,  58093.145    ,  58801.755    ,
     *   59512.313    ,  60225.149    ,  60940.626    ,  61659.141    ,
     *   62381.126    ,
     *   56514.637    ,  57220.211    ,  57927.173    ,  58635.786    ,
     *   59346.348    ,  60059.186    ,  60774.665    ,  61493.182    ,
     *   62215.167    ,
     *   56350.465    ,  57056.044    ,  57763.010    ,  58471.628    ,
     *   59182.192    ,  59895.033    ,  60610.514    ,  61329.032    ,
     *   62051.019    /
        DATA ((ENTRV (J,K),J=154,162),K= 73, 81) /
     *   56188.031    ,  56893.615    ,  57600.586    ,  58309.207    ,
     *   59019.774    ,  59732.618    ,  60448.101    ,  61166.621    ,
     *   61888.610    ,
     *   56027.260    ,  56732.849    ,  57439.824    ,  58148.449    ,
     *   58859.020    ,  59571.866    ,  60287.351    ,  61005.873    ,
     *   61727.863    ,
     *   55868.069    ,  56573.664    ,  57280.644    ,  57989.273    ,
     *   58699.847    ,  59412.696    ,  60128.183    ,  60846.707    ,
     *   61568.699    ,
     *   55710.372    ,  56415.973    ,  57122.957    ,  57831.590    ,
     *   58542.168    ,  59255.020    ,  59970.509    ,  60689.036    ,
     *   61411.028    ,
     *   55554.069    ,  56259.675    ,  56966.665    ,  57675.302    ,
     *   58385.883    ,  59098.737    ,  59814.230    ,  60532.758    ,
     *   61254.752    ,
     *   55399.040    ,  56104.652    ,  56811.647    ,  57520.288    ,
     *   58230.873    ,  58943.731    ,  59659.225    ,  60377.755    ,
     *   61099.751    ,
     *   55197.357    ,  55902.978    ,  56609.979    ,  57318.627    ,
     *   58029.216    ,  58742.078    ,  59457.576    ,  60176.109    ,
     *   60898.106    ,
     *   54997.106    ,  55702.735    ,  56409.743    ,  57118.397    ,
     *   57828.992    ,  58541.858    ,  59257.359    ,  59975.895    ,
     *   60697.895    ,
     *   54797.494    ,  55503.132    ,  56210.148    ,  56918.808    ,
     *   57629.408    ,  58342.279    ,  59057.784    ,  59776.323    ,
     *   60498.325    /
        DATA ((ENTRV (J,K),J=154,162),K= 82, 90) /
     *   54794.608    ,  55500.246    ,  56207.262    ,  56915.922    ,
     *   57626.522    ,  58339.393    ,  59054.898    ,  59773.437    ,
     *   60495.439    ,
     *   54788.841    ,  55494.479    ,  56201.496    ,  56910.156    ,
     *   57620.756    ,  58333.627    ,  59049.132    ,  59767.671    ,
     *   60489.673    ,
     *   54771.487    ,  55477.126    ,  56184.143    ,  56892.804    ,
     *   57603.405    ,  58316.276    ,  59031.782    ,  59750.321    ,
     *   60472.323    ,
     *   54754.020    ,  55459.659    ,  56166.678    ,  56875.339    ,
     *   57585.940    ,  58298.812    ,  59014.318    ,  59732.857    ,
     *   60454.860    ,
     *   54736.438    ,  55442.079    ,  56149.098    ,  56857.760    ,
     *   57568.362    ,  58281.233    ,  58996.740    ,  59715.279    ,
     *   60437.282    ,
     *   54718.743    ,  55424.384    ,  56131.404    ,  56840.066    ,
     *   57550.669    ,  58263.541    ,  58979.048    ,  59697.587    ,
     *   60419.590    ,
     *   54700.933    ,  55406.575    ,  56113.595    ,  56822.259    ,
     *   57532.861    ,  58245.734    ,  58961.241    ,  59679.781    ,
     *   60401.784    ,
     *   54683.008    ,  55388.651    ,  56095.672    ,  56804.336    ,
     *   57514.939    ,  58227.813    ,  58943.320    ,  59661.860    ,
     *   60383.864    ,
     *   54664.969    ,  55370.613    ,  56077.634    ,  56786.299    ,
     *   57496.903    ,  58209.776    ,  58925.284    ,  59643.824    ,
     *   60365.828    /
        DATA ((ENTRV (J,K),J=154,162),K= 91, 99) /
     *   54646.814    ,  55352.459    ,  56059.481    ,  56768.146    ,
     *   57478.751    ,  58191.625    ,  58907.133    ,  59625.673    ,
     *   60347.677    ,
     *   54628.544    ,  55334.190    ,  56041.213    ,  56749.878    ,
     *   57460.483    ,  58173.358    ,  58888.866    ,  59607.407    ,
     *   60329.411    ,
     *   54610.158    ,  55315.805    ,  56022.829    ,  56731.495    ,
     *   57442.100    ,  58154.975    ,  58870.484    ,  59589.025    ,
     *   60311.030    ,
     *   54591.657    ,  55297.304    ,  56004.329    ,  56712.996    ,
     *   57423.602    ,  58136.477    ,  58851.986    ,  59570.528    ,
     *   60292.533    ,
     *   54507.133    ,  55212.785    ,  55919.813    ,  56628.483    ,
     *   57339.091    ,  58051.969    ,  58767.479    ,  59486.022    ,
     *   60208.028    ,
     *   54420.253    ,  55125.909    ,  55832.940    ,  56541.613    ,
     *   57252.225    ,  57965.104    ,  58680.617    ,  59399.161    ,
     *   60121.168    ,
     *   54331.001    ,  55036.662    ,  55743.697    ,  56452.373    ,
     *   57162.987    ,  57875.869    ,  58591.383    ,  59309.929    ,
     *   60031.937    ,
     *   54239.367    ,  54945.032    ,  55652.071    ,  56360.751    ,
     *   57071.367    ,  57784.252    ,  58499.768    ,  59218.315    ,
     *   59940.325    ,
     *   54145.339    ,  54851.009    ,  55558.053    ,  56266.736    ,
     *   56977.356    ,  57690.243    ,  58405.761    ,  59124.310    ,
     *   59846.321    /
        DATA ((ENTRV (J,K),J=154,162),K=100,108) /
     *   54048.914    ,  54754.589    ,  55461.637    ,  56170.324    ,
     *   56880.947    ,  57593.836    ,  58309.356    ,  59027.907    ,
     *   59749.919    ,
     *   53950.085    ,  54655.766    ,  55362.819    ,  56071.510    ,
     *   56782.136    ,  57495.028    ,  58210.550    ,  58929.103    ,
     *   59651.116    ,
     *   53848.854    ,  54554.540    ,  55261.598    ,  55970.293    ,
     *   56680.922    ,  57393.817    ,  58109.342    ,  58827.897    ,
     *   59549.912    ,
     *   53745.221    ,  54450.913    ,  55157.976    ,  55866.675    ,
     *   56577.309    ,  57290.207    ,  58005.734    ,  58724.291    ,
     *   59446.307    ,
     *   53639.192    ,  54344.890    ,  55051.958    ,  55760.662    ,
     *   56471.299    ,  57184.200    ,  57899.731    ,  58618.289    ,
     *   59340.307    ,
     *   53530.773    ,  54236.478    ,  54943.552    ,  55652.261    ,
     *   56362.902    ,  57075.806    ,  57791.339    ,  58509.900    ,
     *   59231.920    ,
     *   53419.976    ,  54125.688    ,  54832.768    ,  55541.482    ,
     *   56252.127    ,  56965.035    ,  57680.570    ,  58399.133    ,
     *   59121.155    ,
     *   53306.813    ,  54012.532    ,  54719.618    ,  55428.337    ,
     *   56138.987    ,  56851.898    ,  57567.437    ,  58286.002    ,
     *   59008.026    ,
     *   53191.300    ,  53897.027    ,  54604.119    ,  55312.844    ,
     *   56023.498    ,  56736.413    ,  57451.955    ,  58170.523    ,
     *   58892.548    /
        DATA ((ENTRV (J,K),J=154,162),K=109,117) /
     *   53073.454    ,  53779.189    ,  54486.288    ,  55195.019    ,
     *   55905.678    ,  56618.597    ,  57334.142    ,  58052.713    ,
     *   58774.740    ,
     *   52953.297    ,  53659.041    ,  54366.147    ,  55074.883    ,
     *   55785.547    ,  56498.471    ,  57214.019    ,  57932.593    ,
     *   58654.622    ,
     *   52830.852    ,  53536.604    ,  54243.717    ,  54952.460    ,
     *   55663.130    ,  56376.058    ,  57091.610    ,  57810.186    ,
     *   58532.218    ,
     *   52706.143    ,  53411.904    ,  54119.026    ,  54827.775    ,
     *   55538.450    ,  56251.383    ,  56966.939    ,  57685.518    ,
     *   58407.552    ,
     *   52579.198    ,  53284.969    ,  53992.099    ,  54700.855    ,
     *   55411.536    ,  56124.473    ,  56840.033    ,  57558.616    ,
     *   58280.652    ,
     *   52450.047    ,  53155.828    ,  53862.966    ,  54571.730    ,
     *   55282.417    ,  55995.359    ,  56710.924    ,  57429.509    ,
     *   58151.549    ,
     *   52318.721    ,  53024.512    ,  53731.660    ,  54440.431    ,
     *   55151.125    ,  55864.072    ,  56579.641    ,  57298.230    ,
     *   58020.272    ,
     *   52185.253    ,  52891.056    ,  53598.213    ,  54306.992    ,
     *   55017.692    ,  55730.646    ,  56446.219    ,  57164.812    ,
     *   57886.857    ,
     *   52049.678    ,  52755.493    ,  53462.660    ,  54171.448    ,
     *   54882.155    ,  55595.114    ,  56310.692    ,  57029.289    ,
     *   57751.337    /
        DATA ((ENTRV (J,K),J=154,162),K=118,126) /
     *   51912.034    ,  52617.860    ,  53325.038    ,  54033.834    ,
     *   54744.549    ,  55457.515    ,  56173.098    ,  56891.699    ,
     *   57613.750    ,
     *   51772.357    ,  52478.196    ,  53185.385    ,  53894.191    ,
     *   54604.913    ,  55317.885    ,  56033.474    ,  56752.079    ,
     *   57474.133    ,
     *   51630.687    ,  52336.540    ,  53043.740    ,  53752.555    ,
     *   54463.286    ,  55176.265    ,  55891.859    ,  56610.469    ,
     *   57332.527    ,
     *   51487.064    ,  52192.931    ,  52900.143    ,  53608.969    ,
     *   54319.708    ,  55032.694    ,  55748.294    ,  56466.908    ,
     *   57188.970    ,
     *   51341.530    ,  52047.412    ,  52754.636    ,  53463.473    ,
     *   54174.221    ,  54887.215    ,  55602.820    ,  56321.440    ,
     *   57043.505    ,
     *   51194.127    ,  51900.024    ,  52607.262    ,  53316.109    ,
     *   54026.867    ,  54739.868    ,  55455.481    ,  56174.105    ,
     *   56896.175    ,
     *   51044.897    ,  51750.810    ,  52458.062    ,  53166.921    ,
     *   53877.689    ,  54590.698    ,  55306.317    ,  56024.947    ,
     *   56747.021    ,
     *   50893.884    ,  51599.815    ,  52307.081    ,  53015.953    ,
     *   53726.731    ,  54439.749    ,  55155.375    ,  55874.010    ,
     *   56596.088    ,
     *   50741.133    ,  51447.081    ,  52154.362    ,  52863.247    ,
     *   53574.036    ,  54287.063    ,  55002.696    ,  55721.338    ,
     *   56443.421    /
        DATA ((ENTRV (J,K),J=154,162),K=127,135) /
     *   50586.687    ,  51292.654    ,  51999.951    ,  52708.849    ,
     *   53419.649    ,  54132.686    ,  54848.327    ,  55566.975    ,
     *   56289.063    ,
     *   50430.591    ,  51136.578    ,  51843.892    ,  52552.804    ,
     *   53263.616    ,  53976.662    ,  54692.312    ,  55410.966    ,
     *   56133.059    ,
     *   50272.890    ,  50978.897    ,  51686.229    ,  52395.156    ,
     *   53105.980    ,  53819.037    ,  54534.695    ,  55253.356    ,
     *   55975.454    ,
     *   50113.629    ,  50819.657    ,  51527.007    ,  52235.949    ,
     *   52946.787    ,  53659.855    ,  54375.521    ,  55094.190    ,
     *   55816.294    ,
     *   49952.851    ,  50658.902    ,  51366.271    ,  52075.230    ,
     *   52786.081    ,  53499.161    ,  54214.836    ,  54933.512    ,
     *   55655.622    ,
     *   49790.603    ,  50496.677    ,  51204.066    ,  51913.042    ,
     *   52623.908    ,  53336.999    ,  54052.684    ,  54771.368    ,
     *   55493.484    ,
     *   49626.927    ,  50333.025    ,  51040.435    ,  51749.429    ,
     *   52460.310    ,  53173.414    ,  53889.110    ,  54607.802    ,
     *   55329.924    ,
     *   49461.867    ,  50167.992    ,  50875.424    ,  51584.436    ,
     *   52295.333    ,  53008.450    ,  53724.156    ,  54442.857    ,
     *   55164.986    ,
     *   49295.467    ,  50001.619    ,  50709.074    ,  51418.107    ,
     *   52129.020    ,  52842.150    ,  53557.868    ,  54276.577    ,
     *   54998.714    /
        DATA ((ENTRV (J,K),J=154,162),K=136,144) /
     *   49127.771    ,  49833.950    ,  50541.430    ,  51250.483    ,
     *   51961.413    ,  52674.558    ,  53390.287    ,  54109.006    ,
     *   54831.150    ,
     *   48958.819    ,  49665.028    ,  50372.533    ,  51081.607    ,
     *   51792.556    ,  52505.715    ,  53221.458    ,  53940.187    ,
     *   54662.338    ,
     *   48788.654    ,  49494.894    ,  50202.426    ,  50911.522    ,
     *   51622.490    ,  52335.665    ,  53051.420    ,  53770.160    ,
     *   54492.319    ,
     *   48617.317    ,  49323.590    ,  50031.149    ,  50740.269    ,
     *   51451.256    ,  52164.448    ,  52880.217    ,  53598.967    ,
     *   54321.135    ,
     *   48444.849    ,  49151.155    ,  49858.743    ,  50567.888    ,
     *   51278.895    ,  51992.105    ,  52707.887    ,  53426.649    ,
     *   54148.826    ,
     *   48271.287    ,  48977.629    ,  49685.247    ,  50394.418    ,
     *   51105.447    ,  51818.675    ,  52534.472    ,  53253.246    ,
     *   53975.432    ,
     *   48096.673    ,  48803.051    ,  49510.701    ,  50219.899    ,
     *   50930.951    ,  51644.197    ,  52360.010    ,  53078.796    ,
     *   53800.993    ,
     *   47921.042    ,  48627.460    ,  49335.143    ,  50044.368    ,
     *   50755.444    ,  51468.710    ,  52184.540    ,  52903.339    ,
     *   53625.545    ,
     *   47744.433    ,  48450.891    ,  49158.609    ,  49867.864    ,
     *   50578.965    ,  51292.251    ,  52008.097    ,  52726.910    ,
     *   53449.128    /
        DATA ((ENTRV (J,K),J=154,162),K=145,153) /
     *   47566.882    ,  48273.382    ,  48981.135    ,  49690.422    ,
     *   50401.548    ,  51114.857    ,  51830.721    ,  52549.548    ,
     *   53271.777    ,
     *   47388.423    ,  48094.967    ,  48802.759    ,  49512.077    ,
     *   50223.231    ,  50936.562    ,  51652.444    ,  52371.287    ,
     *   53093.527    ,
     *   47209.092    ,  47915.682    ,  48623.513    ,  49332.865    ,
     *   50044.047    ,  50757.402    ,  51473.304    ,  52192.162    ,
     *   52914.414    ,
     *   47028.922    ,  47735.560    ,  48443.432    ,  49152.819    ,
     *   49864.031    ,  50577.410    ,  51293.332    ,  52012.206    ,
     *   52734.472    ,
     *   46847.945    ,  47554.633    ,  48262.548    ,  48971.972    ,
     *   49683.214    ,  50396.619    ,  51112.563    ,  51831.454    ,
     *   52553.734    ,
     *   46666.193    ,  47372.933    ,  48080.893    ,  48790.355    ,
     *   49501.630    ,  50215.062    ,  50931.028    ,  51649.937    ,
     *   52372.230    ,
     *   46483.696    ,  47190.491    ,  47898.498    ,  48608.000    ,
     *   49319.309    ,  50032.769    ,  50748.758    ,  51467.686    ,
     *   52189.994    ,
     *   46300.486    ,  47007.338    ,  47715.394    ,  48424.937    ,
     *   49136.281    ,  49849.771    ,  50565.784    ,  51284.731    ,
     *   52007.055    ,
     *   46116.590    ,  46823.501    ,  47531.608    ,  48241.195    ,
     *   48952.576    ,  49666.096    ,  50382.134    ,  51101.102    ,
     *   51823.442    /
        DATA ((ENTRV (J,K),J=154,162),K=154,162) /
     *   45932.037    ,  46639.010    ,  47347.170    ,  48056.802    ,
     *   48768.221    ,  49481.773    ,  50197.838    ,  50916.827    ,
     *   51639.183    ,
     *   45746.854    ,  46453.891    ,  47162.106    ,  47871.786    ,
     *   48583.245    ,  49296.830    ,  50012.922    ,  50731.934    ,
     *   51454.308    ,
     *   45561.068    ,  46268.171    ,  46976.444    ,  47686.173    ,
     *   48397.673    ,  49111.294    ,  49827.414    ,  50546.449    ,
     *   51268.841    ,
     *   45374.703    ,  46081.876    ,  46790.209    ,  47499.989    ,
     *   48211.533    ,  48925.189    ,  49641.340    ,  50360.399    ,
     *   51082.810    ,
     *   45187.785    ,  45895.031    ,  46603.426    ,  47313.259    ,
     *   48024.848    ,  48738.542    ,  49454.724    ,  50173.808    ,
     *   50896.239    ,
     *   45000.338    ,  45707.659    ,  46416.118    ,  47126.007    ,
     *   47837.643    ,  48551.376    ,  49267.590    ,  49986.701    ,
     *   50709.152    ,
     *   44812.384    ,  45519.783    ,  46228.310    ,  46938.256    ,
     *   47649.941    ,  48363.715    ,  49079.963    ,  49799.101    ,
     *   50521.574    ,
     *   44623.947    ,  45331.427    ,  46040.024    ,  46750.030    ,
     *   47461.765    ,  48175.582    ,  48891.865    ,  49611.031    ,
     *   50333.527    ,
     *   44435.048    ,  45142.611    ,  45851.281    ,  46561.349    ,
     *   47273.137    ,  47986.998    ,  48703.318    ,  49422.513    ,
     *   50145.032    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   307.15323    ,  310.10271    ,  313.03207    ,  315.94004    ,
     *   318.82564    ,  321.68817    ,  324.52715    ,  327.34231    ,
     *   330.13356    ,
     *   306.72701    ,  309.68708    ,  312.62805    ,  315.54831    ,
     *   318.44662    ,  321.32204    ,  324.17392    ,  327.00186    ,
     *   329.80564    ,
     *   306.24636    ,  309.21849    ,  312.17267    ,  315.10692    ,
     *   318.01966    ,  320.90972    ,  323.77624    ,  326.61865    ,
     *   329.43662    ,
     *   305.70588    ,  308.69174    ,  311.66095    ,  314.61107    ,
     *   317.54018    ,  320.44682    ,  323.32991    ,  326.18869    ,
     *   329.02271    ,
     *   305.09968    ,  308.10116    ,  311.08743    ,  314.05555    ,
     *   317.00320    ,  319.92860    ,  322.83041    ,  325.70768    ,
     *   328.55980    ,
     *   304.42124    ,  307.44050    ,  310.44614    ,  313.43466    ,
     *   316.40329    ,  319.34988    ,  322.27281    ,  325.17093    ,
     *   328.04345    ,
     *   303.66333    ,  306.70286    ,  309.73050    ,  312.74213    ,
     *   315.73449    ,  318.70501    ,  321.65178    ,  324.57338    ,
     *   327.46884    ,
     *   302.81790    ,  305.88055    ,  308.93321    ,  311.97105    ,
     *   314.99025    ,  317.98780    ,  320.96143    ,  323.90946    ,
     *   326.83072    ,
     *   301.87581    ,  304.96493    ,  308.04609    ,  311.11370    ,
     *   314.16329    ,  317.19138    ,  320.19529    ,  323.17308    ,
     *   326.12335    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   300.82671    ,  303.94621    ,  307.05995    ,  310.16143    ,
     *   313.24549    ,  316.30811    ,  319.34620    ,  322.35751    ,
     *   325.34040    ,
     *   299.65864    ,  302.81322    ,  305.96432    ,  309.10445    ,
     *   312.22769    ,  315.32943    ,  318.40616    ,  321.45525    ,
     *   324.47483    ,
     *   298.35767    ,  301.55299    ,  304.74716    ,  307.93158    ,
     *   311.09951    ,  314.24569    ,  317.36615    ,  320.45790    ,
     *   323.51884    ,
     *   296.90732    ,  300.15033    ,  303.39447    ,  306.62991    ,
     *   309.84901    ,  313.04585    ,  316.21596    ,  319.35601    ,
     *   322.46363    ,
     *   295.28776    ,  298.58719    ,  301.88975    ,  305.18435    ,
     *   308.46236    ,  311.71722    ,  314.94392    ,  318.13880    ,
     *   321.29923    ,
     *   293.47473    ,  296.84168    ,  300.21328    ,  303.57702    ,
     *   306.92334    ,  310.24499    ,  313.53650    ,  316.79387    ,
     *   320.01427    ,
     *   291.43780    ,  294.88685    ,  298.34101    ,  301.78642    ,
     *   305.21261    ,  308.61171    ,  311.97788    ,  315.30684    ,
     *   318.59563    ,
     *   289.13784    ,  292.68860    ,  296.24307    ,  299.78619    ,
     *   303.30676    ,  306.79650    ,  310.24930    ,  313.66080    ,
     *   317.02799    ,
     *   286.52278    ,  290.20262    ,  293.88137    ,  297.54329    ,
     *   301.17691    ,  304.77388    ,  308.32819    ,  311.83560    ,
     *   315.29327    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   283.52038    ,  287.36924    ,  291.20591    ,  295.01527    ,
     *   298.78659    ,  302.51225    ,  306.18687    ,  309.80683    ,
     *   313.36981    ,
     *   280.02482    ,  284.10440    ,  288.14845    ,  292.14574    ,
     *   296.08848    ,  299.97133    ,  303.79070    ,  307.54439    ,
     *   311.23122    ,
     *   275.86870    ,  280.28222    ,  284.61118    ,  288.85666    ,
     *   293.01896    ,  297.09833    ,  301.09521    ,  305.01031    ,
     *   308.84473    ,
     *   270.75528    ,  275.69740    ,  280.44416    ,  285.03405    ,
     *   289.48866    ,  293.82141    ,  298.04141    ,  302.15537    ,
     *   306.16866    ,
     *   264.04597    ,  269.96766    ,  275.39411    ,  280.49854    ,
     *   285.36431    ,  290.03789    ,  294.54793    ,  298.91356    ,
     *   303.14844    ,
     *   253.60488    ,  262.18870    ,  268.96098    ,  274.93459    ,
     *   280.42981    ,  285.59112    ,  290.49634    ,  295.19238    ,
     *   299.70994    ,
     *   245.13444    ,  248.12136    ,  259.80400    ,  267.67300    ,
     *   274.28654    ,  280.21825    ,  285.70119    ,  290.85447    ,
     *   295.74758    ,
     *   253.98444    ,  256.21444    ,  258.97444    ,  256.56900    ,
     *   266.00934    ,  273.40614    ,  279.83873    ,  285.67826    ,
     *   291.10090    ,
     *   264.28444    ,  263.97444    ,  263.21444    ,  259.64444    ,
     *   251.61172    ,  263.81384    ,  272.23163    ,  279.25860    ,
     *   285.50223    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   274.06444    ,  272.32444    ,  270.29444    ,  267.23444    ,
     *   263.72444    ,  264.32444    ,  260.78786    ,  270.67068    ,
     *   278.43413    ,
     *   283.59444    ,  281.11444    ,  278.45444    ,  275.34444    ,
     *   271.97444    ,  268.91444    ,  263.81444    ,  256.17694    ,
     *   268.57243    ,
     *   293.18444    ,  290.22444    ,  287.16444    ,  283.77444    ,
     *   279.96444    ,  275.49444    ,  269.35444    ,  260.14444    ,
     *   243.71732    ,
     *   300.64444    ,  297.45444    ,  294.17444    ,  290.61444    ,
     *   286.61444    ,  281.94444    ,  276.30444    ,  269.69444    ,
     *   263.54444    ,
     *   308.18444    ,  304.83444    ,  301.43444    ,  297.79444    ,
     *   293.76444    ,  289.23444    ,  284.17444    ,  278.90444    ,
     *   274.41444    ,
     *   315.83444    ,  312.41444    ,  308.95444    ,  305.28444    ,
     *   301.29444    ,  296.91444    ,  292.19444    ,  287.39444    ,
     *   282.96444    ,
     *   323.66444    ,  320.20444    ,  316.71444    ,  313.05444    ,
     *   309.10444    ,  304.82444    ,  300.25444    ,  295.56444    ,
     *   290.94444    ,
     *   331.71444    ,  328.23444    ,  324.73444    ,  321.07444    ,
     *   317.15444    ,  312.93444    ,  308.41444    ,  303.71444    ,
     *   298.94444    ,
     *   340.01444    ,  336.52444    ,  333.01444    ,  329.35444    ,
     *   325.45444    ,  321.25444    ,  316.75444    ,  312.02444    ,
     *   307.14444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   348.58444    ,  345.08444    ,  341.56444    ,  337.91444    ,
     *   334.01444    ,  329.81444    ,  325.31444    ,  320.55444    ,
     *   315.62444    ,
     *   357.43444    ,  353.92444    ,  350.40444    ,  346.74444    ,
     *   342.84444    ,  338.64444    ,  334.13444    ,  329.37444    ,
     *   324.42444    ,
     *   366.59444    ,  363.07444    ,  359.53444    ,  355.87444    ,
     *   351.96444    ,  347.76444    ,  343.25444    ,  338.48444    ,
     *   333.53444    ,
     *   376.05444    ,  372.52444    ,  368.97444    ,  365.30444    ,
     *   361.38444    ,  357.18444    ,  352.67444    ,  347.90444    ,
     *   342.96444    ,
     *   385.82444    ,  382.28444    ,  378.72444    ,  375.04444    ,
     *   371.12444    ,  366.91444    ,  362.39444    ,  357.63444    ,
     *   352.70444    ,
     *   395.92444    ,  392.36444    ,  388.79444    ,  385.10444    ,
     *   381.17444    ,  376.95444    ,  372.44444    ,  367.68444    ,
     *   362.76444    ,
     *   406.35444    ,  402.78444    ,  399.19444    ,  395.49444    ,
     *   391.55444    ,  387.33444    ,  382.81444    ,  378.05444    ,
     *   373.13444    ,
     *   417.11444    ,  413.52444    ,  409.93444    ,  406.21444    ,
     *   402.26444    ,  398.03444    ,  393.51444    ,  388.75444    ,
     *   383.84444    ,
     *   428.21444    ,  424.61444    ,  421.00444    ,  417.27444    ,
     *   413.31444    ,  409.07444    ,  404.55444    ,  399.79444    ,
     *   394.88444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   439.66444    ,  436.05444    ,  432.42444    ,  428.67444    ,
     *   424.71444    ,  420.46444    ,  415.94444    ,  411.18444    ,
     *   406.26444    ,
     *   451.47444    ,  447.84444    ,  444.20444    ,  440.43444    ,
     *   436.46444    ,  432.20444    ,  427.67444    ,  422.91444    ,
     *   418.00444    ,
     *   463.63444    ,  459.98444    ,  456.33444    ,  452.55444    ,
     *   448.56444    ,  444.30444    ,  439.77444    ,  435.00444    ,
     *   430.09444    ,
     *   476.16444    ,  472.50444    ,  468.83444    ,  465.03444    ,
     *   461.03444    ,  456.76444    ,  452.22444    ,  447.46444    ,
     *   442.54444    ,
     *   489.06444    ,  485.38444    ,  481.69444    ,  477.89444    ,
     *   473.87444    ,  469.60444    ,  465.05444    ,  460.28444    ,
     *   455.37444    ,
     *   502.34444    ,  498.65444    ,  494.94444    ,  491.12444    ,
     *   487.09444    ,  482.80444    ,  478.25444    ,  473.48444    ,
     *   468.56444    ,
     *   516.01444    ,  512.29444    ,  508.57444    ,  504.73444    ,
     *   500.69444    ,  496.39444    ,  491.84444    ,  487.07444    ,
     *   482.15444    ,
     *   530.07444    ,  526.33444    ,  522.59444    ,  518.73444    ,
     *   514.68444    ,  510.37444    ,  505.81444    ,  501.04444    ,
     *   496.12444    ,
     *   544.52444    ,  540.77444    ,  537.00444    ,  533.13444    ,
     *   529.06444    ,  524.74444    ,  520.18444    ,  515.40444    ,
     *   510.48444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   559.38444    ,  555.60444    ,  551.82444    ,  547.93444    ,
     *   543.84444    ,  539.52444    ,  534.95444    ,  530.17444    ,
     *   525.24444    ,
     *   574.65444    ,  570.85444    ,  567.05444    ,  563.13444    ,
     *   559.04444    ,  554.70444    ,  550.12444    ,  545.34444    ,
     *   540.42444    ,
     *   590.34444    ,  586.52444    ,  582.69444    ,  578.76444    ,
     *   574.64444    ,  570.29444    ,  565.71444    ,  560.93444    ,
     *   556.00444    ,
     *   606.45444    ,  602.60444    ,  598.75444    ,  594.80444    ,
     *   590.67444    ,  586.31444    ,  581.72444    ,  576.93444    ,
     *   572.01444    ,
     *   622.98444    ,  619.12444    ,  615.24444    ,  611.26444    ,
     *   607.12444    ,  602.75444    ,  598.15444    ,  593.36444    ,
     *   588.44444    ,
     *   639.96444    ,  636.06444    ,  632.16444    ,  628.17444    ,
     *   624.00444    ,  619.62444    ,  615.02444    ,  610.23444    ,
     *   605.31444    ,
     *   661.80444    ,  657.87444    ,  653.94444    ,  649.92444    ,
     *   645.74444    ,  641.34444    ,  636.73444    ,  631.93444    ,
     *   627.01444    ,
     *   684.34444    ,  680.39444    ,  676.43444    ,  672.38444    ,
     *   668.18444    ,  663.76444    ,  659.14444    ,  654.34444    ,
     *   649.42444    ,
     *   707.60444    ,  703.62444    ,  699.63444    ,  695.56444    ,
     *   691.33444    ,  686.90444    ,  682.27444    ,  677.47444    ,
     *   672.54444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   731.60444    ,  727.59444    ,  723.57444    ,  719.47444    ,
     *   715.21444    ,  710.77444    ,  706.13444    ,  701.32444    ,
     *   696.39444    ,
     *   756.35444    ,  752.30444    ,  748.25444    ,  744.12444    ,
     *   739.84444    ,  735.38444    ,  730.73444    ,  725.92444    ,
     *   720.99444    ,
     *   781.86444    ,  777.78444    ,  773.70444    ,  769.53444    ,
     *   765.23444    ,  760.75444    ,  756.09444    ,  751.28444    ,
     *   746.34444    ,
     *   808.16444    ,  804.04444    ,  799.92444    ,  795.73444    ,
     *   791.40444    ,  786.90444    ,  782.23444    ,  777.41444    ,
     *   772.47444    ,
     *   835.25444    ,  831.10444    ,  826.94444    ,  822.71444    ,
     *   818.36444    ,  813.84444    ,  809.16444    ,  804.33444    ,
     *   799.40444    ,
     *   863.15444    ,  858.96444    ,  854.77444    ,  850.51444    ,
     *   846.13444    ,  841.60444    ,  836.90444    ,  832.07444    ,
     *   827.13444    ,
     *   891.89444    ,  887.66444    ,  883.43444    ,  879.14444    ,
     *   874.73444    ,  870.17444    ,  865.47444    ,  860.63444    ,
     *   855.69444    ,
     *   921.48444    ,  917.21444    ,  912.94444    ,  908.61444    ,
     *   904.17444    ,  899.60444    ,  894.88444    ,  890.04444    ,
     *   885.10444    ,
     *   951.94444    ,  947.64444    ,  943.32444    ,  938.95444    ,
     *   934.49444    ,  929.89444    ,  925.17444    ,  920.32444    ,
     *   915.37444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   983.30444    ,  978.95444    ,  974.60444    ,  970.19444    ,
     *   965.69444    ,  961.08444    ,  956.34444    ,  951.48444    ,
     *   946.54444    ,
     *   1015.5444    ,  1011.1444    ,  1006.7444    ,  1002.3444    ,
     *   997.81444    ,  993.18444    ,  988.42444    ,  983.56444    ,
     *   978.61444    ,
     *   1048.8444    ,  1044.3444    ,  1039.9444    ,  1035.4444    ,
     *   1030.8444    ,  1026.2444    ,  1021.4444    ,  1016.5444    ,
     *   1011.6444    ,
     *   1083.0444    ,  1078.5444    ,  1074.0444    ,  1069.5444    ,
     *   1064.9444    ,  1060.2444    ,  1055.4444    ,  1050.5444    ,
     *   1045.6444    ,
     *   1118.2444    ,  1113.6444    ,  1109.1444    ,  1104.5444    ,
     *   1099.9444    ,  1095.2444    ,  1090.4444    ,  1085.5444    ,
     *   1080.6444    ,
     *   1154.4444    ,  1149.9444    ,  1145.3444    ,  1140.7444    ,
     *   1136.0444    ,  1131.3444    ,  1126.5444    ,  1121.6444    ,
     *   1116.7444    ,
     *   1203.7444    ,  1199.1444    ,  1194.5444    ,  1189.8444    ,
     *   1185.1444    ,  1180.3444    ,  1175.5444    ,  1170.6444    ,
     *   1165.7444    ,
     *   1255.0444    ,  1250.4444    ,  1245.7444    ,  1241.1444    ,
     *   1236.3444    ,  1231.5444    ,  1226.7444    ,  1221.8444    ,
     *   1216.8444    ,
     *   1308.7301    ,  1304.1693    ,  1299.5003    ,  1294.7575    ,
     *   1289.9620    ,  1285.1255    ,  1280.2529    ,  1275.3439    ,
     *   1270.3953    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 82, 90) /
     *   1308.7574    ,  1304.1971    ,  1299.5287    ,  1294.7864    ,
     *   1289.9914    ,  1285.1555    ,  1280.2833    ,  1275.3748    ,
     *   1270.4267    ,
     *   1308.8119    ,  1304.2528    ,  1299.5854    ,  1294.8441    ,
     *   1290.0502    ,  1285.2153    ,  1280.3441    ,  1275.4366    ,
     *   1270.4895    ,
     *   1308.9764    ,  1304.4207    ,  1299.7566    ,  1295.0185    ,
     *   1290.2276    ,  1285.3957    ,  1280.5276    ,  1275.6230    ,
     *   1270.6789    ,
     *   1309.1427    ,  1304.5904    ,  1299.9296    ,  1295.1947    ,
     *   1290.4069    ,  1285.5781    ,  1280.7130    ,  1275.8114    ,
     *   1270.8702    ,
     *   1309.3108    ,  1304.7618    ,  1300.1044    ,  1295.3727    ,
     *   1290.5881    ,  1285.7624    ,  1280.9003    ,  1276.0018    ,
     *   1271.0636    ,
     *   1309.4806    ,  1304.9351    ,  1300.2811    ,  1295.5526    ,
     *   1290.7713    ,  1285.9487    ,  1281.0896    ,  1276.1941    ,
     *   1271.2590    ,
     *   1309.6522    ,  1305.1103    ,  1300.4596    ,  1295.7345    ,
     *   1290.9563    ,  1286.1369    ,  1281.2809    ,  1276.3885    ,
     *   1271.4565    ,
     *   1309.8257    ,  1305.2873    ,  1300.6400    ,  1295.9182    ,
     *   1291.1433    ,  1286.3270    ,  1281.4742    ,  1276.5849    ,
     *   1271.6560    ,
     *   1310.0010    ,  1305.4662    ,  1300.8224    ,  1296.1039    ,
     *   1291.3323    ,  1286.5192    ,  1281.6696    ,  1276.7834    ,
     *   1271.8576    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 91, 99) /
     *   1310.1782    ,  1305.6469    ,  1301.0066    ,  1296.2916    ,
     *   1291.5232    ,  1286.7134    ,  1281.8670    ,  1276.9840    ,
     *   1272.0613    ,
     *   1310.3572    ,  1305.8296    ,  1301.1928    ,  1296.4812    ,
     *   1291.7162    ,  1286.9096    ,  1282.0664    ,  1277.1866    ,
     *   1272.2671    ,
     *   1310.5382    ,  1306.0142    ,  1301.3810    ,  1296.6728    ,
     *   1291.9112    ,  1287.1079    ,  1282.2680    ,  1277.3914    ,
     *   1272.4751    ,
     *   1310.7211    ,  1306.2008    ,  1301.5712    ,  1296.8665    ,
     *   1292.1083    ,  1287.3083    ,  1282.4716    ,  1277.5983    ,
     *   1272.6852    ,
     *   1311.5666    ,  1307.0634    ,  1302.4503    ,  1297.7617    ,
     *   1293.0191    ,  1288.2345    ,  1283.4130    ,  1278.5546    ,
     *   1273.6565    ,
     *   1312.4532    ,  1307.9677    ,  1303.3719    ,  1298.7000    ,
     *   1293.9738    ,  1289.2052    ,  1284.3994    ,  1279.5566    ,
     *   1274.6740    ,
     *   1313.3827    ,  1308.9158    ,  1304.3379    ,  1299.6835    ,
     *   1294.9743    ,  1290.2223    ,  1285.4329    ,  1280.6064    ,
     *   1275.7400    ,
     *   1314.3573    ,  1309.9097    ,  1305.3505    ,  1300.7143    ,
     *   1296.0228    ,  1291.2882    ,  1286.5158    ,  1281.7062    ,
     *   1276.8567    ,
     *   1315.3790    ,  1310.9515    ,  1306.4118    ,  1301.7945    ,
     *   1297.1215    ,  1292.4049    ,  1287.6504    ,  1282.8584    ,
     *   1278.0263    /
        DATA ((SOSV  (J,K),J=  1,  9),K=100,108) /
     *   1316.4501    ,  1312.0436    ,  1307.5242    ,  1302.9266    ,
     *   1298.2727    ,  1293.5750    ,  1288.8389    ,  1284.0652    ,
     *   1279.2514    ,
     *   1317.5730    ,  1313.1882    ,  1308.6899    ,  1304.1128    ,
     *   1299.4789    ,  1294.8007    ,  1290.0839    ,  1285.3292    ,
     *   1280.5344    ,
     *   1318.7500    ,  1314.3879    ,  1309.9116    ,  1305.3558    ,
     *   1300.7427    ,  1296.0848    ,  1291.3879    ,  1286.6531    ,
     *   1281.8779    ,
     *   1319.9837    ,  1315.6452    ,  1311.1917    ,  1306.6581    ,
     *   1302.0666    ,  1297.4298    ,  1292.7537    ,  1288.0394    ,
     *   1283.2848    ,
     *   1321.2769    ,  1316.9628    ,  1312.5331    ,  1308.0225    ,
     *   1303.4534    ,  1298.8385    ,  1294.1840    ,  1289.4911    ,
     *   1284.7577    ,
     *   1322.6322    ,  1318.3436    ,  1313.9385    ,  1309.4518    ,
     *   1304.9059    ,  1300.3139    ,  1295.6818    ,  1291.0110    ,
     *   1286.2996    ,
     *   1324.0525    ,  1319.7904    ,  1315.4109    ,  1310.9490    ,
     *   1306.4273    ,  1301.8589    ,  1297.2500    ,  1292.6022    ,
     *   1287.9137    ,
     *   1325.5410    ,  1321.3063    ,  1316.9534    ,  1312.5173    ,
     *   1308.0206    ,  1303.4767    ,  1298.8919    ,  1294.2679    ,
     *   1289.6031    ,
     *   1327.1007    ,  1322.8945    ,  1318.5691    ,  1314.1597    ,
     *   1309.6890    ,  1305.1705    ,  1300.6107    ,  1296.0114    ,
     *   1291.3712    /
        DATA ((SOSV  (J,K),J=  1,  9),K=109,117) /
     *   1328.7351    ,  1324.5583    ,  1320.2615    ,  1315.8798    ,
     *   1311.4360    ,  1306.9438    ,  1302.4098    ,  1297.8361    ,
     *   1293.2214    ,
     *   1330.4474    ,  1326.3013    ,  1322.0340    ,  1317.6810    ,
     *   1313.2651    ,  1308.8001    ,  1304.2929    ,  1299.7456    ,
     *   1295.1572    ,
     *   1332.2414    ,  1328.1269    ,  1323.8903    ,  1319.5669    ,
     *   1315.1799    ,  1310.7430    ,  1306.2635    ,  1301.7437    ,
     *   1297.1824    ,
     *   1334.1207    ,  1330.0390    ,  1325.8341    ,  1321.5414    ,
     *   1317.1842    ,  1312.7765    ,  1308.3256    ,  1303.8340    ,
     *   1299.3009    ,
     *   1336.0894    ,  1332.0416    ,  1327.8694    ,  1323.6084    ,
     *   1319.2820    ,  1314.9044    ,  1310.4831    ,  1306.0208    ,
     *   1301.5167    ,
     *   1338.1514    ,  1334.1386    ,  1330.0003    ,  1325.7721    ,
     *   1321.4775    ,  1317.1310    ,  1312.7402    ,  1308.3080    ,
     *   1303.8339    ,
     *   1340.3110    ,  1336.3344    ,  1332.2310    ,  1328.0366    ,
     *   1323.7749    ,  1319.4604    ,  1315.1011    ,  1310.7000    ,
     *   1306.2568    ,
     *   1342.5726    ,  1338.6334    ,  1334.5661    ,  1330.4065    ,
     *   1326.1787    ,  1321.8973    ,  1317.5704    ,  1313.2013    ,
     *   1308.7899    ,
     *   1344.9409    ,  1341.0401    ,  1337.0100    ,  1332.8864    ,
     *   1328.6934    ,  1324.4460    ,  1320.1526    ,  1315.8164    ,
     *   1311.4379    /
        DATA ((SOSV  (J,K),J=  1,  9),K=118,126) /
     *   1347.4206    ,  1343.5595    ,  1339.5676    ,  1335.4810    ,
     *   1331.3239    ,  1327.1116    ,  1322.8525    ,  1318.5503    ,
     *   1314.2054    ,
     *   1350.0167    ,  1346.1964    ,  1342.2439    ,  1338.1954    ,
     *   1334.0752    ,  1329.8989    ,  1325.6751    ,  1321.4077    ,
     *   1317.0975    ,
     *   1352.7344    ,  1348.9561    ,  1345.0441    ,  1341.0346    ,
     *   1336.9524    ,  1332.8130    ,  1328.6255    ,  1324.3939    ,
     *   1320.1192    ,
     *   1355.5791    ,  1351.8439    ,  1347.9735    ,  1344.0041    ,
     *   1339.9608    ,  1335.8594    ,  1331.7090    ,  1327.5142    ,
     *   1323.2759    ,
     *   1358.5564    ,  1354.8654    ,  1351.0376    ,  1347.1094    ,
     *   1343.1060    ,  1339.0434    ,  1334.9312    ,  1330.7740    ,
     *   1326.5731    ,
     *   1361.6720    ,  1358.0264    ,  1354.2423    ,  1350.3563    ,
     *   1346.3937    ,  1342.3709    ,  1338.2977    ,  1334.1789    ,
     *   1330.0162    ,
     *   1364.9321    ,  1361.3329    ,  1357.5935    ,  1353.7506    ,
     *   1349.8298    ,  1345.8477    ,  1341.8143    ,  1337.7349    ,
     *   1333.6112    ,
     *   1368.3428    ,  1364.7911    ,  1361.0973    ,  1357.2985    ,
     *   1353.4204    ,  1349.4799    ,  1345.4872    ,  1341.4479    ,
     *   1337.3640    ,
     *   1371.9106    ,  1368.4074    ,  1364.7603    ,  1361.0065    ,
     *   1357.1718    ,  1353.2737    ,  1349.3225    ,  1345.3241    ,
     *   1341.2809    /
        DATA ((SOSV  (J,K),J=  1,  9),K=127,135) /
     *   1375.6422    ,  1372.1885    ,  1368.5889    ,  1364.8809    ,
     *   1361.0906    ,  1357.2356    ,  1353.3266    ,  1349.3699    ,
     *   1345.3680    ,
     *   1379.5446    ,  1376.1412    ,  1372.5900    ,  1368.9286    ,
     *   1365.1834    ,  1361.3723    ,  1357.5063    ,  1353.5919    ,
     *   1349.6320    ,
     *   1383.6248    ,  1380.2727    ,  1376.7707    ,  1373.1566    ,
     *   1369.4572    ,  1365.6906    ,  1361.8682    ,  1357.9968    ,
     *   1354.0796    ,
     *   1387.8903    ,  1384.5902    ,  1381.1381    ,  1377.5721    ,
     *   1373.9191    ,  1370.1976    ,  1366.4194    ,  1362.5915    ,
     *   1358.7175    ,
     *   1392.3487    ,  1389.1012    ,  1385.6997    ,  1382.1823    ,
     *   1378.5763    ,  1374.9005    ,  1371.1670    ,  1367.3831    ,
     *   1363.5529    ,
     *   1397.0079    ,  1393.8137    ,  1390.4633    ,  1386.9950    ,
     *   1383.4364    ,  1379.8067    ,  1376.1183    ,  1372.3790    ,
     *   1368.5929    ,
     *   1401.8758    ,  1398.7354    ,  1395.4365    ,  1392.0178    ,
     *   1388.5071    ,  1384.9238    ,  1381.2809    ,  1377.5864    ,
     *   1373.8448    ,
     *   1406.9608    ,  1403.8745    ,  1400.6276    ,  1397.2587    ,
     *   1393.7961    ,  1390.2596    ,  1386.6624    ,  1383.0130    ,
     *   1379.3162    ,
     *   1412.2713    ,  1409.2395    ,  1406.0447    ,  1402.7259    ,
     *   1399.3116    ,  1395.8220    ,  1392.2707    ,  1388.6665    ,
     *   1385.0146    /
        DATA ((SOSV  (J,K),J=  1,  9),K=136,144) /
     *   1417.8161    ,  1414.8389    ,  1411.6964    ,  1408.4277    ,
     *   1405.0617    ,  1401.6190    ,  1398.1136    ,  1394.5547    ,
     *   1390.9478    ,
     *   1423.6039    ,  1420.6814    ,  1417.5910    ,  1414.3724    ,
     *   1411.0547    ,  1407.6589    ,  1404.1994    ,  1400.6857    ,
     *   1397.1238    ,
     *   1429.6439    ,  1426.7758    ,  1423.7375    ,  1420.5688    ,
     *   1417.2992    ,  1413.9500    ,  1410.5362    ,  1407.0675    ,
     *   1403.5504    ,
     *   1435.9453    ,  1433.1313    ,  1430.1447    ,  1427.0255    ,
     *   1423.8036    ,  1420.5007    ,  1417.1322    ,  1413.7084    ,
     *   1410.2358    ,
     *   1442.5173    ,  1439.7570    ,  1436.8215    ,  1433.7513    ,
     *   1430.5766    ,  1427.3196    ,  1423.9960    ,  1420.6164    ,
     *   1417.1880    ,
     *   1449.3694    ,  1446.6620    ,  1443.7771    ,  1440.7552    ,
     *   1437.6271    ,  1434.4152    ,  1431.1358    ,  1427.8000    ,
     *   1424.4152    ,
     *   1456.5111    ,  1453.8558    ,  1451.0205    ,  1448.0460    ,
     *   1444.9636    ,  1441.7962    ,  1438.5602    ,  1435.2674    ,
     *   1431.9255    ,
     *   1463.9520    ,  1461.3476    ,  1458.5609    ,  1455.6328    ,
     *   1452.5951    ,  1449.4710    ,  1446.2776    ,  1443.0270    ,
     *   1439.7272    ,
     *   1471.7016    ,  1469.1469    ,  1466.4074    ,  1463.5245    ,
     *   1460.5302    ,  1457.4484    ,  1454.2965    ,  1451.0869    ,
     *   1447.8282    /
        DATA ((SOSV  (J,K),J=  1,  9),K=145,153) /
     *   1479.7696    ,  1477.2630    ,  1474.5691    ,  1471.7300    ,
     *   1468.7778    ,  1465.7368    ,  1462.6251    ,  1459.4554    ,
     *   1456.2368    ,
     *   1488.1653    ,  1485.7050    ,  1483.0552    ,  1480.2580    ,
     *   1477.3463    ,  1474.3448    ,  1471.2718    ,  1468.1406    ,
     *   1464.9607    ,
     *   1496.8983    ,  1494.4822    ,  1491.8743    ,  1489.1173    ,
     *   1486.2443    ,  1483.2804    ,  1480.2446    ,  1477.1505    ,
     *   1474.0078    ,
     *   1505.9776    ,  1503.6034    ,  1501.0354    ,  1498.3164    ,
     *   1495.4800    ,  1492.5519    ,  1489.5514    ,  1486.4926    ,
     *   1483.3857    ,
     *   1515.4123    ,  1513.0775    ,  1510.5468    ,  1507.8634    ,
     *   1505.0615    ,  1502.1672    ,  1499.2000    ,  1496.1747    ,
     *   1493.1018    ,
     *   1525.2111    ,  1522.9128    ,  1520.4167    ,  1517.7665    ,
     *   1514.9967    ,  1512.1337    ,  1509.1978    ,  1506.2039    ,
     *   1503.1631    ,
     *   1535.3825    ,  1533.1175    ,  1530.6531    ,  1528.0333    ,
     *   1525.2928    ,  1522.4588    ,  1519.5518    ,  1516.5872    ,
     *   1513.5764    ,
     *   1545.9344    ,  1543.6994    ,  1541.2635    ,  1538.6710    ,
     *   1535.9571    ,  1533.1494    ,  1530.2688    ,  1527.3311    ,
     *   1524.3481    ,
     *   1556.8744    ,  1554.6657    ,  1552.2548    ,  1549.6864    ,
     *   1546.9961    ,  1544.2118    ,  1541.3550    ,  1538.4418    ,
     *   1535.4844    /
        DATA ((SOSV  (J,K),J=  1,  9),K=154,162) /
     *   1568.2095    ,  1566.0232    ,  1563.6337    ,  1561.0860    ,
     *   1558.4160    ,  1555.6522    ,  1552.8163    ,  1549.9250    ,
     *   1546.9907    ,
     *   1579.9462    ,  1577.7781    ,  1575.4061    ,  1572.8754    ,
     *   1570.2224    ,  1567.4759    ,  1564.6581    ,  1561.7859    ,
     *   1558.8722    ,
     *   1592.0905    ,  1589.9361    ,  1587.5774    ,  1585.0599    ,
     *   1582.4204    ,  1579.6878    ,  1576.8850    ,  1574.0292    ,
     *   1571.1333    ,
     *   1604.6473    ,  1602.5020    ,  1600.1524    ,  1597.6441    ,
     *   1595.0142    ,  1592.2923    ,  1589.5013    ,  1586.6588    ,
     *   1583.7782    ,
     *   1617.6213    ,  1615.4802    ,  1613.1350    ,  1610.6317    ,
     *   1608.0078    ,  1605.2930    ,  1602.5105    ,  1599.6784    ,
     *   1596.8103    ,
     *   1631.0160    ,  1628.8739    ,  1626.5286    ,  1624.0261    ,
     *   1621.4041    ,  1618.6928    ,  1615.9156    ,  1613.0908    ,
     *   1610.2323    ,
     *   1644.8343    ,  1642.6860    ,  1640.3357    ,  1637.8296    ,
     *   1635.2056    ,  1632.4940    ,  1629.7188    ,  1626.8982    ,
     *   1624.0465    ,
     *   1659.0783    ,  1656.9184    ,  1654.5581    ,  1652.0438    ,
     *   1649.4137    ,  1646.6983    ,  1643.9215    ,  1641.1022    ,
     *   1638.2545    ,
     *   1673.7491    ,  1671.5720    ,  1669.1967    ,  1666.6698    ,
     *   1664.0295    ,  1661.3064    ,  1658.5249    ,  1655.7036    ,
     *   1652.8571    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   332.90095    ,  335.64463    ,  338.36485    ,  341.06193    ,
     *   343.73625    ,  346.38822    ,  349.01829    ,  351.62691    ,
     *   354.21457    ,
     *   332.58523    ,  335.34073    ,  338.07234    ,  340.78037    ,
     *   343.46517    ,  346.12716    ,  348.76678    ,  351.38450    ,
     *   353.98081    ,
     *   332.23003    ,  334.99891    ,  337.74342    ,  340.46383    ,
     *   343.16049    ,  345.83380    ,  348.48421    ,  351.11221    ,
     *   353.71829    ,
     *   331.83174    ,  334.61572    ,  337.37479    ,  340.10917    ,
     *   342.81919    ,  345.50526    ,  348.16784    ,  350.80741    ,
     *   353.42449    ,
     *   331.38643    ,  334.18744    ,  336.96289    ,  339.71300    ,
     *   342.43806    ,  345.13849    ,  347.81473    ,  350.46731    ,
     *   353.09675    ,
     *   330.88989    ,  333.71005    ,  336.50394    ,  339.27171    ,
     *   342.01366    ,  344.73019    ,  347.42177    ,  350.08893    ,
     *   352.73221    ,
     *   330.33756    ,  333.17923    ,  335.99380    ,  338.78139    ,
     *   341.54228    ,  344.27686    ,  346.98561    ,  349.66908    ,
     *   352.32786    ,
     *   329.72447    ,  332.59029    ,  335.42805    ,  338.23785    ,
     *   341.01993    ,  343.77470    ,  346.50266    ,  349.20437    ,
     *   351.88045    ,
     *   329.04520    ,  331.93810    ,  334.80185    ,  337.63650    ,
     *   340.44230    ,  343.21965    ,  345.96906    ,  348.69112    ,
     *   351.38650    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   328.29379    ,  331.21706    ,  334.10993    ,  336.97240    ,
     *   339.80471    ,  342.60727    ,  345.38061    ,  348.12538    ,
     *   350.84227    ,
     *   327.46367    ,  330.42100    ,  333.34648    ,  336.24008    ,
     *   339.10203    ,  341.93274    ,  344.73279    ,  347.50286    ,
     *   350.24370    ,
     *   326.54753    ,  329.54310    ,  332.50513    ,  335.43357    ,
     *   338.32865    ,  341.19080    ,  344.02064    ,  346.81891    ,
     *   349.58642    ,
     *   325.53719    ,  328.57574    ,  331.57878    ,  334.54624    ,
     *   337.47837    ,  340.37564    ,  343.23873    ,  346.06842    ,
     *   348.86562    ,
     *   324.42344    ,  327.51037    ,  330.55949    ,  333.57072    ,
     *   336.54433    ,  339.48087    ,  342.38106    ,  345.24580    ,
     *   348.07607    ,
     *   323.19580    ,  326.33733    ,  329.43832    ,  332.49872    ,
     *   335.51886    ,  338.49935    ,  341.44102    ,  344.34486    ,
     *   347.21198    ,
     *   321.84227    ,  325.04561    ,  328.20516    ,  331.32092    ,
     *   334.39332    ,  337.42309    ,  340.41118    ,  343.35872    ,
     *   346.26696    ,
     *   320.34892    ,  323.62251    ,  326.84838    ,  330.02667    ,
     *   333.15795    ,  336.24309    ,  339.28324    ,  342.27970    ,
     *   345.23387    ,
     *   318.69946    ,  322.05329    ,  325.35460    ,  328.60376    ,
     *   331.80156    ,  334.94911    ,  338.04779    ,  341.09911    ,
     *   344.10472    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   316.87454    ,  320.32058    ,  323.70816    ,  327.03801    ,
     *   330.31128    ,  333.52941    ,  336.69408    ,  339.80712    ,
     *   342.87045    ,
     *   314.85086    ,  318.40367    ,  321.89053    ,  325.31279    ,
     *   328.67211    ,  331.97041    ,  335.20979    ,  338.39248    ,
     *   341.52077    ,
     *   312.59987    ,  316.27747    ,  319.87955    ,  323.40836    ,
     *   326.86638    ,  330.25620    ,  333.58055    ,  336.84217    ,
     *   340.04387    ,
     *   310.08584    ,  313.91105    ,  317.64815    ,  321.30091    ,
     *   324.87298    ,  328.36799    ,  331.78951    ,  335.14105    ,
     *   338.42603    ,
     *   307.26294    ,  311.26539    ,  315.16277    ,  318.96124    ,
     *   322.66634    ,  326.28321    ,  329.81664    ,  333.27120    ,
     *   336.65121    ,
     *   304.07050    ,  308.28996    ,  312.38071    ,  316.35285    ,
     *   320.21491    ,  323.97433    ,  327.63776    ,  331.21126    ,
     *   334.70039    ,
     *   300.42497    ,  304.91712    ,  309.24613    ,  313.42891    ,
     *   317.47888    ,  321.40716    ,  325.22321    ,  328.93528    ,
     *   332.55072    ,
     *   296.20516    ,  301.05227    ,  305.68329    ,  310.12748    ,
     *   314.40674    ,  318.53823    ,  322.53585    ,  326.41122    ,
     *   330.17430    ,
     *   291.22205    ,  296.55537    ,  301.58454    ,  306.36341    ,
     *   310.92957    ,  315.31069    ,  319.52806    ,  323.59866    ,
     *   327.53647    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   285.14779    ,  291.20153    ,  296.78678    ,  302.01342    ,
     *   306.95113    ,  311.64749    ,  316.13687    ,  320.44526    ,
     *   324.59309    ,
     *   277.30401    ,  284.58226    ,  291.01917    ,  296.88582    ,
     *   302.32921    ,  307.43926    ,  312.27575    ,  316.88100    ,
     *   321.28646    ,
     *   265.65358    ,  275.77694    ,  283.76186    ,  290.64962    ,
     *   296.83609    ,  302.52055    ,  307.81954    ,  312.80816    ,
     *   317.53834    ,
     *   266.80444    ,  265.61572    ,  276.37376    ,  284.66306    ,
     *   291.74220    ,  298.06263    ,  303.84618    ,  309.22083    ,
     *   314.26840    ,
     *   272.48444    ,  269.65444    ,  265.41426    ,  276.91334    ,
     *   285.52810    ,  292.80540    ,  299.26227    ,  305.14577    ,
     *   310.59632    ,
     *   279.25444    ,  275.26444    ,  270.54444    ,  264.98489    ,
     *   277.38231    ,  286.35034    ,  293.83500    ,  300.43207    ,
     *   306.41720    ,
     *   286.48444    ,  281.83444    ,  276.69444    ,  270.87444    ,
     *   264.22224    ,  277.76529    ,  287.12291    ,  294.82690    ,
     *   301.56927    ,
     *   294.11444    ,  289.11444    ,  283.73444    ,  277.76444    ,
     *   270.95444    ,  262.92123    ,  278.04389    ,  287.83857    ,
     *   295.77700    ,
     *   302.14444    ,  296.99444    ,  291.55444    ,  285.65444    ,
     *   279.05444    ,  271.23444    ,  260.52865    ,  278.19503    ,
     *   288.48947    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   310.57444    ,  305.39444    ,  300.03444    ,  294.43444    ,
     *   288.56444    ,  282.66444    ,  277.97444    ,  280.20444    ,
     *   278.18821    ,
     *   319.36444    ,  314.21444    ,  308.98444    ,  303.65444    ,
     *   298.29444    ,  293.17444    ,  288.97444    ,  286.59444    ,
     *   283.08444    ,
     *   328.49444    ,  323.39444    ,  318.26444    ,  313.10444    ,
     *   307.96444    ,  303.00444    ,  298.45444    ,  294.36444    ,
     *   289.77444    ,
     *   337.93444    ,  332.88444    ,  327.81444    ,  322.73444    ,
     *   317.66444    ,  312.64444    ,  307.73444    ,  302.87444    ,
     *   297.63444    ,
     *   347.69444    ,  342.66444    ,  337.62444    ,  332.58444    ,
     *   327.50444    ,  322.38444    ,  317.24444    ,  311.99444    ,
     *   306.41444    ,
     *   357.75444    ,  352.74444    ,  347.72444    ,  342.67444    ,
     *   337.57444    ,  332.38444    ,  327.10444    ,  321.66444    ,
     *   315.94444    ,
     *   368.14444    ,  363.13444    ,  358.11444    ,  353.06444    ,
     *   347.94444    ,  342.70444    ,  337.35444    ,  331.85444    ,
     *   326.11444    ,
     *   378.85444    ,  373.84444    ,  368.82444    ,  363.77444    ,
     *   358.63444    ,  353.37444    ,  347.99444    ,  342.49444    ,
     *   336.79444    ,
     *   389.89444    ,  384.88444    ,  379.86444    ,  374.80444    ,
     *   369.66444    ,  364.39444    ,  359.02444    ,  353.52444    ,
     *   347.88444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   401.27444    ,  396.26444    ,  391.25444    ,  386.19444    ,
     *   381.04444    ,  375.77444    ,  370.40444    ,  364.93444    ,
     *   359.33444    ,
     *   413.01444    ,  408.00444    ,  402.98444    ,  397.92444    ,
     *   392.77444    ,  387.51444    ,  382.14444    ,  376.68444    ,
     *   371.11444    ,
     *   425.10444    ,  420.09444    ,  415.07444    ,  410.00444    ,
     *   404.85444    ,  399.60444    ,  394.24444    ,  388.79444    ,
     *   383.23444    ,
     *   437.55444    ,  432.54444    ,  427.52444    ,  422.46444    ,
     *   417.31444    ,  412.05444    ,  406.69444    ,  401.25444    ,
     *   395.70444    ,
     *   450.38444    ,  445.36444    ,  440.34444    ,  435.28444    ,
     *   430.12444    ,  424.87444    ,  419.52444    ,  414.08444    ,
     *   408.53444    ,
     *   463.57444    ,  458.56444    ,  453.54444    ,  448.47444    ,
     *   443.32444    ,  438.06444    ,  432.71444    ,  427.27444    ,
     *   421.72444    ,
     *   477.16444    ,  472.14444    ,  467.12444    ,  462.05444    ,
     *   456.89444    ,  451.64444    ,  446.28444    ,  440.84444    ,
     *   435.29444    ,
     *   491.12444    ,  486.11444    ,  481.08444    ,  476.01444    ,
     *   470.86444    ,  465.60444    ,  460.24444    ,  454.80444    ,
     *   449.25444    ,
     *   505.49444    ,  500.47444    ,  495.44444    ,  490.37444    ,
     *   485.21444    ,  479.95444    ,  474.60444    ,  469.16444    ,
     *   463.60444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   520.25444    ,  515.24444    ,  510.20444    ,  505.13444    ,
     *   499.97444    ,  494.71444    ,  489.35444    ,  483.91444    ,
     *   478.35444    ,
     *   535.42444    ,  530.41444    ,  525.37444    ,  520.29444    ,
     *   515.13444    ,  509.87444    ,  504.51444    ,  499.06444    ,
     *   493.51444    ,
     *   551.01444    ,  545.99444    ,  540.95444    ,  535.87444    ,
     *   530.71444    ,  525.44444    ,  520.08444    ,  514.63444    ,
     *   509.08444    ,
     *   567.01444    ,  561.99444    ,  556.95444    ,  551.87444    ,
     *   546.70444    ,  541.44444    ,  536.07444    ,  530.62444    ,
     *   525.07444    ,
     *   583.45444    ,  578.42444    ,  573.38444    ,  568.29444    ,
     *   563.12444    ,  557.85444    ,  552.49444    ,  547.04444    ,
     *   541.48444    ,
     *   600.31444    ,  595.29444    ,  590.24444    ,  585.15444    ,
     *   579.98444    ,  574.71444    ,  569.34444    ,  563.89444    ,
     *   558.32444    ,
     *   622.01444    ,  616.99444    ,  611.94444    ,  606.84444    ,
     *   601.67444    ,  596.39444    ,  591.03444    ,  585.57444    ,
     *   580.01444    ,
     *   644.42444    ,  639.39444    ,  634.34444    ,  629.24444    ,
     *   624.06444    ,  618.79444    ,  613.42444    ,  607.96444    ,
     *   602.39444    ,
     *   667.54444    ,  662.51444    ,  657.45444    ,  652.35444    ,
     *   647.17444    ,  641.89444    ,  636.52444    ,  631.06444    ,
     *   625.49444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   691.39444    ,  686.36444    ,  681.30444    ,  676.19444    ,
     *   671.01444    ,  665.73444    ,  660.35444    ,  654.89444    ,
     *   649.32444    ,
     *   715.99444    ,  710.95444    ,  705.89444    ,  700.78444    ,
     *   695.59444    ,  690.30444    ,  684.93444    ,  679.46444    ,
     *   673.89444    ,
     *   741.34444    ,  736.30444    ,  731.24444    ,  726.12444    ,
     *   720.93444    ,  715.64444    ,  710.26444    ,  704.79444    ,
     *   699.22444    ,
     *   767.47444    ,  762.43444    ,  757.36444    ,  752.24444    ,
     *   747.04444    ,  741.75444    ,  736.37444    ,  730.90444    ,
     *   725.32444    ,
     *   794.39444    ,  789.35444    ,  784.28444    ,  779.15444    ,
     *   773.95444    ,  768.66444    ,  763.27444    ,  757.80444    ,
     *   752.22444    ,
     *   822.13444    ,  817.08444    ,  812.00444    ,  806.87444    ,
     *   801.67444    ,  796.37444    ,  790.98444    ,  785.51444    ,
     *   779.92444    ,
     *   850.69444    ,  845.64444    ,  840.56444    ,  835.42444    ,
     *   830.21444    ,  824.91444    ,  819.52444    ,  814.04444    ,
     *   808.45444    ,
     *   880.09444    ,  875.04444    ,  869.95444    ,  864.81444    ,
     *   859.60444    ,  854.30444    ,  848.90444    ,  843.42444    ,
     *   837.83444    ,
     *   910.36444    ,  905.31444    ,  900.22444    ,  895.08444    ,
     *   889.86444    ,  884.55444    ,  879.15444    ,  873.66444    ,
     *   868.07444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   941.53444    ,  936.47444    ,  931.38444    ,  926.22444    ,
     *   921.00444    ,  915.69444    ,  910.29444    ,  904.80444    ,
     *   899.20444    ,
     *   973.60444    ,  968.55444    ,  963.44444    ,  958.29444    ,
     *   953.06444    ,  947.74444    ,  942.34444    ,  936.84444    ,
     *   931.25444    ,
     *   1006.6444    ,  1001.5444    ,  996.45444    ,  991.29444    ,
     *   986.06444    ,  980.74444    ,  975.33444    ,  969.83444    ,
     *   964.23444    ,
     *   1040.6444    ,  1035.5444    ,  1030.4444    ,  1025.2444    ,
     *   1020.0444    ,  1014.7444    ,  1009.3444    ,  1003.8444    ,
     *   998.19444    ,
     *   1075.6444    ,  1070.5444    ,  1065.4444    ,  1060.2444    ,
     *   1055.0444    ,  1049.7444    ,  1044.2444    ,  1038.7444    ,
     *   1033.1444    ,
     *   1111.6444    ,  1106.6444    ,  1101.5444    ,  1096.3444    ,
     *   1091.0444    ,  1085.7444    ,  1080.3444    ,  1074.8444    ,
     *   1069.2444    ,
     *   1160.7444    ,  1155.6444    ,  1150.5444    ,  1145.3444    ,
     *   1140.1444    ,  1134.7444    ,  1129.3444    ,  1123.8444    ,
     *   1118.2444    ,
     *   1211.8444    ,  1206.7444    ,  1201.6444    ,  1196.5444    ,
     *   1191.2444    ,  1185.9444    ,  1180.5444    ,  1175.0444    ,
     *   1169.4444    ,
     *   1265.4019    ,  1260.3572    ,  1255.2545    ,  1250.0868    ,
     *   1244.8473    ,  1239.5297    ,  1234.1280    ,  1228.6368    ,
     *   1223.0511    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 82, 90) /
     *   1265.4338    ,  1260.3896    ,  1255.2874    ,  1250.1202    ,
     *   1244.8812    ,  1239.5642    ,  1234.1630    ,  1228.6724    ,
     *   1223.0872    ,
     *   1265.4975    ,  1260.4544    ,  1255.3531    ,  1250.1869    ,
     *   1244.9490    ,  1239.6330    ,  1234.2330    ,  1228.7435    ,
     *   1223.1595    ,
     *   1265.6899    ,  1260.6497    ,  1255.5515    ,  1250.3884    ,
     *   1245.1536    ,  1239.8408    ,  1234.4440    ,  1228.9579    ,
     *   1223.3774    ,
     *   1265.8842    ,  1260.8471    ,  1255.7519    ,  1250.5919    ,
     *   1245.3602    ,  1240.0507    ,  1234.6573    ,  1229.1745    ,
     *   1223.5976    ,
     *   1266.0806    ,  1261.0465    ,  1255.9544    ,  1250.7975    ,
     *   1245.5691    ,  1240.2628    ,  1234.8727    ,  1229.3934    ,
     *   1223.8200    ,
     *   1266.2791    ,  1261.2480    ,  1256.1590    ,  1251.0053    ,
     *   1245.7801    ,  1240.4770    ,  1235.0904    ,  1229.6146    ,
     *   1224.0448    ,
     *   1266.4796    ,  1261.4516    ,  1256.3658    ,  1251.2152    ,
     *   1245.9932    ,  1240.6936    ,  1235.3103    ,  1229.8380    ,
     *   1224.2718    ,
     *   1266.6822    ,  1261.6573    ,  1256.5746    ,  1251.4273    ,
     *   1246.2086    ,  1240.9123    ,  1235.5325    ,  1230.0638    ,
     *   1224.5012    ,
     *   1266.8869    ,  1261.8652    ,  1256.7857    ,  1251.6416    ,
     *   1246.4262    ,  1241.1333    ,  1235.7570    ,  1230.2918    ,
     *   1224.7330    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 91, 99) /
     *   1267.0938    ,  1262.0752    ,  1256.9990    ,  1251.8581    ,
     *   1246.6461    ,  1241.3566    ,  1235.9838    ,  1230.5223    ,
     *   1224.9671    ,
     *   1267.3028    ,  1262.2875    ,  1257.2145    ,  1252.0769    ,
     *   1246.8683    ,  1241.5822    ,  1236.2129    ,  1230.7550    ,
     *   1225.2037    ,
     *   1267.5140    ,  1262.5019    ,  1257.4322    ,  1252.2980    ,
     *   1247.0927    ,  1241.8102    ,  1236.4444    ,  1230.9902    ,
     *   1225.4427    ,
     *   1267.7274    ,  1262.7186    ,  1257.6522    ,  1252.5213    ,
     *   1247.3195    ,  1242.0405    ,  1236.6783    ,  1231.2279    ,
     *   1225.6841    ,
     *   1268.7136    ,  1263.7198    ,  1258.6686    ,  1253.5533    ,
     *   1248.3673    ,  1243.1044    ,  1237.7589    ,  1232.3255    ,
     *   1226.7994    ,
     *   1269.7467    ,  1264.7686    ,  1259.7333    ,  1254.6341    ,
     *   1249.4646    ,  1244.2185    ,  1238.8903    ,  1233.4747    ,
     *   1227.9669    ,
     *   1270.8289    ,  1265.8672    ,  1260.8484    ,  1255.7660    ,
     *   1250.6136    ,  1245.3850    ,  1240.0748    ,  1234.6777    ,
     *   1229.1890    ,
     *   1271.9624    ,  1267.0177    ,  1262.0161    ,  1256.9512    ,
     *   1251.8166    ,  1246.6063    ,  1241.3148    ,  1235.9369    ,
     *   1230.4681    ,
     *   1273.1497    ,  1268.2226    ,  1263.2389    ,  1258.1922    ,
     *   1253.0761    ,  1247.8848    ,  1242.6128    ,  1237.2549    ,
     *   1231.8066    /
        DATA ((SOSV  (J,K),J= 10, 18),K=100,108) /
     *   1274.3930    ,  1269.4844    ,  1264.5193    ,  1259.4914    ,
     *   1254.3946    ,  1249.2230    ,  1243.9712    ,  1238.6341    ,
     *   1233.2073    ,
     *   1275.6950    ,  1270.8055    ,  1265.8597    ,  1260.8515    ,
     *   1255.7747    ,  1250.6236    ,  1245.3928    ,  1240.0773    ,
     *   1234.6728    ,
     *   1277.0583    ,  1272.1886    ,  1267.2629    ,  1262.2751    ,
     *   1257.2191    ,  1252.0893    ,  1246.8803    ,  1241.5873    ,
     *   1236.2058    ,
     *   1278.4856    ,  1273.6365    ,  1268.7317    ,  1263.7651    ,
     *   1258.7307    ,  1253.6229    ,  1248.4366    ,  1243.1669    ,
     *   1237.8094    ,
     *   1279.9797    ,  1275.1521    ,  1270.2689    ,  1265.3243    ,
     *   1260.3123    ,  1255.2275    ,  1250.0647    ,  1244.8191    ,
     *   1239.4865    ,
     *   1281.5438    ,  1276.7383    ,  1271.8776    ,  1266.9558    ,
     *   1261.9671    ,  1256.9060    ,  1251.7676    ,  1246.5470    ,
     *   1241.2402    ,
     *   1283.1808    ,  1278.3984    ,  1273.5609    ,  1268.6627    ,
     *   1263.6981    ,  1258.6617    ,  1253.5485    ,  1248.3539    ,
     *   1243.0738    ,
     *   1284.8939    ,  1280.1354    ,  1275.3221    ,  1270.4484    ,
     *   1265.5087    ,  1260.4978    ,  1255.4108    ,  1250.2431    ,
     *   1244.9906    ,
     *   1286.6866    ,  1281.9528    ,  1277.1645    ,  1272.3161    ,
     *   1267.4023    ,  1262.4178    ,  1257.3579    ,  1252.2180    ,
     *   1246.9942    /
        DATA ((SOSV  (J,K),J= 10, 18),K=109,117) /
     *   1288.5622    ,  1283.8540    ,  1279.0915    ,  1274.2694    ,
     *   1269.3824    ,  1264.4253    ,  1259.3933    ,  1254.2822    ,
     *   1249.0880    ,
     *   1290.5243    ,  1285.8426    ,  1281.1069    ,  1276.3120    ,
     *   1271.4526    ,  1266.5237    ,  1261.5208    ,  1256.4394    ,
     *   1251.2759    ,
     *   1292.5768    ,  1287.9224    ,  1283.2144    ,  1278.4476    ,
     *   1273.6168    ,  1268.7171    ,  1263.7441    ,  1258.6935    ,
     *   1253.5616    ,
     *   1294.7234    ,  1290.0973    ,  1285.4179    ,  1280.6801    ,
     *   1275.8788    ,  1271.0093    ,  1266.0672    ,  1261.0483    ,
     *   1255.9490    ,
     *   1296.9682    ,  1292.3714    ,  1287.7214    ,  1283.0135    ,
     *   1278.2427    ,  1273.4044    ,  1268.4941    ,  1263.5080    ,
     *   1258.4424    ,
     *   1299.3154    ,  1294.7486    ,  1290.1291    ,  1285.4521    ,
     *   1280.7127    ,  1275.9065    ,  1271.0292    ,  1266.0768    ,
     *   1261.0460    ,
     *   1301.7692    ,  1297.2335    ,  1292.6454    ,  1288.0001    ,
     *   1283.2932    ,  1278.5200    ,  1273.6766    ,  1268.7590    ,
     *   1263.7640    ,
     *   1304.3341    ,  1299.8304    ,  1295.2746    ,  1290.6621    ,
     *   1285.9885    ,  1281.2495    ,  1276.4409    ,  1271.5592    ,
     *   1266.6009    ,
     *   1307.0148    ,  1302.5440    ,  1298.0214    ,  1293.4427    ,
     *   1288.8034    ,  1284.0994    ,  1279.3268    ,  1274.4819    ,
     *   1269.5615    /
        DATA ((SOSV  (J,K),J= 10, 18),K=118,126) /
     *   1309.8161    ,  1305.3791    ,  1300.8907    ,  1296.3466    ,
     *   1291.7426    ,  1287.0747    ,  1282.3389    ,  1277.5319    ,
     *   1272.6504    ,
     *   1312.7427    ,  1308.3406    ,  1303.8872    ,  1299.3788    ,
     *   1294.8110    ,  1290.1801    ,  1285.4822    ,  1280.7141    ,
     *   1275.8726    ,
     *   1315.8000    ,  1311.4335    ,  1307.0162    ,  1302.5443    ,
     *   1298.0137    ,  1293.4208    ,  1288.7618    ,  1284.0336    ,
     *   1279.2331    ,
     *   1318.9931    ,  1314.6632    ,  1310.2829    ,  1305.8484    ,
     *   1301.3560    ,  1296.8019    ,  1292.1828    ,  1287.4955    ,
     *   1282.7370    ,
     *   1322.3275    ,  1318.0351    ,  1313.6926    ,  1309.2965    ,
     *   1304.8431    ,  1300.3289    ,  1295.7507    ,  1291.1052    ,
     *   1286.3898    ,
     *   1325.8088    ,  1321.5547    ,  1317.2509    ,  1312.8941    ,
     *   1308.4806    ,  1304.0073    ,  1299.4708    ,  1294.8681    ,
     *   1290.1968    ,
     *   1329.4428    ,  1325.2279    ,  1320.9636    ,  1316.6469    ,
     *   1312.2743    ,  1307.8426    ,  1303.3488    ,  1298.7900    ,
     *   1294.1636    ,
     *   1333.2355    ,  1329.0605    ,  1324.8366    ,  1320.5608    ,
     *   1316.2299    ,  1311.8408    ,  1307.3905    ,  1302.8764    ,
     *   1298.2960    ,
     *   1337.1929    ,  1333.0587    ,  1328.8759    ,  1324.6419    ,
     *   1320.3535    ,  1316.0078    ,  1311.6019    ,  1307.1334    ,
     *   1302.5998    /
        DATA ((SOSV  (J,K),J= 10, 18),K=127,135) /
     *   1341.3213    ,  1337.2286    ,  1333.0878    ,  1328.8962    ,
     *   1324.6511    ,  1320.3496    ,  1315.9890    ,  1311.5669    ,
     *   1307.0811    ,
     *   1345.6273    ,  1341.5768    ,  1337.4786    ,  1333.3302    ,
     *   1329.1291    ,  1324.8726    ,  1320.5581    ,  1316.1832    ,
     *   1311.7459    ,
     *   1350.1175    ,  1346.1098    ,  1342.0548    ,  1337.9504    ,
     *   1333.7939    ,  1329.5831    ,  1325.3154    ,  1320.9885    ,
     *   1316.6006    ,
     *   1354.7986    ,  1350.8343    ,  1346.8232    ,  1342.7632    ,
     *   1338.6522    ,  1334.4877    ,  1330.2674    ,  1325.9893    ,
     *   1321.6514    ,
     *   1359.6777    ,  1355.7573    ,  1351.7906    ,  1347.7757    ,
     *   1343.7105    ,  1339.5930    ,  1335.4208    ,  1331.1921    ,
     *   1326.9050    ,
     *   1364.7618    ,  1360.8858    ,  1356.9639    ,  1352.9946    ,
     *   1348.9759    ,  1344.9058    ,  1340.7823    ,  1336.6036    ,
     *   1332.3679    ,
     *   1370.0582    ,  1366.2269    ,  1362.3503    ,  1358.4270    ,
     *   1354.4552    ,  1350.4330    ,  1346.3587    ,  1342.2305    ,
     *   1338.0468    ,
     *   1375.5743    ,  1371.7881    ,  1367.9571    ,  1364.0801    ,
     *   1360.1555    ,  1356.1817    ,  1352.1571    ,  1348.0798    ,
     *   1343.9486    ,
     *   1381.3177    ,  1377.5768    ,  1373.7915    ,  1369.9611    ,
     *   1366.0841    ,  1362.1590    ,  1358.1843    ,  1354.1585    ,
     *   1350.0801    /
        DATA ((SOSV  (J,K),J= 10, 18),K=136,144) /
     *   1387.2960    ,  1383.6004    ,  1379.8612    ,  1376.0775    ,
     *   1372.2483    ,  1368.3721    ,  1364.4477    ,  1360.4735    ,
     *   1356.4484    ,
     *   1393.5170    ,  1389.8668    ,  1386.1735    ,  1382.4367    ,
     *   1378.6554    ,  1374.8283    ,  1370.9543    ,  1367.0321    ,
     *   1363.0604    ,
     *   1399.9885    ,  1396.3836    ,  1392.7363    ,  1389.0463    ,
     *   1385.3129    ,  1381.5350    ,  1377.7115    ,  1373.8413    ,
     *   1369.9234    ,
     *   1406.7186    ,  1403.1588    ,  1399.5572    ,  1395.9139    ,
     *   1392.2283    ,  1388.4995    ,  1384.7266    ,  1380.9085    ,
     *   1377.0443    ,
     *   1413.7151    ,  1410.2000    ,  1406.6440    ,  1403.0472    ,
     *   1399.4092    ,  1395.7294    ,  1392.0069    ,  1388.2409    ,
     *   1384.4304    ,
     *   1420.9860    ,  1417.5153    ,  1414.0044    ,  1410.4537    ,
     *   1406.8631    ,  1403.2320    ,  1399.5598    ,  1395.8457    ,
     *   1392.0888    ,
     *   1428.5396    ,  1425.1126    ,  1421.6463    ,  1418.1412    ,
     *   1414.5976    ,  1411.0149    ,  1407.3926    ,  1403.7301    ,
     *   1400.0267    ,
     *   1436.3836    ,  1432.9997    ,  1429.5773    ,  1426.1174    ,
     *   1422.6202    ,  1419.0854    ,  1415.5127    ,  1411.9015    ,
     *   1408.2511    ,
     *   1444.5262    ,  1441.1845    ,  1437.8053    ,  1434.3898    ,
     *   1430.9383    ,  1427.4509    ,  1423.9272    ,  1420.3668    ,
     *   1416.7691    /
        DATA ((SOSV  (J,K),J= 10, 18),K=145,153) /
     *   1452.9752    ,  1449.6748    ,  1446.3379    ,  1442.9659    ,
     *   1439.5594    ,  1436.1186    ,  1432.6433    ,  1429.1331    ,
     *   1425.5877    ,
     *   1461.7384    ,  1458.4781    ,  1455.1825    ,  1451.8531    ,
     *   1448.4907    ,  1445.0958    ,  1441.6681    ,  1438.2075    ,
     *   1434.7136    ,
     *   1470.8235    ,  1467.6021    ,  1464.3465    ,  1461.0586    ,
     *   1457.7394    ,  1454.3893    ,  1451.0084    ,  1447.5966    ,
     *   1444.1535    ,
     *   1480.2378    ,  1477.0539    ,  1473.8371    ,  1470.5895    ,
     *   1467.3123    ,  1464.0061    ,  1460.6710    ,  1457.3070    ,
     *   1453.9139    ,
     *   1489.9887    ,  1486.8407    ,  1483.6613    ,  1480.4527    ,
     *   1477.2162    ,  1473.9527    ,  1470.6624    ,  1467.3453    ,
     *   1464.0012    ,
     *   1500.0830    ,  1496.9693    ,  1493.8257    ,  1490.6546    ,
     *   1487.4576    ,  1484.2355    ,  1480.9888    ,  1477.7174    ,
     *   1474.4214    ,
     *   1510.5275    ,  1507.4463    ,  1504.3368    ,  1501.2017    ,
     *   1498.0427    ,  1494.8606    ,  1491.6562    ,  1488.4294    ,
     *   1485.1802    ,
     *   1521.3283    ,  1518.2778    ,  1515.2007    ,  1512.0999    ,
     *   1508.9772    ,  1505.8338    ,  1502.6702    ,  1499.4867    ,
     *   1496.2833    ,
     *   1532.4915    ,  1529.4695    ,  1526.4229    ,  1523.3546    ,
     *   1520.2667    ,  1517.1604    ,  1514.0363    ,  1510.8947    ,
     *   1507.7357    /
        DATA ((SOSV  (J,K),J= 10, 18),K=154,162) /
     *   1544.0225    ,  1541.0270    ,  1538.0088    ,  1534.9713    ,
     *   1531.9164    ,  1528.8455    ,  1525.7593    ,  1522.6582    ,
     *   1519.5422    ,
     *   1555.9262    ,  1552.9550    ,  1549.9633    ,  1546.9545    ,
     *   1543.9308    ,  1540.8936    ,  1537.8439    ,  1534.7818    ,
     *   1531.7074    ,
     *   1568.2073    ,  1565.2580    ,  1562.2906    ,  1559.3085    ,
     *   1556.3142    ,  1553.3091    ,  1550.2940    ,  1547.2694    ,
     *   1544.2352    ,
     *   1580.8695    ,  1577.9398    ,  1574.9945    ,  1572.0372    ,
     *   1569.0704    ,  1566.0955    ,  1563.1135    ,  1560.1247    ,
     *   1557.1293    ,
     *   1593.9163    ,  1591.0039    ,  1588.0785    ,  1585.1439    ,
     *   1582.2025    ,  1579.2560    ,  1576.3054    ,  1573.3509    ,
     *   1570.3927    ,
     *   1607.3505    ,  1604.4529    ,  1601.5452    ,  1598.6311    ,
     *   1595.7134    ,  1592.7935    ,  1589.8725    ,  1586.9508    ,
     *   1584.0282    ,
     *   1621.1742    ,  1618.2891    ,  1615.3968    ,  1612.5013    ,
     *   1609.6052    ,  1606.7101    ,  1603.8171    ,  1600.9264    ,
     *   1598.0381    ,
     *   1635.3891    ,  1632.5140    ,  1629.6350    ,  1626.7559    ,
     *   1623.8796    ,  1621.0076    ,  1618.1409    ,  1615.2798    ,
     *   1612.4242    ,
     *   1649.9961    ,  1647.1288    ,  1644.2608    ,  1641.3962    ,
     *   1638.5378    ,  1635.6871    ,  1632.8451    ,  1630.0120    ,
     *   1627.1878    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   356.78174    ,  359.32890    ,  361.85651    ,  364.36504    ,
     *   366.85495    ,  369.32668    ,  371.78065    ,  374.21729    ,
     *   376.63699    ,
     *   356.55621    ,  359.11118    ,  361.64621    ,  364.16180    ,
     *   366.65841    ,  369.13650    ,  371.59653    ,  374.03892    ,
     *   376.46411    ,
     *   356.30297    ,  358.86676    ,  361.41017    ,  363.93371    ,
     *   366.43787    ,  368.92314    ,  371.38999    ,  373.83887    ,
     *   376.27023    ,
     *   356.01962    ,  358.59333    ,  361.14616    ,  363.67864    ,
     *   366.19130    ,  368.68463    ,  371.15914    ,  373.61531    ,
     *   376.05360    ,
     *   355.70361    ,  358.28846    ,  360.85186    ,  363.39436    ,
     *   365.91654    ,  368.41891    ,  370.90200    ,  373.36633    ,
     *   375.81237    ,
     *   355.35222    ,  357.94954    ,  360.52477    ,  363.07849    ,
     *   365.61131    ,  368.12378    ,  370.61647    ,  373.08991    ,
     *   375.54462    ,
     *   354.96257    ,  357.57382    ,  360.16226    ,  362.72851    ,
     *   365.27321    ,  367.79695    ,  370.30033    ,  372.78393    ,
     *   375.24829    ,
     *   354.53156    ,  357.15836    ,  359.76153    ,  362.34174    ,
     *   364.89967    ,  367.43596    ,  369.95124    ,  372.44613    ,
     *   374.92123    ,
     *   354.05589    ,  356.70001    ,  359.31959    ,  361.91534    ,
     *   364.48798    ,  367.03821    ,  369.56672    ,  372.07416    ,
     *   374.56116    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   353.53202    ,  356.19542    ,  358.83323    ,  361.44625    ,
     *   364.03524    ,  366.60095    ,  369.14413    ,  371.66547    ,
     *   374.16567    ,
     *   352.95612    ,  355.64095    ,  358.29903    ,  360.93122    ,
     *   363.53834    ,  366.12122    ,  368.68065    ,  371.21740    ,
     *   373.73220    ,
     *   352.32404    ,  355.03269    ,  357.71328    ,  360.36674    ,
     *   362.99398    ,  365.59587    ,  368.17330    ,  370.72708    ,
     *   373.25804    ,
     *   351.63128    ,  354.36640    ,  357.07198    ,  359.74903    ,
     *   362.39855    ,  365.02151    ,  367.61884    ,  370.19147    ,
     *   372.74026    ,
     *   350.87292    ,  353.63745    ,  356.37078    ,  359.07400    ,
     *   361.74821    ,  364.39447    ,  367.01383    ,  369.60728    ,
     *   372.17576    ,
     *   350.04355    ,  352.84079    ,  355.60492    ,  358.33716    ,
     *   361.03874    ,  363.71081    ,  366.35452    ,  368.97097    ,
     *   371.56120    ,
     *   349.13721    ,  351.97083    ,  354.76919    ,  357.53365    ,
     *   360.26556    ,  362.96621    ,  365.63686    ,  368.27872    ,
     *   370.89295    ,
     *   348.14727    ,  351.02142    ,  353.85785    ,  356.65810    ,
     *   359.42365    ,  362.15596    ,  364.85642    ,  367.52638    ,
     *   370.16711    ,
     *   347.06633    ,  349.98568    ,  352.86452    ,  355.70456    ,
     *   358.50747    ,  361.27489    ,  364.00837    ,  366.70940    ,
     *   369.37940    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   345.88606    ,  348.85594    ,  351.78208    ,  354.66644    ,
     *   357.51090    ,  360.31729    ,  363.08737    ,  365.82280    ,
     *   368.52517    ,
     *   344.59701    ,  347.62351    ,  350.60254    ,  353.53635    ,
     *   356.42709    ,  359.27682    ,  362.08753    ,  364.86109    ,
     *   367.59928    ,
     *   343.18841    ,  346.27852    ,  349.31685    ,  352.30597    ,
     *   355.24837    ,  358.14639    ,  361.00228    ,  363.81817    ,
     *   366.59607    ,
     *   341.64782    ,  344.80966    ,  347.91467    ,  350.96585    ,
     *   353.96606    ,  356.91801    ,  359.82426    ,  362.68724    ,
     *   365.50922    ,
     *   339.96080    ,  343.20387    ,  346.38416    ,  349.50519    ,
     *   352.57031    ,  355.58265    ,  358.54518    ,  361.46066    ,
     *   364.33169    ,
     *   338.11032    ,  341.44587    ,  344.71153    ,  347.91152    ,
     *   351.04978    ,  354.12999    ,  357.15558    ,  360.12976    ,
     *   363.05551    ,
     *   336.07615    ,  339.51761    ,  342.88062    ,  346.17030    ,
     *   349.39136    ,  352.54813    ,  355.64467    ,  358.68471    ,
     *   361.67168    ,
     *   333.83382    ,  337.39750    ,  340.87228    ,  344.26444    ,
     *   347.57970    ,  350.82328    ,  353.99997    ,  357.11416    ,
     *   360.16989    ,
     *   331.35330    ,  335.05931    ,  338.66342    ,  342.17351    ,
     *   345.59665    ,  348.93919    ,  352.20690    ,  355.40500    ,
     *   358.53825    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   328.59694    ,  332.47062    ,  336.22588    ,  339.87286    ,
     *   343.42047    ,  346.87660    ,  350.24828    ,  353.54183    ,
     *   356.76294    ,
     *   325.51646    ,  329.59049    ,  333.52456    ,  337.33213    ,
     *   341.02470    ,  344.61228    ,  348.10361    ,  351.50644    ,
     *   354.82768    ,
     *   322.04794    ,  326.36584    ,  330.51479    ,  334.51326    ,
     *   338.37660    ,  342.11781    ,  345.74803    ,  349.27697    ,
     *   352.71314    ,
     *   319.04509    ,  323.59174    ,  327.93931    ,  332.11213    ,
     *   336.12987    ,  340.00880    ,  343.76263    ,  347.40309    ,
     *   350.94033    ,
     *   315.70283    ,  320.52598    ,  325.10964    ,  329.48693    ,
     *   333.68374    ,  337.72094    ,  341.61572    ,  345.38250    ,
     *   349.03357    ,
     *   311.94445    ,  317.11032    ,  321.98022    ,  326.60113    ,
     *   331.00838    ,  335.22947    ,  339.28647    ,  343.19747    ,
     *   346.97761    ,
     *   307.65853    ,  313.26384    ,  318.48990    ,  323.40713    ,
     *   328.06578    ,  332.50345    ,  336.74927    ,  340.82652    ,
     *   344.75422    ,
     *   302.67122    ,  308.86796    ,  314.55324    ,  319.84074    ,
     *   324.80619    ,  329.50330    ,  333.97201    ,  338.24316    ,
     *   342.34124    ,
     *   296.68117    ,  303.73537    ,  310.04381    ,  315.81156    ,
     *   321.16213    ,  326.17699    ,  330.91349    ,  335.41406    ,
     *   339.71125    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   289.06684    ,  297.53516    ,  304.75926    ,  311.18454    ,
     *   317.03782    ,  322.45348    ,  327.51920    ,  332.29626    ,
     *   336.82964    ,
     *   277.98045    ,  289.56060    ,  298.33451    ,  305.74042    ,
     *   312.28869    ,  318.23115    ,  323.71430    ,  328.83264    ,
     *   333.65160    ,
     *   284.19444    ,  277.50635    ,  289.95877    ,  299.07443    ,
     *   306.67638    ,  313.35488    ,  319.39078    ,  324.94423    ,
     *   330.11719    ,
     *   291.67444    ,  284.72444    ,  276.65493    ,  290.24659    ,
     *   299.74962    ,  307.56463    ,  314.38177    ,  320.51602    ,
     *   326.14298    ,
     *   300.22444    ,  293.15444    ,  284.93444    ,  275.20332    ,
     *   290.40523    ,  300.35413    ,  308.40249    ,  315.36807    ,
     *   321.60628    ,
     *   309.71444    ,  302.75444    ,  294.77444    ,  285.26444    ,
     *   272.52634    ,  290.40952    ,  300.88104    ,  309.18715    ,
     *   316.31247    ,
     *   319.99444    ,  313.35444    ,  306.17444    ,  298.76444    ,
     *   292.52444    ,  293.68444    ,  290.22411    ,  301.32211    ,
     *   309.91548    ,
     *   330.81444    ,  324.47444    ,  317.85444    ,  311.27444    ,
     *   305.56444    ,  301.74444    ,  296.64444    ,  289.79604    ,
     *   301.66728    ,
     *   342.02444    ,  335.87444    ,  329.49444    ,  323.08444    ,
     *   316.99444    ,  311.30444    ,  305.03444    ,  297.65444    ,
     *   289.03868    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   353.53444    ,  347.48444    ,  341.17444    ,  334.70444    ,
     *   328.23444    ,  321.69444    ,  314.70444    ,  306.87444    ,
     *   297.95444    ,
     *   365.35444    ,  359.33444    ,  353.02444    ,  346.46444    ,
     *   339.72444    ,  332.76444    ,  325.38444    ,  317.28444    ,
     *   308.15444    ,
     *   377.49444    ,  371.48444    ,  365.14444    ,  358.50444    ,
     *   351.61444    ,  344.46444    ,  336.90444    ,  328.73444    ,
     *   319.65444    ,
     *   389.96444    ,  383.95444    ,  377.59444    ,  370.91444    ,
     *   363.95444    ,  356.72444    ,  349.15444    ,  341.08444    ,
     *   332.33444    ,
     *   402.79444    ,  396.77444    ,  390.41444    ,  383.71444    ,
     *   376.73444    ,  369.51444    ,  361.99444    ,  354.09444    ,
     *   345.70444    ,
     *   415.98444    ,  409.96444    ,  403.60444    ,  396.91444    ,
     *   389.94444    ,  382.75444    ,  375.32444    ,  367.57444    ,
     *   359.46444    ,
     *   429.56444    ,  423.54444    ,  417.18444    ,  410.50444    ,
     *   403.56444    ,  396.41444    ,  389.06444    ,  381.44444    ,
     *   373.50444    ,
     *   443.52444    ,  437.50444    ,  431.15444    ,  424.49444    ,
     *   417.58444    ,  410.47444    ,  403.18444    ,  395.65444    ,
     *   387.82444    ,
     *   457.87444    ,  451.86444    ,  445.52444    ,  438.88444    ,
     *   431.99444    ,  424.92444    ,  417.68444    ,  410.20444    ,
     *   402.45444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   472.62444    ,  466.62444    ,  460.29444    ,  453.66444    ,
     *   446.80444    ,  439.76444    ,  432.55444    ,  425.12444    ,
     *   417.41444    ,
     *   487.78444    ,  481.78444    ,  475.47444    ,  468.85444    ,
     *   462.01444    ,  455.00444    ,  447.82444    ,  440.42444    ,
     *   432.75444    ,
     *   503.35444    ,  497.35444    ,  491.05444    ,  484.46444    ,
     *   477.63444    ,  470.64444    ,  463.49444    ,  456.12444    ,
     *   448.48444    ,
     *   519.33444    ,  513.34444    ,  507.05444    ,  500.48444    ,
     *   493.67444    ,  486.70444    ,  479.56444    ,  472.22444    ,
     *   464.61444    ,
     *   535.74444    ,  529.76444    ,  523.48444    ,  516.92444    ,
     *   510.13444    ,  503.18444    ,  496.06444    ,  488.74444    ,
     *   481.15444    ,
     *   552.59444    ,  546.61444    ,  540.34444    ,  533.79444    ,
     *   527.02444    ,  520.08444    ,  512.99444    ,  505.69444    ,
     *   498.13444    ,
     *   574.27444    ,  568.30444    ,  562.04444    ,  555.51444    ,
     *   548.76444    ,  541.85444    ,  534.78444    ,  527.51444    ,
     *   519.98444    ,
     *   596.66444    ,  590.69444    ,  584.45444    ,  577.93444    ,
     *   571.21444    ,  564.32444    ,  557.27444    ,  550.03444    ,
     *   542.54444    ,
     *   619.76444    ,  613.80444    ,  607.57444    ,  601.07444    ,
     *   594.37444    ,  587.50444    ,  580.48444    ,  573.27444    ,
     *   565.81444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   643.59444    ,  637.63444    ,  631.41444    ,  624.94444    ,
     *   618.26444    ,  611.42444    ,  604.43444    ,  597.24444    ,
     *   589.82444    ,
     *   668.16444    ,  662.21444    ,  656.01444    ,  649.55444    ,
     *   642.89444    ,  636.08444    ,  629.11444    ,  621.96444    ,
     *   614.57444    ,
     *   693.49444    ,  687.55444    ,  681.36444    ,  674.92444    ,
     *   668.29444    ,  661.50444    ,  654.56444    ,  647.44444    ,
     *   640.09444    ,
     *   719.60444    ,  713.66444    ,  707.48444    ,  701.07444    ,
     *   694.46444    ,  687.70444    ,  680.79444    ,  673.70444    ,
     *   666.39444    ,
     *   746.49444    ,  740.56444    ,  734.40444    ,  728.01444    ,
     *   721.43444    ,  714.69444    ,  707.81444    ,  700.76444    ,
     *   693.48444    ,
     *   774.20444    ,  768.28444    ,  762.13444    ,  755.76444    ,
     *   749.20444    ,  742.50444    ,  735.65444    ,  728.62444    ,
     *   721.39444    ,
     *   802.73444    ,  796.81444    ,  790.68444    ,  784.34444    ,
     *   777.81444    ,  771.13444    ,  764.31444    ,  757.32444    ,
     *   750.13444    ,
     *   832.11444    ,  826.20444    ,  820.08444    ,  813.76444    ,
     *   807.26444    ,  800.61444    ,  793.82444    ,  786.87444    ,
     *   779.73444    ,
     *   862.35444    ,  856.45444    ,  850.35444    ,  844.05444    ,
     *   837.58444    ,  830.96444    ,  824.21444    ,  817.29444    ,
     *   810.19444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   893.48444    ,  887.59444    ,  881.51444    ,  875.23444    ,
     *   868.79444    ,  862.21444    ,  855.49444    ,  848.61444    ,
     *   841.55444    ,
     *   925.52444    ,  919.64444    ,  913.58444    ,  907.33444    ,
     *   900.92444    ,  894.37444    ,  887.68444    ,  880.84444    ,
     *   873.83444    ,
     *   958.51444    ,  952.64444    ,  946.59444    ,  940.37444    ,
     *   933.99444    ,  927.47444    ,  920.82444    ,  914.02444    ,
     *   907.06444    ,
     *   992.47444    ,  986.60444    ,  980.58444    ,  974.39444    ,
     *   968.04444    ,  961.56444    ,  954.94444    ,  948.18444    ,
     *   941.27444    ,
     *   1027.4444    ,  1021.5444    ,  1015.5444    ,  1009.4444    ,
     *   1003.1444    ,  996.66444    ,  990.09444    ,  983.37444    ,
     *   976.51444    ,
     *   1063.5444    ,  1057.6444    ,  1051.6444    ,  1045.5444    ,
     *   1039.2444    ,  1032.8444    ,  1026.3444    ,  1019.6444    ,
     *   1012.8444    ,
     *   1112.5444    ,  1106.7444    ,  1100.7444    ,  1094.6444    ,
     *   1088.4444    ,  1082.0444    ,  1075.5444    ,  1068.9444    ,
     *   1062.2444    ,
     *   1163.7444    ,  1157.9444    ,  1151.9444    ,  1145.9444    ,
     *   1139.7444    ,  1133.4444    ,  1127.0444    ,  1120.4444    ,
     *   1113.8444    ,
     *   1217.3664    ,  1211.5786    ,  1205.6839    ,  1199.6790    ,
     *   1193.5608    ,  1187.3263    ,  1180.9728    ,  1174.4976    ,
     *   1167.8981    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 82, 90) /
     *   1217.4031    ,  1211.6159    ,  1205.7219    ,  1199.7177    ,
     *   1193.6001    ,  1187.3663    ,  1181.0136    ,  1174.5392    ,
     *   1167.9405    ,
     *   1217.4766    ,  1211.6906    ,  1205.7978    ,  1199.7950    ,
     *   1193.6788    ,  1187.4465    ,  1181.0952    ,  1174.6223    ,
     *   1168.0253    ,
     *   1217.6981    ,  1211.9158    ,  1206.0270    ,  1200.0281    ,
     *   1193.9161    ,  1187.6881    ,  1181.3413    ,  1174.8731    ,
     *   1168.2810    ,
     *   1217.9219    ,  1212.1434    ,  1206.2585    ,  1200.2636    ,
     *   1194.1558    ,  1187.9322    ,  1181.5900    ,  1175.1265    ,
     *   1168.5393    ,
     *   1218.1480    ,  1212.3734    ,  1206.4923    ,  1200.5016    ,
     *   1194.3980    ,  1188.1788    ,  1181.8411    ,  1175.3824    ,
     *   1168.8002    ,
     *   1218.3765    ,  1212.6057    ,  1206.7286    ,  1200.7420    ,
     *   1194.6427    ,  1188.4279    ,  1182.0948    ,  1175.6410    ,
     *   1169.0637    ,
     *   1218.6073    ,  1212.8403    ,  1206.9673    ,  1200.9848    ,
     *   1194.8899    ,  1188.6795    ,  1182.3512    ,  1175.9021    ,
     *   1169.3299    ,
     *   1218.8405    ,  1213.0774    ,  1207.2084    ,  1201.2301    ,
     *   1195.1395    ,  1188.9337    ,  1182.6101    ,  1176.1659    ,
     *   1169.5988    ,
     *   1219.0760    ,  1213.3169    ,  1207.4520    ,  1201.4780    ,
     *   1195.3918    ,  1189.1905    ,  1182.8716    ,  1176.4324    ,
     *   1169.8704    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 91, 99) /
     *   1219.3140    ,  1213.5589    ,  1207.6981    ,  1201.7283    ,
     *   1195.6466    ,  1189.4499    ,  1183.1358    ,  1176.7015    ,
     *   1170.1447    ,
     *   1219.5545    ,  1213.8033    ,  1207.9467    ,  1201.9813    ,
     *   1195.9040    ,  1189.7120    ,  1183.4026    ,  1176.9734    ,
     *   1170.4218    ,
     *   1219.7974    ,  1214.0503    ,  1208.1979    ,  1202.2368    ,
     *   1196.1640    ,  1189.9767    ,  1183.6722    ,  1177.2481    ,
     *   1170.7018    ,
     *   1220.0428    ,  1214.2998    ,  1208.4516    ,  1202.4949    ,
     *   1196.4266    ,  1190.2440    ,  1183.9445    ,  1177.5255    ,
     *   1170.9845    ,
     *   1221.1762    ,  1215.4520    ,  1209.6233    ,  1203.6868    ,
     *   1197.6395    ,  1191.4787    ,  1185.2017    ,  1178.8062    ,
     *   1172.2897    ,
     *   1222.3626    ,  1216.6580    ,  1210.8496    ,  1204.9341    ,
     *   1198.9086    ,  1192.7704    ,  1186.5169    ,  1180.1459    ,
     *   1173.6548    ,
     *   1223.6044    ,  1217.9202    ,  1212.1328    ,  1206.2391    ,
     *   1200.2363    ,  1194.1216    ,  1187.8926    ,  1181.5469    ,
     *   1175.0822    ,
     *   1224.9040    ,  1219.2409    ,  1213.4755    ,  1207.6045    ,
     *   1201.6252    ,  1195.5349    ,  1189.3313    ,  1183.0120    ,
     *   1176.5747    ,
     *   1226.2639    ,  1220.6228    ,  1214.8801    ,  1209.0327    ,
     *   1203.0779    ,  1197.0130    ,  1190.8357    ,  1184.5438    ,
     *   1178.1350    /
        DATA ((SOSV  (J,K),J= 19, 27),K=100,108) /
     *   1227.6866    ,  1222.0684    ,  1216.3494    ,  1210.5265    ,
     *   1204.5970    ,  1198.5585    ,  1192.4086    ,  1186.1451    ,
     *   1179.7658    ,
     *   1229.1751    ,  1223.5806    ,  1217.8861    ,  1212.0886    ,
     *   1206.1856    ,  1200.1744    ,  1194.0528    ,  1187.8188    ,
     *   1181.4702    ,
     *   1230.7320    ,  1225.1621    ,  1219.4931    ,  1213.7221    ,
     *   1207.8463    ,  1201.8635    ,  1195.7714    ,  1189.5679    ,
     *   1183.2510    ,
     *   1232.3603    ,  1226.8160    ,  1221.1734    ,  1215.4297    ,
     *   1209.5823    ,  1203.6289    ,  1197.5673    ,  1191.3955    ,
     *   1185.1115    ,
     *   1234.0630    ,  1228.5452    ,  1222.9301    ,  1217.2147    ,
     *   1211.3967    ,  1205.4738    ,  1199.4437    ,  1193.3047    ,
     *   1187.0547    ,
     *   1235.8433    ,  1230.3530    ,  1224.7662    ,  1219.0803    ,
     *   1213.2927    ,  1207.4013    ,  1201.4040    ,  1195.2989    ,
     *   1189.0842    ,
     *   1237.7045    ,  1232.2426    ,  1226.6853    ,  1221.0297    ,
     *   1215.2737    ,  1209.4149    ,  1203.4514    ,  1197.3814    ,
     *   1191.2031    ,
     *   1239.6499    ,  1234.2174    ,  1228.6905    ,  1223.0665    ,
     *   1217.3430    ,  1211.5180    ,  1205.5896    ,  1199.5559    ,
     *   1193.4152    ,
     *   1241.6829    ,  1236.2810    ,  1230.7855    ,  1225.1941    ,
     *   1219.5043    ,  1213.7142    ,  1207.8220    ,  1201.8258    ,
     *   1195.7240    /
        DATA ((SOSV  (J,K),J= 19, 27),K=109,117) /
     *   1243.8073    ,  1238.4369    ,  1232.9740    ,  1227.4162    ,
     *   1221.7612    ,  1216.0072    ,  1210.1523    ,  1204.1949    ,
     *   1198.1333    ,
     *   1246.0267    ,  1240.6888    ,  1235.2596    ,  1229.7365    ,
     *   1224.1176    ,  1218.4008    ,  1212.5845    ,  1206.6670    ,
     *   1200.6468    ,
     *   1248.3450    ,  1243.0407    ,  1237.6462    ,  1232.1591    ,
     *   1226.5773    ,  1220.8989    ,  1215.1224    ,  1209.2461    ,
     *   1203.2687    ,
     *   1250.7661    ,  1245.4966    ,  1240.1379    ,  1234.6878    ,
     *   1229.1443    ,  1223.5056    ,  1217.7700    ,  1211.9362    ,
     *   1206.0028    ,
     *   1253.2942    ,  1248.0605    ,  1242.7387    ,  1237.3268    ,
     *   1231.8228    ,  1226.2249    ,  1220.5316    ,  1214.7416    ,
     *   1208.8535    ,
     *   1255.9335    ,  1250.7366    ,  1245.4530    ,  1240.0804    ,
     *   1234.6170    ,  1229.0612    ,  1223.4114    ,  1217.6664    ,
     *   1211.8249    ,
     *   1258.6883    ,  1253.5295    ,  1248.2850    ,  1242.9529    ,
     *   1237.5314    ,  1232.0188    ,  1226.4138    ,  1220.7151    ,
     *   1214.9215    ,
     *   1261.5632    ,  1256.4435    ,  1251.2393    ,  1245.9489    ,
     *   1240.5704    ,  1235.1023    ,  1229.5433    ,  1223.8921    ,
     *   1218.1478    ,
     *   1264.5628    ,  1259.4832    ,  1254.3206    ,  1249.0729    ,
     *   1243.7387    ,  1238.3163    ,  1232.8045    ,  1227.2022    ,
     *   1221.5084    /
        DATA ((SOSV  (J,K),J= 19, 27),K=118,126) /
     *   1267.6918    ,  1262.6535    ,  1257.5335    ,  1252.3298    ,
     *   1247.0409    ,  1241.6655    ,  1236.2022    ,  1230.6500    ,
     *   1225.0080    ,
     *   1270.9551    ,  1265.9592    ,  1260.8829    ,  1255.7244    ,
     *   1250.4821    ,  1245.1547    ,  1239.7412    ,  1234.2404    ,
     *   1228.6515    ,
     *   1274.3578    ,  1269.4054    ,  1264.3739    ,  1259.2616    ,
     *   1254.0671    ,  1248.7891    ,  1243.4265    ,  1237.9783    ,
     *   1232.4439    ,
     *   1277.9050    ,  1272.9972    ,  1268.0116    ,  1262.9467    ,
     *   1257.8011    ,  1252.5736    ,  1247.2632    ,  1241.8689    ,
     *   1236.3900    ,
     *   1281.6020    ,  1276.7398    ,  1271.8013    ,  1266.7849    ,
     *   1261.6894    ,  1256.5135    ,  1251.2564    ,  1245.9172    ,
     *   1240.4953    ,
     *   1285.4543    ,  1280.6388    ,  1275.7484    ,  1270.7816    ,
     *   1265.7372    ,  1260.6142    ,  1255.4116    ,  1250.1287    ,
     *   1244.7648    ,
     *   1289.4675    ,  1284.6996    ,  1279.8583    ,  1274.9422    ,
     *   1269.9501    ,  1264.8810    ,  1259.7341    ,  1254.5086    ,
     *   1249.2040    ,
     *   1293.6471    ,  1288.9279    ,  1284.1368    ,  1279.2724    ,
     *   1274.3337    ,  1269.3196    ,  1264.2294    ,  1259.0625    ,
     *   1253.8183    ,
     *   1297.9991    ,  1293.3296    ,  1288.5896    ,  1283.7780    ,
     *   1278.8936    ,  1273.9356    ,  1268.9032    ,  1263.7960    ,
     *   1258.6133    /
        DATA ((SOSV  (J,K),J= 19, 27),K=127,135) /
     *   1302.5295    ,  1297.9105    ,  1293.2226    ,  1288.4647    ,
     *   1283.6357    ,  1278.7348    ,  1273.7613    ,  1268.7148    ,
     *   1263.5947    ,
     *   1307.2443    ,  1302.6768    ,  1298.0419    ,  1293.3386    ,
     *   1288.5659    ,  1283.7231    ,  1278.8095    ,  1273.8247    ,
     *   1268.7682    ,
     *   1312.1497    ,  1307.6345    ,  1303.0535    ,  1298.4057    ,
     *   1293.6903    ,  1288.9064    ,  1284.0537    ,  1279.1316    ,
     *   1274.1398    ,
     *   1317.2522    ,  1312.7900    ,  1308.2637    ,  1303.6723    ,
     *   1299.0149    ,  1294.2910    ,  1289.5000    ,  1284.6415    ,
     *   1279.7152    ,
     *   1322.5580    ,  1318.1496    ,  1313.6788    ,  1309.1446    ,
     *   1304.5461    ,  1299.8829    ,  1295.1544    ,  1290.3604    ,
     *   1285.5006    ,
     *   1328.0738    ,  1323.7199    ,  1319.3053    ,  1314.8289    ,
     *   1310.2901    ,  1305.6884    ,  1301.0233    ,  1296.2945    ,
     *   1291.5019    ,
     *   1333.8062    ,  1329.5075    ,  1325.1496    ,  1320.7318    ,
     *   1316.2534    ,  1311.7139    ,  1307.1129    ,  1302.4501    ,
     *   1297.7255    ,
     *   1339.7620    ,  1335.5190    ,  1331.2185    ,  1326.8599    ,
     *   1322.4424    ,  1317.9657    ,  1313.4295    ,  1308.8334    ,
     *   1304.1774    ,
     *   1345.9480    ,  1341.7611    ,  1337.5186    ,  1333.2196    ,
     *   1328.8637    ,  1324.4504    ,  1319.9795    ,  1315.4507    ,
     *   1310.8639    /
        DATA ((SOSV  (J,K),J= 19, 27),K=136,144) /
     *   1352.3712    ,  1348.2408    ,  1344.0566    ,  1339.8178    ,
     *   1335.5239    ,  1331.1745    ,  1326.7694    ,  1322.3084    ,
     *   1317.7915    ,
     *   1359.0384    ,  1354.9649    ,  1350.8393    ,  1346.6611    ,
     *   1342.4296    ,  1338.1445    ,  1333.8057    ,  1329.4130    ,
     *   1324.9663    ,
     *   1365.9566    ,  1361.9403    ,  1357.8737    ,  1353.7562    ,
     *   1349.5875    ,  1345.3671    ,  1341.0949    ,  1336.7708    ,
     *   1332.3947    ,
     *   1373.1331    ,  1369.1740    ,  1365.1665    ,  1361.1101    ,
     *   1357.0043    ,  1352.8488    ,  1348.6435    ,  1344.3883    ,
     *   1340.0832    ,
     *   1380.5747    ,  1376.6730    ,  1372.7247    ,  1368.7294    ,
     *   1364.6867    ,  1360.5964    ,  1356.4582    ,  1352.2720    ,
     *   1348.0380    ,
     *   1388.2885    ,  1384.4441    ,  1380.5551    ,  1376.6210    ,
     *   1372.6415    ,  1368.6163    ,  1364.5453    ,  1360.4284    ,
     *   1356.2656    ,
     *   1396.2817    ,  1392.4945    ,  1388.6646    ,  1384.7916    ,
     *   1380.8752    ,  1376.9152    ,  1372.9113    ,  1368.8637    ,
     *   1364.7722    ,
     *   1404.5611    ,  1400.8309    ,  1397.0599    ,  1393.2479    ,
     *   1389.3945    ,  1385.4995    ,  1381.5628    ,  1377.5843    ,
     *   1373.5640    ,
     *   1413.1338    ,  1409.4601    ,  1405.7479    ,  1401.9966    ,
     *   1398.2059    ,  1394.3758    ,  1390.5060    ,  1386.5965    ,
     *   1382.6473    /
        DATA ((SOSV  (J,K),J= 19, 27),K=145,153) /
     *   1422.0065    ,  1418.3891    ,  1414.7350    ,  1411.0441    ,
     *   1407.3159    ,  1403.5504    ,  1399.7473    ,  1395.9065    ,
     *   1392.0281    ,
     *   1431.1859    ,  1427.6242    ,  1424.0280    ,  1420.3970    ,
     *   1416.7309    ,  1413.0295    ,  1409.2927    ,  1405.5204    ,
     *   1401.7125    ,
     *   1440.6788    ,  1437.1721    ,  1433.6331    ,  1430.0614    ,
     *   1426.4569    ,  1422.8192    ,  1419.1483    ,  1415.4439    ,
     *   1411.7062    ,
     *   1450.4914    ,  1447.0390    ,  1443.5565    ,  1440.0437    ,
     *   1436.5001    ,  1432.9255    ,  1429.3199    ,  1425.6830    ,
     *   1422.0148    ,
     *   1460.6299    ,  1457.2311    ,  1453.8044    ,  1450.3495    ,
     *   1446.8662    ,  1443.3541    ,  1439.8132    ,  1436.2432    ,
     *   1432.6440    ,
     *   1471.1004    ,  1467.7541    ,  1464.3824    ,  1460.9847    ,
     *   1457.5609    ,  1454.1106    ,  1450.6337    ,  1447.1299    ,
     *   1443.5990    ,
     *   1481.9085    ,  1478.6139    ,  1475.2961    ,  1471.9548    ,
     *   1468.5896    ,  1465.2003    ,  1461.7865    ,  1458.3481    ,
     *   1454.8849    ,
     *   1493.0596    ,  1489.8156    ,  1486.5507    ,  1483.2648    ,
     *   1479.9573    ,  1476.6281    ,  1473.2767    ,  1469.9029    ,
     *   1466.5065    ,
     *   1504.5590    ,  1501.3643    ,  1498.1513    ,  1494.9197    ,
     *   1491.6690    ,  1488.3989    ,  1485.1089    ,  1481.7988    ,
     *   1478.4684    /
        DATA ((SOSV  (J,K),J= 19, 27),K=154,162) /
     *   1516.4112    ,  1513.2647    ,  1510.1025    ,  1506.9241    ,
     *   1503.7290    ,  1500.5170    ,  1497.2875    ,  1494.0402    ,
     *   1490.7748    ,
     *   1528.6206    ,  1525.5211    ,  1522.4084    ,  1519.2821    ,
     *   1516.1417    ,  1512.9867    ,  1509.8166    ,  1506.6311    ,
     *   1503.4297    ,
     *   1541.1914    ,  1538.1375    ,  1535.0730    ,  1531.9976    ,
     *   1528.9107    ,  1525.8116    ,  1522.6999    ,  1519.5751    ,
     *   1516.4367    ,
     *   1554.1269    ,  1551.1173    ,  1548.0999    ,  1545.0742    ,
     *   1542.0395    ,  1538.9952    ,  1535.9408    ,  1532.8757    ,
     *   1529.7992    ,
     *   1567.4305    ,  1564.4638    ,  1561.4921    ,  1558.5148    ,
     *   1555.5312    ,  1552.5406    ,  1549.5424    ,  1546.5358    ,
     *   1543.5203    ,
     *   1581.1047    ,  1578.1795    ,  1575.2523    ,  1572.3222    ,
     *   1569.3885    ,  1566.4504    ,  1563.5072    ,  1560.5581    ,
     *   1557.6024    ,
     *   1595.1518    ,  1592.2669    ,  1589.3828    ,  1586.4986    ,
     *   1583.6136    ,  1580.7269    ,  1577.8376    ,  1574.9449    ,
     *   1572.0480    ,
     *   1609.5737    ,  1606.7277    ,  1603.8855    ,  1601.0461    ,
     *   1598.2086    ,  1595.3721    ,  1592.5357    ,  1589.6983    ,
     *   1586.8591    ,
     *   1624.3718    ,  1621.5635    ,  1618.7619    ,  1615.9660    ,
     *   1613.1750    ,  1610.3876    ,  1607.6029    ,  1604.8198    ,
     *   1602.0373    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   379.04015    ,  381.42713    ,  383.79831    ,  385.62139    ,
     *   387.43538    ,  389.24043    ,  391.03669    ,  392.82429    ,
     *   394.60337    ,
     *   378.87248    ,  381.26445    ,  383.64037    ,  385.46698    ,
     *   387.28437    ,  389.09271    ,  390.89214    ,  392.68281    ,
     *   394.46486    ,
     *   378.68448    ,  381.08205    ,  383.46331    ,  385.29389    ,
     *   387.11511    ,  388.92714    ,  390.73014    ,  392.52427    ,
     *   394.30966    ,
     *   378.47445    ,  380.87830    ,  383.26556    ,  385.10058    ,
     *   386.92610    ,  388.74227    ,  390.54928    ,  392.34727    ,
     *   394.13641    ,
     *   378.24061    ,  380.65150    ,  383.04546    ,  384.88545    ,
     *   386.71577    ,  388.53657    ,  390.34805    ,  392.15037    ,
     *   393.94369    ,
     *   377.98110    ,  380.39983    ,  382.80127    ,  384.64681    ,
     *   386.48247    ,  388.30844    ,  390.12491    ,  391.93204    ,
     *   393.73001    ,
     *   377.69395    ,  380.12142    ,  382.53118    ,  384.38289    ,
     *   386.22450    ,  388.05621    ,  389.87821    ,  391.69069    ,
     *   393.49384    ,
     *   377.37709    ,  379.81426    ,  382.23326    ,  384.09182    ,
     *   385.94003    ,  387.77810    ,  389.60625    ,  391.42467    ,
     *   393.23355    ,
     *   377.02833    ,  379.47626    ,  381.90551    ,  383.77165    ,
     *   385.62716    ,  387.47229    ,  389.30724    ,  391.13222    ,
     *   392.94743    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   376.64537    ,  379.10521    ,  381.54579    ,  383.42032    ,
     *   385.28391    ,  387.13683    ,  388.97928    ,  390.81151    ,
     *   392.63373    ,
     *   376.22577    ,  378.69877    ,  381.15186    ,  383.03565    ,
     *   384.90817    ,  386.76968    ,  388.62042    ,  390.46064    ,
     *   392.29057    ,
     *   375.76692    ,  378.25446    ,  380.72136    ,  382.61536    ,
     *   384.49771    ,  386.36869    ,  388.22856    ,  390.07758    ,
     *   391.91600    ,
     *   375.26605    ,  377.76963    ,  380.25175    ,  382.15701    ,
     *   384.05019    ,  385.93159    ,  387.80149    ,  389.66019    ,
     *   391.50794    ,
     *   374.72020    ,  377.24146    ,  379.74036    ,  381.65801    ,
     *   383.56310    ,  385.45596    ,  387.33690    ,  389.20622    ,
     *   391.06422    ,
     *   374.12621    ,  376.66695    ,  379.18432    ,  381.11560    ,
     *   383.03379    ,  384.93924    ,  386.83230    ,  388.71329    ,
     *   390.58253    ,
     *   373.48065    ,  376.04285    ,  378.58055    ,  380.52683    ,
     *   382.45941    ,  384.37870    ,  386.28506    ,  388.17886    ,
     *   390.06042    ,
     *   372.77983    ,  375.36568    ,  377.92575    ,  379.88852    ,
     *   381.83693    ,  383.77141    ,  385.69238    ,  387.60021    ,
     *   389.49528    ,
     *   372.01973    ,  374.63165    ,  377.21636    ,  379.19726    ,
     *   381.16306    ,  383.11423    ,  385.05122    ,  386.97445    ,
     *   388.88432    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   371.19598    ,  373.83664    ,  376.44849    ,  378.44935    ,
     *   380.43427    ,  382.40377    ,  384.35834    ,  386.29846    ,
     *   388.22456    ,
     *   370.30378    ,  372.97617    ,  375.61793    ,  377.64076    ,
     *   379.64672    ,  381.63636    ,  383.61025    ,  385.56888    ,
     *   387.51277    ,
     *   369.33785    ,  372.04530    ,  374.72005    ,  376.76710    ,
     *   378.79621    ,  380.80801    ,  382.80311    ,  384.78208    ,
     *   386.74547    ,
     *   368.29233    ,  371.03856    ,  373.74978    ,  375.82355    ,
     *   377.87818    ,  379.91437    ,  381.93280    ,  383.93410    ,
     *   385.91889    ,
     *   367.16069    ,  369.94992    ,  372.70148    ,  374.80478    ,
     *   376.88756    ,  378.95063    ,  380.99475    ,  383.02062    ,
     *   385.02892    ,
     *   365.93560    ,  368.77260    ,  371.56890    ,  373.70486    ,
     *   375.81877    ,  377.91152    ,  379.98396    ,  382.03688    ,
     *   384.07103    ,
     *   364.60879    ,  367.49899    ,  370.34500    ,  372.51722    ,
     *   374.66560    ,  376.79117    ,  378.89488    ,  380.97763    ,
     *   383.04027    ,
     *   363.17086    ,  366.12048    ,  369.02188    ,  371.23441    ,
     *   373.42107    ,  375.58302    ,  377.72134    ,  379.83706    ,
     *   381.93113    ,
     *   361.61101    ,  364.62723    ,  367.59057    ,  369.84806    ,
     *   372.07733    ,  374.27970    ,  376.45643    ,  378.60866    ,
     *   380.73748    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   359.91675    ,  363.00795    ,  366.04077    ,  368.34858    ,
     *   370.62545    ,  372.87289    ,  375.09233    ,  377.28511    ,
     *   379.45246    ,
     *   358.07352    ,  361.24949    ,  364.36063    ,  366.72499    ,
     *   369.05521    ,  371.35306    ,  373.62019    ,  375.85813    ,
     *   378.06832    ,
     *   356.06408    ,  359.33647    ,  362.53631    ,  364.96453    ,
     *   367.35482    ,  369.70929    ,  372.02985    ,  374.31829    ,
     *   376.57625    ,
     *   354.38324    ,  357.73964    ,  361.01644    ,  363.49987    ,
     *   365.94198    ,  368.34516    ,  370.71158    ,  373.04326    ,
     *   375.34206    ,
     *   352.57952    ,  356.02961    ,  359.39191    ,  361.93647    ,
     *   364.43581    ,  366.89264    ,  369.30946    ,  371.68855    ,
     *   374.03203    ,
     *   350.63973    ,  354.19487    ,  357.65260    ,  360.26514    ,
     *   362.82792    ,  365.34407    ,  367.81647    ,  370.24773    ,
     *   372.64025    ,
     *   348.54822    ,  352.22189    ,  355.78673    ,  358.47524    ,
     *   361.10867    ,  363.69068    ,  366.22460    ,  368.71345    ,
     *   371.15998    ,
     *   346.28621    ,  350.09463    ,  353.78044    ,  356.55433    ,
     *   359.26686    ,  361.92235    ,  364.52468    ,  367.07736    ,
     *   369.58358    ,
     *   343.83085    ,  347.79375    ,  351.61723    ,  354.48772    ,
     *   357.28935    ,  360.02725    ,  362.70603    ,  365.32980    ,
     *   367.90230    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   341.15374    ,  345.29564    ,  349.27720    ,  352.25786    ,
     *   355.16055    ,  357.99149    ,  360.75620    ,  363.45957    ,
     *   366.10598    ,
     *   338.21892    ,  342.57090    ,  346.73596    ,  349.84344    ,
     *   352.86173    ,  355.79850    ,  358.66045    ,  361.45348    ,
     *   364.18282    ,
     *   334.97960    ,  339.58213    ,  343.96306    ,  347.21819    ,
     *   350.37005    ,  353.42827    ,  356.40115    ,  359.29591    ,
     *   362.11887    ,
     *   331.37285    ,  336.28044    ,  340.91958    ,  344.34905    ,
     *   347.65714    ,  350.85624    ,  353.95687    ,  356.96803    ,
     *   359.89752    ,
     *   327.31036    ,  332.59967    ,  337.55437    ,  341.19339    ,
     *   344.68700    ,  348.05170    ,  351.30116    ,  354.44688    ,
     *   357.49866    ,
     *   322.66100    ,  328.44625    ,  333.79782    ,  337.69453    ,
     *   341.41276    ,  344.97534    ,  348.40067    ,  351.70387    ,
     *   354.89759    ,
     *   317.21365    ,  323.67969    ,  329.55061    ,  333.77415    ,
     *   337.77130    ,  341.57539    ,  345.21231    ,  348.70270    ,
     *   352.06337    ,
     *   310.58402    ,  318.07023    ,  324.66190    ,  329.31830    ,
     *   333.67397    ,  337.78122    ,  341.67869    ,  345.39596    ,
     *   348.95632    ,
     *   301.90385    ,  311.18877    ,  318.88075    ,  324.14902    ,
     *   328.98889    ,  333.49176    ,  337.72027    ,  341.71969    ,
     *   345.52409    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   287.79038    ,  302.01530    ,  311.72509    ,  317.95747    ,
     *   323.50340    ,  328.55286    ,  333.22094    ,  337.58378    ,
     *   341.69502    ,
     *   297.72444    ,  285.66975    ,  301.97930    ,  310.10524    ,
     *   316.82940    ,  322.70660    ,  327.99849    ,  332.85364    ,
     *   337.36627    ,
     *   309.34444    ,  297.16444    ,  280.96042    ,  298.68177    ,
     *   308.08569    ,  315.45256    ,  321.73446    ,  327.31106    ,
     *   332.38029    ,
     *   322.85444    ,  312.87444    ,  303.68444    ,  302.80444    ,
     *   293.77772    ,  305.50182    ,  313.76213    ,  320.55429    ,
     *   326.47169    ,
     *   336.89444    ,  328.00444    ,  319.88444    ,  315.37444    ,
     *   310.28444    ,  308.97444    ,  302.01917    ,  311.65545    ,
     *   319.11994    ,
     *   351.04444    ,  342.58444    ,  334.52444    ,  328.92444    ,
     *   323.49444    ,  318.28444    ,  310.14444    ,  296.69155    ,
     *   308.95141    ,
     *   365.28444    ,  356.97444    ,  348.82444    ,  342.79444    ,
     *   336.89444    ,  330.82444    ,  323.76444    ,  316.27444    ,
     *   313.75444    ,
     *   379.71444    ,  371.46444    ,  363.24444    ,  357.01444    ,
     *   350.88444    ,  344.63444    ,  338.00444    ,  331.12444    ,
     *   324.51444    ,
     *   394.40444    ,  386.18444    ,  377.92444    ,  371.62444    ,
     *   365.40444    ,  359.12444    ,  352.61444    ,  345.74444    ,
     *   338.41444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   409.42444    ,  401.21444    ,  392.95444    ,  386.63444    ,
     *   380.38444    ,  374.12444    ,  367.65444    ,  360.81444    ,
     *   353.44444    ,
     *   424.79444    ,  416.61444    ,  408.37444    ,  402.05444    ,
     *   395.81444    ,  389.56444    ,  383.13444    ,  376.33444    ,
     *   369.03444    ,
     *   440.55444    ,  432.40444    ,  424.19444    ,  417.88444    ,
     *   411.65444    ,  405.43444    ,  399.03444    ,  392.28444    ,
     *   385.05444    ,
     *   456.71444    ,  448.60444    ,  440.42444    ,  434.13444    ,
     *   427.92444    ,  421.72444    ,  415.36444    ,  408.65444    ,
     *   401.47444    ,
     *   473.29444    ,  465.22444    ,  457.07444    ,  450.80444    ,
     *   444.61444    ,  438.43444    ,  432.09444    ,  425.42444    ,
     *   418.29444    ,
     *   490.30444    ,  482.26444    ,  474.15444    ,  467.91444    ,
     *   461.74444    ,  455.57444    ,  449.25444    ,  442.61444    ,
     *   435.53444    ,
     *   512.19444    ,  504.19444    ,  496.12444    ,  489.90444    ,
     *   483.76444    ,  477.62444    ,  471.33444    ,  464.73444    ,
     *   457.70444    ,
     *   534.78444    ,  526.83444    ,  518.79444    ,  512.61444    ,
     *   506.49444    ,  500.37444    ,  494.11444    ,  487.55444    ,
     *   480.57444    ,
     *   558.10444    ,  550.18444    ,  542.19444    ,  536.04444    ,
     *   529.94444    ,  523.85444    ,  517.61444    ,  511.08444    ,
     *   504.15444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   582.14444    ,  574.28444    ,  566.33444    ,  560.20444    ,
     *   554.13444    ,  548.05444    ,  541.84444    ,  535.34444    ,
     *   528.46444    ,
     *   606.94444    ,  599.12444    ,  591.21444    ,  585.12444    ,
     *   579.07444    ,  573.01444    ,  566.82444    ,  560.36444    ,
     *   553.52444    ,
     *   632.50444    ,  624.73444    ,  616.87444    ,  610.80444    ,
     *   604.77444    ,  598.74444    ,  592.57444    ,  586.13444    ,
     *   579.34444    ,
     *   658.84444    ,  651.12444    ,  643.30444    ,  637.27444    ,
     *   631.27444    ,  625.25444    ,  619.10444    ,  612.70444    ,
     *   605.95444    ,
     *   685.98444    ,  678.31444    ,  670.54444    ,  664.54444    ,
     *   658.56444    ,  652.56444    ,  646.43444    ,  640.06444    ,
     *   633.36444    ,
     *   713.94444    ,  706.32444    ,  698.60444    ,  692.63444    ,
     *   686.67444    ,  680.69444    ,  674.59444    ,  668.25444    ,
     *   661.60444    ,
     *   742.73444    ,  735.16444    ,  727.49444    ,  721.55444    ,
     *   715.62444    ,  709.66444    ,  703.58444    ,  697.28444    ,
     *   690.67444    ,
     *   772.37444    ,  764.86444    ,  757.25444    ,  751.34444    ,
     *   745.43444    ,  739.49444    ,  733.43444    ,  727.16444    ,
     *   720.60444    ,
     *   802.89444    ,  795.43444    ,  787.87444    ,  782.00444    ,
     *   776.12444    ,  770.20444    ,  764.17444    ,  757.93444    ,
     *   751.42444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   834.31444    ,  826.90444    ,  819.40444    ,  813.56444    ,
     *   807.71444    ,  801.81444    ,  795.80444    ,  789.60444    ,
     *   783.14444    ,
     *   866.64444    ,  859.30444    ,  851.85444    ,  846.05444    ,
     *   840.23444    ,  834.35444    ,  828.36444    ,  822.19444    ,
     *   815.79444    ,
     *   899.93444    ,  892.65444    ,  885.26444    ,  879.50444    ,
     *   873.70444    ,  867.84444    ,  861.88444    ,  855.75444    ,
     *   849.40444    ,
     *   934.20444    ,  926.98444    ,  919.65444    ,  913.93444    ,
     *   908.16444    ,  902.32444    ,  896.39444    ,  890.29444    ,
     *   884.00444    ,
     *   969.49444    ,  962.34444    ,  955.08444    ,  949.39444    ,
     *   943.65444    ,  937.84444    ,  931.93444    ,  925.87444    ,
     *   919.64444    ,
     *   1005.8444    ,  998.78444    ,  991.58444    ,  985.94444    ,
     *   980.23444    ,  974.44444    ,  968.55444    ,  962.54444    ,
     *   956.36444    ,
     *   1055.3444    ,  1048.3444    ,  1041.2444    ,  1035.6444    ,
     *   1029.9444    ,  1024.2444    ,  1018.3444    ,  1012.4444    ,
     *   1006.3444    ,
     *   1107.0444    ,  1100.0444    ,  1093.0444    ,  1087.4444    ,
     *   1081.8444    ,  1076.1444    ,  1070.3444    ,  1064.4444    ,
     *   1058.4444    ,
     *   1161.1719    ,  1154.3162    ,  1147.3283    ,  1141.8321    ,
     *   1136.2538    ,  1130.5921    ,  1124.8456    ,  1119.0125    ,
     *   1113.0914    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 82, 90) /
     *   1161.2151    ,  1154.3603    ,  1147.3734    ,  1141.8779    ,
     *   1136.3004    ,  1130.6395    ,  1124.8937    ,  1119.0615    ,
     *   1113.1413    ,
     *   1161.3016    ,  1154.4485    ,  1147.4634    ,  1141.9694    ,
     *   1136.3934    ,  1130.7341    ,  1124.9899    ,  1119.1595    ,
     *   1113.2410    ,
     *   1161.5623    ,  1154.7145    ,  1147.7350    ,  1142.2454    ,
     *   1136.6740    ,  1131.0194    ,  1125.2802    ,  1119.4548    ,
     *   1113.5416    ,
     *   1161.8257    ,  1154.9833    ,  1148.0093    ,  1142.5242    ,
     *   1136.9574    ,  1131.3076    ,  1125.5734    ,  1119.7531    ,
     *   1113.8452    ,
     *   1162.0918    ,  1155.2547    ,  1148.2864    ,  1142.8057    ,
     *   1137.2436    ,  1131.5987    ,  1125.8694    ,  1120.0544    ,
     *   1114.1518    ,
     *   1162.3605    ,  1155.5289    ,  1148.5662    ,  1143.0901    ,
     *   1137.5327    ,  1131.8927    ,  1126.1685    ,  1120.3586    ,
     *   1114.4615    ,
     *   1162.6320    ,  1155.8058    ,  1148.8489    ,  1143.3774    ,
     *   1137.8247    ,  1132.1896    ,  1126.4705    ,  1120.6659    ,
     *   1114.7742    ,
     *   1162.9062    ,  1156.0856    ,  1149.1343    ,  1143.6675    ,
     *   1138.1196    ,  1132.4894    ,  1126.7754    ,  1120.9762    ,
     *   1115.0900    ,
     *   1163.1831    ,  1156.3681    ,  1149.4227    ,  1143.9605    ,
     *   1138.4175    ,  1132.7923    ,  1127.0835    ,  1121.2895    ,
     *   1115.4089    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 91, 99) /
     *   1163.4629    ,  1156.6534    ,  1149.7139    ,  1144.2565    ,
     *   1138.7183    ,  1133.0981    ,  1127.3945    ,  1121.6060    ,
     *   1115.7310    ,
     *   1163.7454    ,  1156.9417    ,  1150.0081    ,  1144.5554    ,
     *   1139.0221    ,  1133.4070    ,  1127.7087    ,  1121.9256    ,
     *   1116.0563    ,
     *   1164.0308    ,  1157.2328    ,  1150.3052    ,  1144.8572    ,
     *   1139.3290    ,  1133.7190    ,  1128.0260    ,  1122.2484    ,
     *   1116.3847    ,
     *   1164.3191    ,  1157.5268    ,  1150.6052    ,  1145.1621    ,
     *   1139.6389    ,  1134.0341    ,  1128.3464    ,  1122.5743    ,
     *   1116.7164    ,
     *   1165.6498    ,  1158.8841    ,  1151.9901    ,  1146.5692    ,
     *   1141.0689    ,  1135.4879    ,  1129.8248    ,  1124.0782    ,
     *   1118.2466    ,
     *   1167.0413    ,  1160.3032    ,  1153.4379    ,  1148.0401    ,
     *   1142.5637    ,  1137.0073    ,  1131.3697    ,  1125.6495    ,
     *   1119.8452    ,
     *   1168.4963    ,  1161.7868    ,  1154.9514    ,  1149.5775    ,
     *   1144.1258    ,  1138.5950    ,  1132.9838    ,  1127.2910    ,
     *   1121.5150    ,
     *   1170.0173    ,  1163.3375    ,  1156.5331    ,  1151.1841    ,
     *   1145.7580    ,  1140.2537    ,  1134.6700    ,  1129.0055    ,
     *   1123.2589    ,
     *   1171.6072    ,  1164.9582    ,  1158.1859    ,  1152.8626    ,
     *   1147.4632    ,  1141.9863    ,  1136.4310    ,  1130.7959    ,
     *   1125.0797    /
        DATA ((SOSV  (J,K),J= 28, 36),K=100,108) /
     *   1173.2687    ,  1166.6517    ,  1159.9127    ,  1154.6161    ,
     *   1149.2442    ,  1143.7959    ,  1138.2699    ,  1132.6652    ,
     *   1126.9805    ,
     *   1175.0049    ,  1168.4210    ,  1161.7165    ,  1156.4476    ,
     *   1151.1042    ,  1145.6853    ,  1140.1898    ,  1134.6166    ,
     *   1128.9644    ,
     *   1176.8188    ,  1170.2692    ,  1163.6004    ,  1158.3600    ,
     *   1153.0462    ,  1147.6578    ,  1142.1938    ,  1136.6531    ,
     *   1131.0346    ,
     *   1178.7134    ,  1172.1993    ,  1165.5675    ,  1160.3568    ,
     *   1155.0735    ,  1149.7166    ,  1144.2852    ,  1138.7781    ,
     *   1133.1943    ,
     *   1180.6920    ,  1174.2148    ,  1167.6211    ,  1162.4410    ,
     *   1157.1893    ,  1151.8651    ,  1146.4673    ,  1140.9949    ,
     *   1135.4470    ,
     *   1182.7580    ,  1176.3188    ,  1169.7647    ,  1164.6162    ,
     *   1159.3972    ,  1154.1066    ,  1148.7435    ,  1143.3070    ,
     *   1137.7961    ,
     *   1184.9149    ,  1178.5149    ,  1172.0016    ,  1166.8859    ,
     *   1161.7005    ,  1156.4447    ,  1151.1175    ,  1145.7180    ,
     *   1140.2452    ,
     *   1187.1660    ,  1180.8067    ,  1174.3356    ,  1169.2536    ,
     *   1164.1030    ,  1158.8830    ,  1153.5927    ,  1148.2314    ,
     *   1142.7980    ,
     *   1189.5152    ,  1183.1978    ,  1176.7702    ,  1171.7230    ,
     *   1166.6082    ,  1161.4252    ,  1156.1730    ,  1150.8510    ,
     *   1145.4581    /
        DATA ((SOSV  (J,K),J= 28, 36),K=109,117) /
     *   1191.9661    ,  1185.6919    ,  1179.3092    ,  1174.2979    ,
     *   1169.2201    ,  1164.0751    ,  1158.8622    ,  1153.5806    ,
     *   1148.2294    ,
     *   1194.5226    ,  1188.2930    ,  1181.9565    ,  1176.9822    ,
     *   1171.9425    ,  1166.8367    ,  1161.6642    ,  1156.4242    ,
     *   1151.1159    ,
     *   1197.1887    ,  1191.0050    ,  1184.7162    ,  1179.7799    ,
     *   1174.7794    ,  1169.7139    ,  1164.5829    ,  1159.3857    ,
     *   1154.1215    ,
     *   1199.9685    ,  1193.8320    ,  1187.5922    ,  1182.6951    ,
     *   1177.7349    ,  1172.7109    ,  1167.6226    ,  1162.4693    ,
     *   1157.2503    ,
     *   1202.8661    ,  1196.7783    ,  1190.5889    ,  1185.7320    ,
     *   1180.8132    ,  1175.8318    ,  1170.7873    ,  1165.6791    ,
     *   1160.5066    ,
     *   1205.8858    ,  1199.8480    ,  1193.7104    ,  1188.8949    ,
     *   1184.0186    ,  1179.0809    ,  1174.0814    ,  1169.0195    ,
     *   1163.8946    ,
     *   1209.0320    ,  1203.0455    ,  1196.9612    ,  1192.1881    ,
     *   1187.3555    ,  1182.4627    ,  1177.5093    ,  1172.4949    ,
     *   1167.4187    ,
     *   1212.3092    ,  1206.3755    ,  1200.3457    ,  1195.6162    ,
     *   1190.8283    ,  1185.9815    ,  1181.0754    ,  1176.1095    ,
     *   1171.0834    ,
     *   1215.7221    ,  1209.8425    ,  1203.8687    ,  1199.1838    ,
     *   1194.4417    ,  1189.6420    ,  1184.7843    ,  1179.8682    ,
     *   1174.8931    /
        DATA ((SOSV  (J,K),J= 28, 36),K=118,126) /
     *   1219.2753    ,  1213.4512    ,  1207.5347    ,  1202.8955    ,
     *   1198.2004    ,  1193.4489    ,  1188.6407    ,  1183.7754    ,
     *   1178.8525    ,
     *   1222.9738    ,  1217.2063    ,  1211.3486    ,  1206.7562    ,
     *   1202.1091    ,  1197.4068    ,  1192.6492    ,  1187.8358    ,
     *   1182.9664    ,
     *   1226.8223    ,  1221.1130    ,  1215.3152    ,  1210.7707    ,
     *   1206.1726    ,  1201.5207    ,  1196.8148    ,  1192.0544    ,
     *   1187.2394    ,
     *   1230.8260    ,  1225.1760    ,  1219.4397    ,  1214.9439    ,
     *   1210.3960    ,  1205.7955    ,  1201.1422    ,  1196.4360    ,
     *   1191.6764    ,
     *   1234.9899    ,  1229.4006    ,  1223.7269    ,  1219.2811    ,
     *   1214.7842    ,  1210.2361    ,  1205.6366    ,  1200.9855    ,
     *   1196.2824    ,
     *   1239.3194    ,  1233.7920    ,  1228.1822    ,  1223.7872    ,
     *   1219.3424    ,  1214.8478    ,  1210.3030    ,  1205.7080    ,
     *   1201.0625    ,
     *   1243.8197    ,  1238.3555    ,  1232.8108    ,  1228.4676    ,
     *   1224.0759    ,  1219.6356    ,  1215.1466    ,  1210.6087    ,
     *   1206.0217    ,
     *   1248.4964    ,  1243.0964    ,  1237.6181    ,  1233.3276    ,
     *   1228.9899    ,  1224.6050    ,  1220.1726    ,  1215.6927    ,
     *   1211.1651    ,
     *   1253.3549    ,  1248.0204    ,  1242.6095    ,  1238.3726    ,
     *   1234.0899    ,  1229.7611    ,  1225.3863    ,  1220.9653    ,
     *   1216.4980    /
        DATA ((SOSV  (J,K),J= 28, 36),K=127,135) /
     *   1258.4008    ,  1253.1329    ,  1247.7906    ,  1243.6082    ,
     *   1239.3812    ,  1235.1095    ,  1230.7931    ,  1226.4318    ,
     *   1222.0257    ,
     *   1263.6399    ,  1258.4396    ,  1253.1669    ,  1249.0398    ,
     *   1244.8694    ,  1240.6556    ,  1236.3984    ,  1232.0977    ,
     *   1227.7536    ,
     *   1269.0780    ,  1263.9463    ,  1258.7443    ,  1254.6732    ,
     *   1250.5602    ,  1246.4050    ,  1242.2078    ,  1237.9685    ,
     *   1233.6871    ,
     *   1274.7210    ,  1269.6587    ,  1264.5284    ,  1260.5141    ,
     *   1256.4591    ,  1252.3634    ,  1248.2269    ,  1244.0496    ,
     *   1239.8316    ,
     *   1280.5747    ,  1275.5829    ,  1270.5250    ,  1266.5683    ,
     *   1262.5720    ,  1258.5363    ,  1254.4612    ,  1250.3467    ,
     *   1246.1928    ,
     *   1286.6453    ,  1281.7247    ,  1276.7401    ,  1272.8415    ,
     *   1268.9047    ,  1264.9297    ,  1260.9166    ,  1256.8654    ,
     *   1252.7761    ,
     *   1292.9388    ,  1288.0902    ,  1283.1797    ,  1279.3398    ,
     *   1275.4629    ,  1271.5492    ,  1267.5987    ,  1263.6113    ,
     *   1259.5873    ,
     *   1299.4614    ,  1294.6855    ,  1289.8497    ,  1286.0690    ,
     *   1282.2527    ,  1278.4007    ,  1274.5132    ,  1270.5903    ,
     *   1266.6320    ,
     *   1306.2192    ,  1301.5166    ,  1296.7562    ,  1293.0352    ,
     *   1289.2799    ,  1285.4901    ,  1281.6662    ,  1277.8081    ,
     *   1273.9159    /
        DATA ((SOSV  (J,K),J= 28, 36),K=136,144) /
     *   1313.2186    ,  1308.5898    ,  1303.9053    ,  1300.2444    ,
     *   1296.5504    ,  1292.8233    ,  1289.0633    ,  1285.2703    ,
     *   1281.4446    ,
     *   1320.4656    ,  1315.9112    ,  1311.3030    ,  1307.7026    ,
     *   1304.0703    ,  1300.4062    ,  1296.7104    ,  1292.9829    ,
     *   1289.2240    ,
     *   1327.9667    ,  1323.4869    ,  1318.9555    ,  1315.4159    ,
     *   1311.8456    ,  1308.2447    ,  1304.6134    ,  1300.9517    ,
     *   1297.2598    ,
     *   1335.7281    ,  1331.3233    ,  1326.8689    ,  1323.3903    ,
     *   1319.8822    ,  1316.3447    ,  1312.7781    ,  1309.1824    ,
     *   1305.5577    ,
     *   1343.7561    ,  1339.4265    ,  1335.0493    ,  1331.6318    ,
     *   1328.1861    ,  1324.7122    ,  1321.2104    ,  1317.6807    ,
     *   1314.1233    ,
     *   1352.0570    ,  1347.8027    ,  1343.5029    ,  1340.1466    ,
     *   1336.7633    ,  1333.3531    ,  1329.9162    ,  1326.4526    ,
     *   1322.9625    ,
     *   1360.6369    ,  1356.4579    ,  1352.2355    ,  1348.9405    ,
     *   1345.6196    ,  1342.2731    ,  1338.9011    ,  1335.5036    ,
     *   1332.0808    ,
     *   1369.5020    ,  1365.3984    ,  1361.2533    ,  1358.0194    ,
     *   1354.7610    ,  1351.4781    ,  1348.1709    ,  1344.8394    ,
     *   1341.4838    ,
     *   1378.6584    ,  1374.6300    ,  1370.5621    ,  1367.3893    ,
     *   1364.1932    ,  1360.9738    ,  1357.7312    ,  1354.4656    ,
     *   1351.1771    /
        DATA ((SOSV  (J,K),J= 28, 36),K=145,153) /
     *   1388.1122    ,  1384.1587    ,  1380.1678    ,  1377.0559    ,
     *   1373.9219    ,  1370.7658    ,  1367.5877    ,  1364.3877    ,
     *   1361.1660    ,
     *   1397.8691    ,  1393.9902    ,  1390.0760    ,  1387.0248    ,
     *   1383.9526    ,  1380.8595    ,  1377.7457    ,  1374.6110    ,
     *   1371.4558    ,
     *   1407.9349    ,  1404.1303    ,  1400.2923    ,  1397.3015    ,
     *   1394.2909    ,  1391.2605    ,  1388.2105    ,  1385.1409    ,
     *   1382.0519    ,
     *   1418.3153    ,  1414.5844    ,  1410.8222    ,  1407.8914    ,
     *   1404.9419    ,  1401.9739    ,  1398.9874    ,  1395.9824    ,
     *   1392.9592    ,
     *   1429.0156    ,  1425.3579    ,  1421.6710    ,  1418.7997    ,
     *   1415.9109    ,  1413.0048    ,  1410.0813    ,  1407.1406    ,
     *   1404.1826    ,
     *   1440.0411    ,  1436.4559    ,  1432.8436    ,  1430.0313    ,
     *   1427.2029    ,  1424.3581    ,  1421.4972    ,  1418.6201    ,
     *   1415.7268    ,
     *   1451.3967    ,  1447.8834    ,  1444.3449    ,  1441.5912    ,
     *   1438.8224    ,  1436.0385    ,  1433.2395    ,  1430.4255    ,
     *   1427.5965    ,
     *   1463.0873    ,  1459.6450    ,  1456.1796    ,  1453.4838    ,
     *   1450.7741    ,  1448.0505    ,  1445.3129    ,  1442.5613    ,
     *   1439.7959    ,
     *   1475.1172    ,  1471.7452    ,  1468.3521    ,  1465.7136    ,
     *   1463.0623    ,  1460.3982    ,  1457.7213    ,  1455.0316    ,
     *   1452.3291    /
        DATA ((SOSV  (J,K),J= 28, 36),K=154,162) /
     *   1487.4908    ,  1484.1881    ,  1480.8664    ,  1478.2844    ,
     *   1475.6909    ,  1473.0857    ,  1470.4689    ,  1467.8403    ,
     *   1465.2000    ,
     *   1500.2119    ,  1496.9776    ,  1493.7263    ,  1491.2002    ,
     *   1488.6638    ,  1486.1168    ,  1483.5592    ,  1480.9910    ,
     *   1478.4121    ,
     *   1513.2842    ,  1510.1173    ,  1506.9355    ,  1504.4645    ,
     *   1501.9843    ,  1499.4948    ,  1496.9958    ,  1494.4872    ,
     *   1491.9690    ,
     *   1526.7110    ,  1523.6104    ,  1520.4971    ,  1518.0805    ,
     *   1515.6558    ,  1513.2229    ,  1510.7816    ,  1508.3319    ,
     *   1505.8736    ,
     *   1540.4952    ,  1537.4600    ,  1534.4141    ,  1532.0510    ,
     *   1529.6810    ,  1527.3040    ,  1524.9197    ,  1522.5281    ,
     *   1520.1289    ,
     *   1554.6394    ,  1551.6685    ,  1548.6891    ,  1546.3787    ,
     *   1544.0627    ,  1541.7407    ,  1539.4126    ,  1537.0782    ,
     *   1534.7373    ,
     *   1569.1461    ,  1566.2385    ,  1563.3244    ,  1561.0660    ,
     *   1558.8030    ,  1556.5353    ,  1554.2626    ,  1551.9846    ,
     *   1549.7012    ,
     *   1584.0172    ,  1581.1718    ,  1578.3220    ,  1576.1148    ,
     *   1573.9042    ,  1571.6900    ,  1569.4718    ,  1567.2495    ,
     *   1565.0227    ,
     *   1599.2544    ,  1596.4702    ,  1593.6838    ,  1591.5269    ,
     *   1589.3679    ,  1587.2064    ,  1585.0420    ,  1582.8745    ,
     *   1580.7035    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   396.37407    ,  398.13652    ,  399.89084    ,  401.63716    ,
     *   403.37559    ,  405.10626    ,  406.82927    ,  408.54473    ,
     *   410.25275    ,
     *   396.23844    ,  398.00367    ,  399.76069    ,  401.50963    ,
     *   403.25060    ,  404.98373    ,  406.70913    ,  408.42691    ,
     *   410.13719    ,
     *   396.08647    ,  397.85483    ,  399.61489    ,  401.36676    ,
     *   403.11058    ,  404.84648    ,  406.57457    ,  408.29496    ,
     *   410.00778    ,
     *   395.91684    ,  397.68871    ,  399.45216    ,  401.20733    ,
     *   402.95434    ,  404.69333    ,  406.42442    ,  408.14774    ,
     *   409.86339    ,
     *   395.72816    ,  397.50395    ,  399.27119    ,  401.03003    ,
     *   402.78060    ,  404.52305    ,  406.25750    ,  407.98407    ,
     *   409.70288    ,
     *   395.51899    ,  397.29913    ,  399.07060    ,  400.83352    ,
     *   402.58806    ,  404.33436    ,  406.07253    ,  407.80272    ,
     *   409.52506    ,
     *   395.28782    ,  397.07280    ,  398.84895    ,  400.61641    ,
     *   402.37535    ,  404.12591    ,  405.86822    ,  407.60243    ,
     *   409.32866    ,
     *   395.03307    ,  396.82341    ,  398.60474    ,  400.37724    ,
     *   402.14104    ,  403.89632    ,  405.64321    ,  407.38186    ,
     *   409.11240    ,
     *   394.75308    ,  396.54935    ,  398.33642    ,  400.11446    ,
     *   401.88365    ,  403.64413    ,  405.39608    ,  407.13963    ,
     *   408.87493    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   394.44614    ,  396.24895    ,  398.04234    ,  399.82650    ,
     *   401.60161    ,  403.36784    ,  405.12535    ,  406.87430    ,
     *   408.61485    ,
     *   394.11044    ,  395.92044    ,  397.72079    ,  399.51169    ,
     *   401.29332    ,  403.06586    ,  404.82950    ,  406.58438    ,
     *   408.33069    ,
     *   393.74406    ,  395.56198    ,  397.36998    ,  399.16828    ,
     *   400.95707    ,  402.73655    ,  404.50690    ,  406.26830    ,
     *   408.02092    ,
     *   393.34500    ,  395.17162    ,  396.98803    ,  398.79445    ,
     *   400.59109    ,  402.37818    ,  404.15589    ,  405.92443    ,
     *   407.68397    ,
     *   392.91116    ,  394.74732    ,  396.57294    ,  398.38826    ,
     *   400.19351    ,  401.98892    ,  403.77470    ,  405.55105    ,
     *   407.31815    ,
     *   392.44031    ,  394.28692    ,  396.12263    ,  397.94770    ,
     *   399.76237    ,  401.56689    ,  403.36149    ,  405.14637    ,
     *   406.92174    ,
     *   391.93008    ,  393.78814    ,  395.63489    ,  397.47062    ,
     *   399.29560    ,  401.11008    ,  402.91430    ,  404.70850    ,
     *   406.49290    ,
     *   391.37795    ,  393.24854    ,  395.10738    ,  396.95477    ,
     *   398.79100    ,  400.61636    ,  402.43109    ,  404.23546    ,
     *   406.02971    ,
     *   390.78123    ,  392.66554    ,  394.53760    ,  396.39774    ,
     *   398.24627    ,  400.08349    ,  401.90970    ,  403.72516    ,
     *   405.53013    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   390.13707    ,  392.03639    ,  393.92290    ,  395.79696    ,
     *   397.65892    ,  399.50910    ,  401.34782    ,  403.17537    ,
     *   404.99203    ,
     *   389.44236    ,  391.35811    ,  393.26042    ,  395.14970    ,
     *   397.02632    ,  398.89065    ,  400.74301    ,  402.58373    ,
     *   404.41312    ,
     *   388.69378    ,  390.62751    ,  392.54711    ,  394.45303    ,
     *   396.34567    ,  398.22542    ,  400.09266    ,  401.94774    ,
     *   403.79099    ,
     *   387.88773    ,  389.84116    ,  391.77968    ,  393.70378    ,
     *   395.61391    ,  397.51051    ,  399.39397    ,  401.26470    ,
     *   403.12304    ,
     *   387.02028    ,  388.99530    ,  390.95454    ,  392.89854    ,
     *   394.82779    ,  396.74278    ,  398.64396    ,  400.53174    ,
     *   402.40653    ,
     *   386.08713    ,  388.08585    ,  390.06780    ,  392.03359    ,
     *   393.98376    ,  395.91886    ,  397.83936    ,  399.74575    ,
     *   401.63846    ,
     *   385.08359    ,  387.10834    ,  389.11522    ,  391.10489    ,
     *   393.07797    ,  395.03505    ,  396.97668    ,  398.90338    ,
     *   400.81564    ,
     *   384.00444    ,  386.05784    ,  388.09211    ,  390.10800    ,
     *   392.10620    ,  394.08736    ,  396.05210    ,  398.00099    ,
     *   399.93458    ,
     *   382.84391    ,  384.92889    ,  386.99333    ,  389.03804    ,
     *   391.06381    ,  393.07138    ,  395.06142    ,  397.03460    ,
     *   398.99150    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   381.59554    ,  383.71542    ,  385.81313    ,  387.88959    ,
     *   389.94570    ,  391.98227    ,  394.00008    ,  395.99985    ,
     *   397.98227    ,
     *   380.25207    ,  382.41061    ,  384.54511    ,  386.65663    ,
     *   388.74617    ,  390.81466    ,  392.86299    ,  394.89195    ,
     *   396.90233    ,
     *   378.80528    ,  381.00678    ,  383.18207    ,  385.33239    ,
     *   387.45888    ,  389.56259    ,  391.64452    ,  393.70559    ,
     *   395.74666    ,
     *   377.60969    ,  379.84775    ,  382.05771    ,  384.24094    ,
     *   386.39870    ,  388.53218    ,  390.64247    ,  392.73059    ,
     *   394.79750    ,
     *   376.34184    ,  378.61975    ,  380.86743    ,  383.08641    ,
     *   385.27810    ,  387.44382    ,  389.58478    ,  391.70212    ,
     *   393.79688    ,
     *   374.99623    ,  377.31771    ,  379.60654    ,  381.86444    ,
     *   384.09301    ,  386.29371    ,  388.46790    ,  390.61684    ,
     *   392.74170    ,
     *   373.56670    ,  375.93593    ,  378.26977    ,  380.57016    ,
     *   382.83891    ,  385.07765    ,  387.28791    ,  389.47111    ,
     *   391.62853    ,
     *   372.04624    ,  374.46797    ,  376.85119    ,  379.19811    ,
     *   381.51074    ,  383.79096    ,  386.04048    ,  388.26088    ,
     *   390.45362    ,
     *   370.42686    ,  372.90655    ,  375.34412    ,  377.74212    ,
     *   380.10284    ,  382.42841    ,  384.72075    ,  386.98166    ,
     *   389.21278    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   368.69937    ,  371.24329    ,  373.74093    ,  376.19522    ,
     *   378.60881    ,  380.98409    ,  383.32330    ,  385.62844    ,
     *   387.90137    ,
     *   366.85312    ,  369.46855    ,  372.03287    ,  374.54945    ,
     *   377.02136    ,  379.45136    ,  381.84200    ,  384.19558    ,
     *   386.51420    ,
     *   364.87563    ,  367.57113    ,  370.20981    ,  372.79563    ,
     *   375.33216    ,  377.82262    ,  380.26992    ,  382.67671    ,
     *   385.04541    ,
     *   362.75213    ,  365.53784    ,  368.25994    ,  370.92312    ,
     *   373.53160    ,  376.08913    ,  378.59910    ,  381.06459    ,
     *   383.48838    ,
     *   360.46492    ,  363.35300    ,  366.16930    ,  368.91945    ,
     *   371.60847    ,  374.24080    ,  376.82043    ,  379.35094    ,
     *   381.83555    ,
     *   357.99250    ,  360.99775    ,  363.92124    ,  366.76984    ,
     *   369.54959    ,  372.26582    ,  374.92327    ,  377.52615    ,
     *   380.07824    ,
     *   355.30824    ,  358.44900    ,  361.49559    ,  364.45655    ,
     *   367.33929    ,  370.15027    ,  372.89519    ,  375.57907    ,
     *   378.20640    ,
     *   352.37854    ,  355.67800    ,  358.86754    ,  361.95801    ,
     *   364.95865    ,  367.87747    ,  370.72141    ,  373.49655    ,
     *   376.20825    ,
     *   349.15989    ,  352.64814    ,  356.00595    ,  359.24746    ,
     *   362.38453    ,  365.42723    ,  368.38420    ,  371.26292    ,
     *   374.06991    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   345.59420    ,  349.31155    ,  352.87081    ,  356.29109    ,
     *   359.58802    ,  362.77465    ,  365.86195    ,  368.85928    ,
     *   371.77472    ,
     *   341.60074    ,  345.60345    ,  349.40921    ,  353.04502    ,
     *   356.53229    ,  359.88844    ,  363.12781    ,  366.26243    ,
     *   369.30249    ,
     *   337.06122    ,  341.43229    ,  345.54856    ,  349.45052    ,
     *   353.16904    ,  356.72833    ,  360.14782    ,  363.44340    ,
     *   366.62829    ,
     *   331.78903    ,  336.66077    ,  341.18426    ,  345.42573    ,
     *   349.43275    ,  353.24093    ,  356.87779    ,  360.36518    ,
     *   363.72076    ,
     *   325.45548    ,  331.06493    ,  336.15534    ,  340.85023    ,
     *   345.23052    ,  349.35277    ,  353.25846    ,  356.97912    ,
     *   360.53942    ,
     *   317.36263    ,  324.22850    ,  330.18873    ,  335.53303    ,
     *   340.42242    ,  344.95766    ,  349.20695    ,  353.21910    ,
     *   357.03053    ,
     *   305.26764    ,  315.17168    ,  322.74239    ,  329.13485    ,
     *   334.77874    ,  339.89129    ,  344.60086    ,  348.99102    ,
     *   353.11990    ,
     *   314.75444    ,  299.41391    ,  312.34703    ,  320.92428    ,
     *   327.86820    ,  333.87293    ,  339.24497    ,  344.15250    ,
     *   348.69989    ,
     *   329.89444    ,  321.02444    ,  317.81444    ,  308.44748    ,
     *   318.65484    ,  326.33833    ,  332.78950    ,  338.46834    ,
     *   343.60318    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   345.44444    ,  337.21444    ,  329.49444    ,  318.63444    ,
     *   301.92028    ,  315.71283    ,  324.46823    ,  331.49236    ,
     *   337.54172    ,
     *   361.20444    ,  352.98444    ,  344.44444    ,  334.86444    ,
     *   325.10444    ,  321.57444    ,  311.58566    ,  322.12974    ,
     *   329.92919    ,
     *   377.30444    ,  369.11444    ,  360.52444    ,  351.47444    ,
     *   342.40444    ,  334.00444    ,  322.28444    ,  304.14932    ,
     *   319.07856    ,
     *   393.79444    ,  385.66444    ,  377.14444    ,  368.28444    ,
     *   359.21444    ,  349.93444    ,  339.60444    ,  329.09444    ,
     *   325.35444    ,
     *   410.68444    ,  402.62444    ,  394.18444    ,  385.42444    ,
     *   376.39444    ,  367.08444    ,  357.36444    ,  347.64444    ,
     *   338.67444    ,
     *   427.97444    ,  419.98444    ,  411.62444    ,  402.95444    ,
     *   394.01444    ,  384.81444    ,  375.33444    ,  365.72444    ,
     *   355.94444    ,
     *   450.22444    ,  442.31444    ,  434.05444    ,  425.49444    ,
     *   416.67444    ,  407.62444    ,  398.35444    ,  388.91444    ,
     *   379.32444    ,
     *   473.15444    ,  465.32444    ,  457.16444    ,  448.71444    ,
     *   440.02444    ,  431.12444    ,  422.03444    ,  412.81444    ,
     *   403.50444    ,
     *   496.79444    ,  489.05444    ,  480.97444    ,  472.63444    ,
     *   464.07444    ,  455.31444    ,  446.39444    ,  437.35444    ,
     *   428.26444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   521.17444    ,  513.49444    ,  505.51444    ,  497.28444    ,
     *   488.83444    ,  480.20444    ,  471.42444    ,  462.55444    ,
     *   453.63444    ,
     *   546.29444    ,  538.69444    ,  530.80444    ,  522.66444    ,
     *   514.32444    ,  505.81444    ,  497.17444    ,  488.43444    ,
     *   479.64444    ,
     *   572.17444    ,  564.65444    ,  556.84444    ,  548.80444    ,
     *   540.57444    ,  532.18444    ,  523.65444    ,  515.03444    ,
     *   506.36444    ,
     *   598.84444    ,  591.40444    ,  583.67444    ,  575.73444    ,
     *   567.60444    ,  559.31444    ,  550.90444    ,  542.39444    ,
     *   533.83444    ,
     *   626.31444    ,  618.94444    ,  611.31444    ,  603.46444    ,
     *   595.43444    ,  587.25444    ,  578.94444    ,  570.54444    ,
     *   562.08444    ,
     *   654.61444    ,  647.32444    ,  639.77444    ,  632.01444    ,
     *   624.08444    ,  616.01444    ,  607.81444    ,  599.51444    ,
     *   591.16444    ,
     *   683.75444    ,  676.53444    ,  669.07444    ,  661.41444    ,
     *   653.58444    ,  645.61444    ,  637.52444    ,  629.33444    ,
     *   621.08444    ,
     *   713.75444    ,  706.61444    ,  699.24444    ,  691.68444    ,
     *   683.96444    ,  676.09444    ,  668.10444    ,  660.02444    ,
     *   651.87444    ,
     *   744.63444    ,  737.58444    ,  730.30444    ,  722.84444    ,
     *   715.22444    ,  707.46444    ,  699.58444    ,  691.61444    ,
     *   683.57444    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   776.42444    ,  769.45444    ,  762.27444    ,  754.91444    ,
     *   747.40444    ,  739.75444    ,  731.99444    ,  724.13444    ,
     *   716.19444    ,
     *   809.14444    ,  802.26444    ,  795.17444    ,  787.92444    ,
     *   780.52444    ,  772.99444    ,  765.34444    ,  757.59444    ,
     *   749.77444    ,
     *   842.82444    ,  836.03444    ,  829.05444    ,  821.90444    ,
     *   814.61444    ,  807.20444    ,  799.67444    ,  792.04444    ,
     *   784.33444    ,
     *   877.50444    ,  870.80444    ,  863.92444    ,  856.88444    ,
     *   849.71444    ,  842.42444    ,  835.01444    ,  827.51444    ,
     *   819.92444    ,
     *   913.21444    ,  906.61444    ,  899.83444    ,  892.92444    ,
     *   885.87444    ,  878.70444    ,  871.42444    ,  864.04444    ,
     *   856.57444    ,
     *   950.02444    ,  943.51444    ,  936.85444    ,  930.05444    ,
     *   923.12444    ,  916.08444    ,  908.94444    ,  901.68444    ,
     *   894.34444    ,
     *   1000.0444    ,  993.69444    ,  987.18444    ,  980.54444    ,
     *   973.79444    ,  966.92444    ,  959.95444    ,  952.88444    ,
     *   945.70444    ,
     *   1052.3444    ,  1046.0444    ,  1039.7444    ,  1033.2444    ,
     *   1026.6444    ,  1019.9444    ,  1013.2444    ,  1006.3444    ,
     *   999.31444    ,
     *   1107.0804    ,  1100.9777    ,  1094.7813    ,  1088.4891    ,
     *   1082.0988    ,  1075.6079    ,  1069.0140    ,  1062.3142    ,
     *   1055.5056    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 82, 90) /
     *   1107.1312    ,  1101.0294    ,  1094.8340    ,  1088.5428    ,
     *   1082.1535    ,  1075.6638    ,  1069.0710    ,  1062.3724    ,
     *   1055.5651    ,
     *   1107.2327    ,  1101.1328    ,  1094.9393    ,  1088.6502    ,
     *   1082.2630    ,  1075.7755    ,  1069.1850    ,  1062.4888    ,
     *   1055.6839    ,
     *   1107.5388    ,  1101.4446    ,  1095.2570    ,  1088.9740    ,
     *   1082.5932    ,  1076.1123    ,  1069.5287    ,  1062.8397    ,
     *   1056.0423    ,
     *   1107.8479    ,  1101.7595    ,  1095.5778    ,  1089.3010    ,
     *   1082.9266    ,  1076.4524    ,  1069.8758    ,  1063.1940    ,
     *   1056.4042    ,
     *   1108.1601    ,  1102.0774    ,  1095.9018    ,  1089.6311    ,
     *   1083.2633    ,  1076.7958    ,  1070.2262    ,  1063.5517    ,
     *   1056.7695    ,
     *   1108.4754    ,  1102.3985    ,  1096.2289    ,  1089.9646    ,
     *   1083.6032    ,  1077.1425    ,  1070.5800    ,  1063.9129    ,
     *   1057.1384    ,
     *   1108.7938    ,  1102.7228    ,  1096.5593    ,  1090.3012    ,
     *   1083.9465    ,  1077.4926    ,  1070.9372    ,  1064.2776    ,
     *   1057.5108    ,
     *   1109.1153    ,  1103.0502    ,  1096.8929    ,  1090.6412    ,
     *   1084.2931    ,  1077.8461    ,  1071.2979    ,  1064.6457    ,
     *   1057.8867    ,
     *   1109.4400    ,  1103.3809    ,  1097.2297    ,  1090.9845    ,
     *   1084.6430    ,  1078.2030    ,  1071.6620    ,  1065.0174    ,
     *   1058.2663    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 91, 99) /
     *   1109.7678    ,  1103.7147    ,  1097.5698    ,  1091.3311    ,
     *   1084.9964    ,  1078.5634    ,  1072.0297    ,  1065.3927    ,
     *   1058.6495    ,
     *   1110.0989    ,  1104.0519    ,  1097.9133    ,  1091.6811    ,
     *   1085.3532    ,  1078.9273    ,  1072.4009    ,  1065.7715    ,
     *   1059.0363    ,
     *   1110.4333    ,  1104.3924    ,  1098.2601    ,  1092.0345    ,
     *   1085.7134    ,  1079.2946    ,  1072.7757    ,  1066.1540    ,
     *   1059.4268    ,
     *   1110.7709    ,  1104.7362    ,  1098.6103    ,  1092.3913    ,
     *   1086.0772    ,  1079.6655    ,  1073.1541    ,  1066.5402    ,
     *   1059.8211    ,
     *   1112.3284    ,  1106.3220    ,  1100.2255    ,  1094.0370    ,
     *   1087.7545    ,  1081.3758    ,  1074.8986    ,  1068.3204    ,
     *   1061.6384    ,
     *   1113.9554    ,  1107.9783    ,  1101.9122    ,  1095.7553    ,
     *   1089.5056    ,  1083.1610    ,  1076.7192    ,  1070.1779    ,
     *   1063.5343    ,
     *   1115.6545    ,  1109.7078    ,  1103.6733    ,  1097.5491    ,
     *   1091.3334    ,  1085.0240    ,  1078.6189    ,  1072.1156    ,
     *   1065.5118    ,
     *   1117.4288    ,  1111.5136    ,  1105.5116    ,  1099.4213    ,
     *   1093.2407    ,  1086.9678    ,  1080.6005    ,  1074.1366    ,
     *   1067.5737    ,
     *   1119.2810    ,  1113.3984    ,  1107.4302    ,  1101.3749    ,
     *   1095.2305    ,  1088.9953    ,  1082.6672    ,  1076.2440    ,
     *   1069.7234    /
        DATA ((SOSV  (J,K),J= 37, 45),K=100,108) /
     *   1121.2144    ,  1115.3654    ,  1109.4322    ,  1103.4130    ,
     *   1097.3061    ,  1091.1098    ,  1084.8221    ,  1078.4408    ,
     *   1071.9638    ,
     *   1123.2319    ,  1117.4178    ,  1111.5206    ,  1105.5387    ,
     *   1099.4706    ,  1093.3144    ,  1087.0684    ,  1080.7304    ,
     *   1074.2984    ,
     *   1125.3369    ,  1119.5587    ,  1113.6987    ,  1107.7555    ,
     *   1101.7273    ,  1095.6125    ,  1089.4094    ,  1083.1160    ,
     *   1076.7303    ,
     *   1127.5325    ,  1121.7915    ,  1115.9700    ,  1110.0665    ,
     *   1104.0795    ,  1098.0074    ,  1091.8486    ,  1085.6011    ,
     *   1079.2631    ,
     *   1129.8223    ,  1124.1196    ,  1118.3377    ,  1112.4752    ,
     *   1106.5307    ,  1100.5026    ,  1094.3893    ,  1088.1891    ,
     *   1081.9002    ,
     *   1132.2096    ,  1126.5465    ,  1120.8054    ,  1114.9852    ,
     *   1109.0844    ,  1103.1016    ,  1097.0352    ,  1090.8836    ,
     *   1084.6450    ,
     *   1134.6982    ,  1129.0757    ,  1123.3768    ,  1117.6001    ,
     *   1111.7443    ,  1105.8080    ,  1099.7899    ,  1093.6882    ,
     *   1087.5014    ,
     *   1137.2915    ,  1131.7110    ,  1126.0554    ,  1120.3234    ,
     *   1114.5139    ,  1108.6255    ,  1102.6569    ,  1096.6065    ,
     *   1090.4729    ,
     *   1139.9934    ,  1134.4561    ,  1128.8450    ,  1123.1591    ,
     *   1117.3971    ,  1111.5579    ,  1105.6402    ,  1099.6424    ,
     *   1093.5632    /
        DATA ((SOSV  (J,K),J= 37, 45),K=109,117) /
     *   1142.8078    ,  1137.3148    ,  1131.7495    ,  1126.1109    ,
     *   1120.3978    ,  1114.6090    ,  1108.7435    ,  1102.7997    ,
     *   1096.7763    ,
     *   1145.7384    ,  1140.2911    ,  1134.7728    ,  1129.1827    ,
     *   1123.5198    ,  1117.7828    ,  1111.9707    ,  1106.0822    ,
     *   1100.1161    ,
     *   1148.7895    ,  1143.3889    ,  1137.9190    ,  1132.3787    ,
     *   1126.7671    ,  1121.0832    ,  1115.3259    ,  1109.4941    ,
     *   1103.5864    ,
     *   1151.9650    ,  1146.6125    ,  1141.1920    ,  1135.7028    ,
     *   1130.1439    ,  1124.5143    ,  1118.8131    ,  1113.0392    ,
     *   1107.1913    ,
     *   1155.2691    ,  1149.9658    ,  1144.5962    ,  1139.1592    ,
     *   1133.6542    ,  1128.0803    ,  1122.4364    ,  1116.7217    ,
     *   1110.9350    ,
     *   1158.7061    ,  1153.4533    ,  1148.1356    ,  1142.7522    ,
     *   1137.3024    ,  1131.7853    ,  1126.2001    ,  1120.5458    ,
     *   1114.8214    ,
     *   1162.2804    ,  1157.0793    ,  1151.8148    ,  1146.4861    ,
     *   1141.0927    ,  1135.6336    ,  1130.1082    ,  1124.5156    ,
     *   1118.8549    ,
     *   1165.9964    ,  1160.8482    ,  1155.6380    ,  1150.3653    ,
     *   1145.0294    ,  1139.6297    ,  1134.1653    ,  1128.6356    ,
     *   1123.0398    ,
     *   1169.8587    ,  1164.7644    ,  1159.6098    ,  1154.3942    ,
     *   1149.1171    ,  1143.7778    ,  1138.3757    ,  1132.9101    ,
     *   1127.3802    /
        DATA ((SOSV  (J,K),J= 37, 45),K=118,126) /
     *   1173.8718    ,  1168.8327    ,  1163.7347    ,  1158.5774    ,
     *   1153.3602    ,  1148.0825    ,  1142.7438    ,  1137.3435    ,
     *   1131.8807    ,
     *   1178.0404    ,  1173.0575    ,  1168.0174    ,  1162.9194    ,
     *   1157.7633    ,  1152.5484    ,  1147.2742    ,  1141.9402    ,
     *   1136.5456    ,
     *   1182.3693    ,  1177.4438    ,  1172.4625    ,  1167.4251    ,
     *   1162.3311    ,  1157.1800    ,  1151.9714    ,  1146.7048    ,
     *   1141.3795    ,
     *   1186.8632    ,  1181.9962    ,  1177.0749    ,  1172.0990    ,
     *   1167.0682    ,  1161.9820    ,  1156.8400    ,  1151.6418    ,
     *   1146.3869    ,
     *   1191.5273    ,  1186.7197    ,  1181.8594    ,  1176.9461    ,
     *   1171.9794    ,  1166.9591    ,  1161.8848    ,  1156.7560    ,
     *   1151.5724    ,
     *   1196.3663    ,  1191.6191    ,  1186.8208    ,  1181.9711    ,
     *   1177.0697    ,  1172.1162    ,  1167.1105    ,  1162.0521    ,
     *   1156.9406    ,
     *   1201.3854    ,  1196.6997    ,  1191.9643    ,  1187.1791    ,
     *   1182.3438    ,  1177.4581    ,  1172.5218    ,  1167.5347    ,
     *   1162.4963    ,
     *   1206.5897    ,  1201.9663    ,  1197.2948    ,  1192.5750    ,
     *   1187.8067    ,  1182.9897    ,  1178.1237    ,  1173.2087    ,
     *   1168.2441    ,
     *   1211.9843    ,  1207.4242    ,  1202.8174    ,  1198.1639    ,
     *   1193.4634    ,  1188.7159    ,  1183.9211    ,  1179.0789    ,
     *   1174.1890    /
        DATA ((SOSV  (J,K),J= 37, 45),K=127,135) /
     *   1217.5746    ,  1213.0785    ,  1208.5373    ,  1203.9508    ,
     *   1199.3190    ,  1194.6418    ,  1189.9189    ,  1185.1502    ,
     *   1180.3357    ,
     *   1223.3659    ,  1218.9346    ,  1214.4597    ,  1209.9411    ,
     *   1205.3787    ,  1200.7724    ,  1196.1221    ,  1191.4277    ,
     *   1186.6891    ,
     *   1229.3635    ,  1224.9978    ,  1220.5899    ,  1216.1398    ,
     *   1211.6475    ,  1207.1128    ,  1202.5357    ,  1197.9162    ,
     *   1193.2541    ,
     *   1235.5729    ,  1231.2734    ,  1226.9333    ,  1222.5523    ,
     *   1218.1307    ,  1213.6682    ,  1209.1649    ,  1204.6208    ,
     *   1200.0358    ,
     *   1241.9995    ,  1237.7670    ,  1233.4951    ,  1229.1839    ,
     *   1224.8335    ,  1220.4438    ,  1216.0149    ,  1211.5466    ,
     *   1207.0391    ,
     *   1248.6489    ,  1244.4838    ,  1240.2808    ,  1236.0399    ,
     *   1231.7613    ,  1227.4448    ,  1223.0906    ,  1218.6987    ,
     *   1214.2691    ,
     *   1255.5267    ,  1251.4295    ,  1247.2959    ,  1243.1258    ,
     *   1238.9193    ,  1234.6766    ,  1230.3975    ,  1226.0822    ,
     *   1221.7308    ,
     *   1262.6384    ,  1258.6097    ,  1254.5458    ,  1250.4469    ,
     *   1246.3130    ,  1242.1442    ,  1237.9407    ,  1233.7024    ,
     *   1229.4294    ,
     *   1269.9898    ,  1266.0298    ,  1262.0360    ,  1258.0086    ,
     *   1253.9477    ,  1249.8532    ,  1245.7254    ,  1241.5643    ,
     *   1237.3700    /
        DATA ((SOSV  (J,K),J= 37, 45),K=136,144) /
     *   1277.5863    ,  1273.6955    ,  1269.7722    ,  1265.8166    ,
     *   1261.8288    ,  1257.8089    ,  1253.7570    ,  1249.6732    ,
     *   1245.5576    ,
     *   1285.4338    ,  1281.6123    ,  1277.7597    ,  1273.8761    ,
     *   1269.9617    ,  1266.0165    ,  1262.0407    ,  1258.0343    ,
     *   1253.9976    ,
     *   1293.5378    ,  1289.7859    ,  1286.0042    ,  1282.1928    ,
     *   1278.3518    ,  1274.4814    ,  1270.5817    ,  1266.6529    ,
     *   1262.6950    ,
     *   1301.9041    ,  1298.2219    ,  1294.5112    ,  1290.7720    ,
     *   1287.0046    ,  1283.2090    ,  1279.3855    ,  1275.5341    ,
     *   1271.6549    ,
     *   1310.5383    ,  1306.9259    ,  1303.2862    ,  1299.6193    ,
     *   1295.9254    ,  1292.2046    ,  1288.4571    ,  1284.6831    ,
     *   1280.8826    ,
     *   1319.4461    ,  1315.9034    ,  1312.3347    ,  1308.7400    ,
     *   1305.1196    ,  1301.4735    ,  1297.8019    ,  1294.1050    ,
     *   1290.3830    ,
     *   1328.6329    ,  1325.1599    ,  1321.6621    ,  1318.1395    ,
     *   1314.5924    ,  1311.0209    ,  1307.4251    ,  1303.8051    ,
     *   1300.1612    ,
     *   1338.1043    ,  1334.7009    ,  1331.2738    ,  1327.8232    ,
     *   1324.3492    ,  1320.8520    ,  1317.3317    ,  1313.7884    ,
     *   1310.2224    ,
     *   1347.8657    ,  1344.5317    ,  1341.1752    ,  1337.7963    ,
     *   1334.3952    ,  1330.9720    ,  1327.5268    ,  1324.0599    ,
     *   1320.5713    /
        DATA ((SOSV  (J,K),J= 37, 45),K=145,153) /
     *   1357.9226    ,  1354.6577    ,  1351.3715    ,  1348.0640    ,
     *   1344.7354    ,  1341.3859    ,  1338.0155    ,  1334.6245    ,
     *   1331.2129    ,
     *   1368.2801    ,  1365.0841    ,  1361.8677    ,  1358.6313    ,
     *   1355.3749    ,  1352.0986    ,  1348.8026    ,  1345.4870    ,
     *   1342.1520    ,
     *   1378.9435    ,  1375.8158    ,  1372.6690    ,  1369.5032    ,
     *   1366.3185    ,  1363.1150    ,  1359.8929    ,  1356.6523    ,
     *   1353.3933    ,
     *   1389.9176    ,  1386.8580    ,  1383.7802    ,  1380.6846    ,
     *   1377.5711    ,  1374.4399    ,  1371.2911    ,  1368.1248    ,
     *   1364.9412    ,
     *   1401.2074    ,  1398.2152    ,  1395.2061    ,  1392.1800    ,
     *   1389.1372    ,  1386.0777    ,  1383.0017    ,  1379.9091    ,
     *   1376.8003    ,
     *   1412.8176    ,  1409.8923    ,  1406.9511    ,  1403.9941    ,
     *   1401.0214    ,  1398.0330    ,  1395.0290    ,  1392.0095    ,
     *   1388.9748    ,
     *   1424.7525    ,  1421.8936    ,  1419.0198    ,  1416.1312    ,
     *   1413.2278    ,  1410.3098    ,  1407.3773    ,  1404.4302    ,
     *   1401.4687    ,
     *   1437.0165    ,  1434.2233    ,  1431.4162    ,  1428.5953    ,
     *   1425.7607    ,  1422.9124    ,  1420.0505    ,  1417.1751    ,
     *   1414.2862    ,
     *   1449.6137    ,  1446.8854    ,  1444.1444    ,  1441.3905    ,
     *   1438.6239    ,  1435.8446    ,  1433.0526    ,  1430.2479    ,
     *   1427.4308    /
        DATA ((SOSV  (J,K),J= 37, 45),K=154,162) /
     *   1462.5478    ,  1459.8838    ,  1457.2081    ,  1454.5205    ,
     *   1451.8211    ,  1449.1099    ,  1446.3870    ,  1443.6524    ,
     *   1440.9061    ,
     *   1475.8225    ,  1473.2220    ,  1470.6108    ,  1467.9887    ,
     *   1465.3557    ,  1462.7119    ,  1460.0573    ,  1457.3918    ,
     *   1454.7156    ,
     *   1489.4411    ,  1486.9034    ,  1484.3558    ,  1481.7984    ,
     *   1479.2310    ,  1476.6537    ,  1474.0665    ,  1471.4694    ,
     *   1468.8622    ,
     *   1503.4066    ,  1500.9308    ,  1498.4462    ,  1495.9526    ,
     *   1493.4500    ,  1490.9384    ,  1488.4177    ,  1485.8879    ,
     *   1483.3490    ,
     *   1517.7220    ,  1515.3073    ,  1512.8847    ,  1510.4541    ,
     *   1508.0154    ,  1505.5686    ,  1503.1136    ,  1500.6503    ,
     *   1498.1787    ,
     *   1532.3897    ,  1530.0353    ,  1527.6739    ,  1525.3054    ,
     *   1522.9298    ,  1520.5469    ,  1518.1566    ,  1515.7589    ,
     *   1513.3537    ,
     *   1547.4121    ,  1545.1171    ,  1542.8161    ,  1540.5089    ,
     *   1538.1955    ,  1535.8756    ,  1533.5492    ,  1531.2161    ,
     *   1528.8764    ,
     *   1562.7912    ,  1560.5548    ,  1558.3134    ,  1556.0666    ,
     *   1553.8145    ,  1551.5568    ,  1549.2933    ,  1547.0240    ,
     *   1544.7488    ,
     *   1578.5289    ,  1576.3503    ,  1574.1676    ,  1571.9805    ,
     *   1569.7888    ,  1567.5924    ,  1565.3910    ,  1563.1846    ,
     *   1560.9730    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   411.95344    ,  413.64689    ,  415.33320    ,  417.01248    ,
     *   418.68481    ,  420.35028    ,  422.00898    ,  423.66101    ,
     *   425.30644    ,
     *   411.84008    ,  413.53566    ,  415.22406    ,  416.90536    ,
     *   418.57965    ,  420.24705    ,  421.90763    ,  423.56148    ,
     *   425.20869    ,
     *   411.71312    ,  413.41111    ,  415.10183    ,  416.78540    ,
     *   418.46192    ,  420.13146    ,  421.79414    ,  423.45004    ,
     *   425.09925    ,
     *   411.57149    ,  413.27216    ,  414.96550    ,  416.65161    ,
     *   418.33059    ,  420.00255    ,  421.66758    ,  423.32577    ,
     *   424.97721    ,
     *   411.41406    ,  413.11772    ,  414.81396    ,  416.50290    ,
     *   418.18465    ,  419.85929    ,  421.52693    ,  423.18767    ,
     *   424.84160    ,
     *   411.23965    ,  412.94663    ,  414.64611    ,  416.33820    ,
     *   418.02300    ,  419.70063    ,  421.37118    ,  423.03475    ,
     *   424.69144    ,
     *   411.04705    ,  412.75771    ,  414.46077    ,  416.15634    ,
     *   417.84454    ,  419.52547    ,  421.19924    ,  422.86595    ,
     *   424.52570    ,
     *   410.83498    ,  412.54972    ,  414.25674    ,  415.95616    ,
     *   417.64810    ,  419.33268    ,  421.01001    ,  422.68018    ,
     *   424.34331    ,
     *   410.60213    ,  412.32136    ,  414.03274    ,  415.73641    ,
     *   417.43249    ,  419.12109    ,  420.80233    ,  422.47632    ,
     *   424.14317    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   410.34713    ,  412.07130    ,  413.78749    ,  415.49583    ,
     *   417.19645    ,  418.88948    ,  420.57502    ,  422.25321    ,
     *   423.92414    ,
     *   410.06856    ,  411.79816    ,  413.51962    ,  415.23309    ,
     *   416.93870    ,  418.63657    ,  420.32684    ,  422.00963    ,
     *   423.68504    ,
     *   409.76493    ,  411.50048    ,  413.22772    ,  414.94681    ,
     *   416.65788    ,  418.36107    ,  420.05651    ,  421.74433    ,
     *   423.42465    ,
     *   409.43468    ,  411.17675    ,  412.91032    ,  414.63555    ,
     *   416.35259    ,  418.06159    ,  419.76269    ,  421.45601    ,
     *   423.14169    ,
     *   409.07621    ,  410.82539    ,  412.56588    ,  414.29782    ,
     *   416.02139    ,  417.73673    ,  419.44400    ,  421.14332    ,
     *   422.83484    ,
     *   408.68781    ,  410.44477    ,  412.19280    ,  413.93207    ,
     *   415.66275    ,  417.38501    ,  419.09900    ,  420.80486    ,
     *   422.50275    ,
     *   408.26772    ,  410.03315    ,  411.78941    ,  413.53666    ,
     *   415.27509    ,  417.00488    ,  418.72618    ,  420.43916    ,
     *   422.14397    ,
     *   407.81406    ,  409.58873    ,  411.35394    ,  413.10988    ,
     *   414.85675    ,  416.59472    ,  418.32398    ,  420.04470    ,
     *   421.75704    ,
     *   407.32487    ,  409.10960    ,  410.88455    ,  412.64994    ,
     *   414.40598    ,  416.15286    ,  417.89076    ,  419.61988    ,
     *   421.34038    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   406.79807    ,  408.59375    ,  410.37930    ,  412.15497    ,
     *   413.92097    ,  415.67751    ,  417.42480    ,  419.16303    ,
     *   420.89239    ,
     *   406.23147    ,  408.03905    ,  409.83613    ,  411.62296    ,
     *   413.39978    ,  415.16682    ,  416.92429    ,  418.67240    ,
     *   420.41136    ,
     *   405.62273    ,  407.44326    ,  409.25286    ,  411.05182    ,
     *   412.84039    ,  414.61881    ,  416.38732    ,  418.14615    ,
     *   419.89551    ,
     *   404.96936    ,  406.80397    ,  408.62719    ,  410.43932    ,
     *   412.24063    ,  414.03141    ,  415.81189    ,  417.58232    ,
     *   419.34294    ,
     *   404.26871    ,  406.11863    ,  407.95665    ,  409.78309    ,
     *   411.59824    ,  413.40241    ,  415.19586    ,  416.97887    ,
     *   418.75168    ,
     *   403.51792    ,  405.38451    ,  407.23861    ,  409.08059    ,
     *   410.91076    ,  412.72946    ,  414.53698    ,  416.33361    ,
     *   418.11962    ,
     *   402.71392    ,  404.59865    ,  406.47025    ,  408.32912    ,
     *   410.17560    ,  412.01007    ,  413.83284    ,  415.64422    ,
     *   417.44453    ,
     *   401.85338    ,  403.75788    ,  405.64853    ,  407.52575    ,
     *   409.38996    ,  411.24154    ,  413.08085    ,  414.90823    ,
     *   416.72402    ,
     *   400.93271    ,  402.85876    ,  404.77015    ,  406.66736    ,
     *   408.55084    ,  410.42100    ,  412.27826    ,  414.12299    ,
     *   415.95554    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   399.94796    ,  401.89754    ,  403.83155    ,  405.75052    ,
     *   407.65497    ,  409.54534    ,  411.42210    ,  413.28564    ,
     *   415.13637    ,
     *   398.89482    ,  400.87011    ,  402.82882    ,  404.77154    ,
     *   406.69882    ,  408.61119    ,  410.50913    ,  412.39311    ,
     *   414.26356    ,
     *   397.76854    ,  399.77199    ,  401.75770    ,  403.72635    ,
     *   405.67854    ,  407.61487    ,  409.53587    ,  411.44207    ,
     *   413.33394    ,
     *   396.84408    ,  398.87116    ,  400.87951    ,  402.86986    ,
     *   404.84289    ,  406.79923    ,  408.73947    ,  410.66419    ,
     *   412.57389    ,
     *   395.87006    ,  397.92256    ,  399.95523    ,  401.96888    ,
     *   403.96424    ,  405.94201    ,  407.90284    ,  409.84734    ,
     *   411.77608    ,
     *   394.84357    ,  396.92345    ,  398.98229    ,  401.02096    ,
     *   403.04029    ,  405.04103    ,  407.02390    ,  408.98957    ,
     *   410.93867    ,
     *   393.76140    ,  395.87083    ,  397.95786    ,  400.02347    ,
     *   402.06855    ,  404.09395    ,  406.10046    ,  408.08880    ,
     *   410.05966    ,
     *   392.62004    ,  394.76141    ,  396.87887    ,  398.97350    ,
     *   401.04631    ,  403.09822    ,  405.13009    ,  407.14273    ,
     *   409.13691    ,
     *   391.41561    ,  393.59157    ,  395.74193    ,  397.86791    ,
     *   399.97060    ,  402.05104    ,  404.11018    ,  406.14893    ,
     *   408.16810    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   390.14380    ,  392.35730    ,  394.54332    ,  396.70319    ,
     *   398.83816    ,  400.94937    ,  403.03789    ,  405.10470    ,
     *   407.15072    ,
     *   388.79980    ,  391.05415    ,  393.27889    ,  395.47552    ,
     *   397.64542    ,  399.78988    ,  401.91008    ,  404.00712    ,
     *   406.08202    ,
     *   387.37822    ,  389.67715    ,  391.94406    ,  394.18062    ,
     *   396.38842    ,  398.56887    ,  400.72332    ,  402.85298    ,
     *   404.95900    ,
     *   385.87298    ,  388.22071    ,  390.53365    ,  392.81374    ,
     *   395.06273    ,  397.28226    ,  399.47381    ,  401.63875    ,
     *   403.77836    ,
     *   384.27719    ,  386.67849    ,  389.04187    ,  391.36953    ,
     *   393.66345    ,  395.92549    ,  398.15732    ,  400.36050    ,
     *   402.53646    ,
     *   382.58294    ,  385.04332    ,  387.46215    ,  389.84196    ,
     *   392.18503    ,  394.49346    ,  396.76917    ,  399.01390    ,
     *   401.22927    ,
     *   380.78116    ,  383.30695    ,  385.78699    ,  388.22420    ,
     *   390.62122    ,  392.98044    ,  395.30406    ,  397.59407    ,
     *   399.85230    ,
     *   378.86128    ,  381.45985    ,  384.00777    ,  386.50842    ,
     *   388.96488    ,  391.37992    ,  393.75604    ,  396.09555    ,
     *   398.40051    ,
     *   376.81088    ,  379.49091    ,  382.11448    ,  384.68560    ,
     *   387.20785    ,  389.68446    ,  392.11835    ,  394.51215    ,
     *   396.86825    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   374.61526    ,  377.38704    ,  380.09544    ,  382.74523    ,
     *   385.34067    ,  387.88553    ,  390.38323    ,  392.83683    ,
     *   395.24909    ,
     *   372.25670    ,  375.13262    ,  377.93680    ,  380.67501    ,
     *   383.35231    ,  385.97323    ,  388.54177    ,  391.06151    ,
     *   393.53570    ,
     *   369.71360    ,  372.70878    ,  375.62199    ,  378.46026    ,
     *   381.22978    ,  383.93594    ,  386.58355    ,  389.17684    ,
     *   391.71963    ,
     *   366.95909    ,  370.09236    ,  373.13085    ,  376.08338    ,
     *   378.95754    ,  381.75994    ,  384.49636    ,  387.17191    ,
     *   389.79110    ,
     *   363.95913    ,  367.25436    ,  370.43851    ,  373.52281    ,
     *   376.51682    ,  379.42874    ,  382.26568    ,  385.03384    ,
     *   387.73864    ,
     *   360.66932    ,  364.15768    ,  367.51357    ,  370.75175    ,
     *   373.88453    ,  376.92232    ,  379.87400    ,  382.74723    ,
     *   385.54864    ,
     *   357.02998    ,  360.75347    ,  364.31549    ,  367.73613    ,
     *   371.03175    ,  374.21589    ,  377.29992    ,  380.29347    ,
     *   383.20481    ,
     *   352.95742    ,  356.97514    ,  360.79029    ,  364.43151    ,
     *   367.92139    ,  371.27816    ,  374.51675    ,  377.64963    ,
     *   380.68729    ,
     *   348.32750    ,  352.72761    ,  356.86327    ,  360.77797    ,
     *   364.50456    ,  368.06862    ,  371.49056    ,  374.78695    ,
     *   377.97149    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   342.94117    ,  347.86644    ,  352.42568    ,  356.69122    ,
     *   360.71441    ,  364.53328    ,  368.17699    ,  371.66852    ,
     *   375.02632    ,
     *   336.43869    ,  342.15150    ,  347.30761    ,  352.04583    ,
     *   356.45523    ,  360.59717    ,  364.51611    ,  368.24556    ,
     *   371.81152    ,
     *   328.01919    ,  335.12248    ,  341.21454    ,  346.63956    ,
     *   351.58103    ,  356.15085    ,  360.42342    ,  364.45128    ,
     *   368.27325    ,
     *   314.71750    ,  325.62554    ,  333.53933    ,  340.10387    ,
     *   345.84764    ,  351.02257    ,  355.77270    ,  360.18977    ,
     *   364.33668    ,
     *   325.99444    ,  305.91000    ,  322.48022    ,  331.60528    ,
     *   338.78246    ,  344.91261    ,  350.35950    ,  355.31421    ,
     *   359.89223    ,
     *   344.97444    ,  333.79444    ,  330.83444    ,  317.88951    ,
     *   329.17592    ,  337.19583    ,  343.80841    ,  349.57774    ,
     *   354.76727    ,
     *   369.51444    ,  360.19444    ,  352.92444    ,  344.36444    ,
     *   338.81444    ,  321.75757    ,  332.56646    ,  340.40895    ,
     *   346.91703    ,
     *   394.21444    ,  385.26444    ,  376.97444    ,  368.56444    ,
     *   360.36444    ,  350.08444    ,  343.55444    ,  325.61813    ,
     *   335.98068    ,
     *   419.23444    ,  410.39444    ,  401.80444    ,  393.23444    ,
     *   384.56444    ,  375.32444    ,  366.30444    ,  355.24444    ,
     *   348.04444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   444.75444    ,  435.97444    ,  427.31444    ,  418.67444    ,
     *   409.91444    ,  400.86444    ,  391.54444    ,  381.56444    ,
     *   371.77444    ,
     *   470.88444    ,  462.17444    ,  453.52444    ,  444.88444    ,
     *   436.13444    ,  427.15444    ,  417.84444    ,  408.06444    ,
     *   397.87444    ,
     *   497.69444    ,  489.06444    ,  480.46444    ,  471.86444    ,
     *   463.16444    ,  454.24444    ,  444.98444    ,  435.25444    ,
     *   424.99444    ,
     *   525.26444    ,  516.71444    ,  508.17444    ,  499.63444    ,
     *   490.98444    ,  482.12444    ,  472.92444    ,  463.25444    ,
     *   452.98444    ,
     *   553.61444    ,  545.14444    ,  536.68444    ,  528.20444    ,
     *   519.62444    ,  510.83444    ,  501.69444    ,  492.08444    ,
     *   481.87444    ,
     *   582.78444    ,  574.39444    ,  566.01444    ,  557.60444    ,
     *   549.09444    ,  540.36444    ,  531.31444    ,  521.78444    ,
     *   511.67444    ,
     *   612.79444    ,  604.50444    ,  596.20444    ,  587.86444    ,
     *   579.41444    ,  570.76444    ,  561.79444    ,  552.36444    ,
     *   542.39444    ,
     *   643.69444    ,  635.48444    ,  627.26444    ,  619.00444    ,
     *   610.62444    ,  602.05444    ,  593.16444    ,  583.85444    ,
     *   574.01444    ,
     *   675.48444    ,  667.37444    ,  659.23444    ,  651.04444    ,
     *   642.74444    ,  634.25444    ,  625.45444    ,  616.26444    ,
     *   606.57444    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   708.21444    ,  700.19444    ,  692.13444    ,  684.02444    ,
     *   675.79444    ,  667.38444    ,  658.68444    ,  649.61444    ,
     *   640.08444    ,
     *   741.89444    ,  733.97444    ,  726.00444    ,  717.96444    ,
     *   709.81444    ,  701.48444    ,  692.88444    ,  683.93444    ,
     *   674.55444    ,
     *   776.56444    ,  768.73444    ,  760.85444    ,  752.89444    ,
     *   744.82444    ,  736.57444    ,  728.07444    ,  719.25444    ,
     *   710.03444    ,
     *   812.25444    ,  804.53444    ,  796.74444    ,  788.86444    ,
     *   780.87444    ,  772.71444    ,  764.31444    ,  755.61444    ,
     *   746.55444    ,
     *   849.02444    ,  841.39444    ,  833.70444    ,  825.91444    ,
     *   818.00444    ,  809.92444    ,  801.63444    ,  793.06444    ,
     *   784.16444    ,
     *   886.91444    ,  879.39444    ,  871.79444    ,  864.09444    ,
     *   856.27444    ,  848.29444    ,  840.10444    ,  831.66444    ,
     *   822.94444    ,
     *   938.43444    ,  931.07444    ,  923.60444    ,  916.03444    ,
     *   908.33444    ,  900.48444    ,  892.45444    ,  884.21444    ,
     *   875.72444    ,
     *   992.21444    ,  985.00444    ,  977.69444    ,  970.26444    ,
     *   962.70444    ,  955.00444    ,  947.13444    ,  939.09444    ,
     *   930.85444    ,
     *   1048.5850    ,  1041.5489    ,  1034.3937    ,  1027.1154    ,
     *   1019.7097    ,  1012.1722    ,  1004.4977    ,  996.68094    ,
     *   988.71617    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 82, 90) /
     *   1048.6457    ,  1041.6110    ,  1034.4572    ,  1027.1804    ,
     *   1019.7763    ,  1012.2404    ,  1004.5676    ,  996.75270    ,
     *   988.78983    ,
     *   1048.7672    ,  1041.7352    ,  1034.5842    ,  1027.3104    ,
     *   1019.9094    ,  1012.3768    ,  1004.7074    ,  996.89615    ,
     *   988.93709    ,
     *   1049.1334    ,  1042.1096    ,  1034.9672    ,  1027.7023    ,
     *   1020.3108    ,  1012.7879    ,  1005.1290    ,  997.32858    ,
     *   989.38100    ,
     *   1049.5032    ,  1042.4876    ,  1035.3538    ,  1028.0980    ,
     *   1020.7159    ,  1013.2030    ,  1005.5544    ,  997.76500    ,
     *   989.82898    ,
     *   1049.8765    ,  1042.8692    ,  1035.7441    ,  1028.4974    ,
     *   1021.1248    ,  1013.6219    ,  1005.9838    ,  998.20546    ,
     *   990.28107    ,
     *   1050.2533    ,  1043.2544    ,  1036.1381    ,  1028.9005    ,
     *   1021.5375    ,  1014.0447    ,  1006.4172    ,  998.64997    ,
     *   990.73730    ,
     *   1050.6338    ,  1043.6433    ,  1036.5358    ,  1029.3074    ,
     *   1021.9541    ,  1014.4714    ,  1006.8546    ,  999.09857    ,
     *   991.19769    ,
     *   1051.0179    ,  1044.0359    ,  1036.9373    ,  1029.7182    ,
     *   1022.3746    ,  1014.9022    ,  1007.2961    ,  999.55130    ,
     *   991.66229    ,
     *   1051.4056    ,  1044.4322    ,  1037.3425    ,  1030.1328    ,
     *   1022.7991    ,  1015.3369    ,  1007.7416    ,  1000.0082    ,
     *   992.13112    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 91, 99) /
     *   1051.7971    ,  1044.8323    ,  1037.7516    ,  1030.5513    ,
     *   1023.2275    ,  1015.7756    ,  1008.1912    ,  1000.4692    ,
     *   992.60422    ,
     *   1052.1922    ,  1045.2361    ,  1038.1646    ,  1030.9738    ,
     *   1023.6599    ,  1016.2185    ,  1008.6450    ,  1000.9345    ,
     *   993.08161    ,
     *   1052.5912    ,  1045.6438    ,  1038.5814    ,  1031.4002    ,
     *   1024.0963    ,  1016.6654    ,  1009.1030    ,  1001.4041    ,
     *   993.56334    ,
     *   1052.9939    ,  1046.0553    ,  1039.0021    ,  1031.8306    ,
     *   1024.5367    ,  1017.1164    ,  1009.5651    ,  1001.8779    ,
     *   994.04943    ,
     *   1054.8499    ,  1047.9518    ,  1040.9408    ,  1033.8134    ,
     *   1026.5658    ,  1019.1939    ,  1011.6934    ,  1004.0595    ,
     *   996.28715    ,
     *   1056.7859    ,  1049.9295    ,  1042.9621    ,  1035.8803    ,
     *   1028.6803    ,  1021.3583    ,  1013.9101    ,  1006.3312    ,
     *   998.61654    ,
     *   1058.8046    ,  1051.9914    ,  1045.0690    ,  1038.0341    ,
     *   1030.8833    ,  1023.6127    ,  1016.2184    ,  1008.6960    ,
     *   1001.0407    ,
     *   1060.9093    ,  1054.1405    ,  1047.2645    ,  1040.2781    ,
     *   1033.1778    ,  1025.9602    ,  1018.6213    ,  1011.1570    ,
     *   1003.5627    ,
     *   1063.1030    ,  1056.3800    ,  1049.5518    ,  1042.6152    ,
     *   1035.5671    ,  1028.4040    ,  1021.1220    ,  1013.7174    ,
     *   1006.1857    /
        DATA ((SOSV  (J,K),J= 46, 54),K=100,108) /
     *   1065.3888    ,  1058.7131    ,  1051.9341    ,  1045.0489    ,
     *   1038.0544    ,  1030.9472    ,  1023.7238    ,  1016.3804    ,
     *   1008.9130    ,
     *   1067.7701    ,  1061.1431    ,  1054.4147    ,  1047.5823    ,
     *   1040.6428    ,  1033.5932    ,  1026.4299    ,  1019.1494    ,
     *   1011.7478    ,
     *   1070.2502    ,  1063.6732    ,  1056.9970    ,  1050.2188    ,
     *   1043.3359    ,  1036.3453    ,  1029.2437    ,  1022.0277    ,
     *   1014.6935    ,
     *   1072.8324    ,  1066.3070    ,  1059.6843    ,  1052.9619    ,
     *   1046.1370    ,  1039.2070    ,  1032.1686    ,  1025.0185    ,
     *   1017.7534    ,
     *   1075.5204    ,  1069.0478    ,  1062.4801    ,  1055.8149    ,
     *   1049.0496    ,  1042.1816    ,  1035.2079    ,  1028.1255    ,
     *   1020.9309    ,
     *   1078.3176    ,  1071.8993    ,  1065.3880    ,  1058.7815    ,
     *   1052.0772    ,  1045.2728    ,  1038.3654    ,  1031.3520    ,
     *   1024.2296    ,
     *   1081.2276    ,  1074.8650    ,  1068.4116    ,  1061.8652    ,
     *   1055.2235    ,  1048.4841    ,  1041.6444    ,  1034.7016    ,
     *   1027.6528    ,
     *   1084.2542    ,  1077.9487    ,  1071.5545    ,  1065.0697    ,
     *   1058.4919    ,  1051.8190    ,  1045.0485    ,  1038.1778    ,
     *   1031.2042    ,
     *   1087.4010    ,  1081.1540    ,  1074.8206    ,  1068.3987    ,
     *   1061.8863    ,  1055.2814    ,  1048.5815    ,  1041.7844    ,
     *   1034.8873    /
        DATA ((SOSV  (J,K),J= 46, 54),K=109,117) /
     *   1090.6719    ,  1084.4849    ,  1078.2135    ,  1071.8559    ,
     *   1065.4104    ,  1058.8748    ,  1052.2470    ,  1045.5248    ,
     *   1038.7057    ,
     *   1094.0708    ,  1087.9450    ,  1081.7371    ,  1075.4453    ,
     *   1069.0679    ,  1062.6031    ,  1056.0488    ,  1049.4029    ,
     *   1042.6632    ,
     *   1097.6017    ,  1091.5385    ,  1085.3953    ,  1079.1706    ,
     *   1072.8628    ,  1066.4701    ,  1059.9906    ,  1053.4223    ,
     *   1046.7632    ,
     *   1101.2684    ,  1095.2691    ,  1089.1921    ,  1083.0359    ,
     *   1076.7989    ,  1070.4796    ,  1064.0762    ,  1057.5869    ,
     *   1051.0097    ,
     *   1105.0752    ,  1099.1411    ,  1093.1315    ,  1087.0449    ,
     *   1080.8801    ,  1074.6355    ,  1068.3095    ,  1061.9003    ,
     *   1055.4063    ,
     *   1109.0260    ,  1103.1584    ,  1097.2175    ,  1091.2019    ,
     *   1085.1105    ,  1078.9418    ,  1072.6943    ,  1066.3666    ,
     *   1059.9569    ,
     *   1113.1251    ,  1107.3253    ,  1101.4542    ,  1095.5109    ,
     *   1089.4940    ,  1083.4024    ,  1077.2347    ,  1070.9895    ,
     *   1064.6652    ,
     *   1117.3768    ,  1111.6458    ,  1105.8459    ,  1099.9759    ,
     *   1094.0348    ,  1088.0214    ,  1081.9346    ,  1075.7729    ,
     *   1069.5351    ,
     *   1121.7852    ,  1116.1243    ,  1110.3966    ,  1104.6012    ,
     *   1098.7369    ,  1092.8029    ,  1086.7979    ,  1080.7208    ,
     *   1074.5704    /
        DATA ((SOSV  (J,K),J= 46, 54),K=118,126) /
     *   1126.3548    ,  1120.7651    ,  1115.1108    ,  1109.3909    ,
     *   1103.6046    ,  1097.7509    ,  1091.8288    ,  1085.8373    ,
     *   1079.7752    ,
     *   1131.0900    ,  1125.5726    ,  1119.9926    ,  1114.3493    ,
     *   1108.6419    ,  1102.8695    ,  1097.0312    ,  1091.1262    ,
     *   1085.1533    ,
     *   1135.9951    ,  1130.5510    ,  1125.0464    ,  1119.4807    ,
     *   1113.8531    ,  1108.1630    ,  1102.4094    ,  1096.5916    ,
     *   1090.7087    ,
     *   1141.0748    ,  1135.7049    ,  1130.2766    ,  1124.7894    ,
     *   1119.2426    ,  1113.6356    ,  1107.9675    ,  1102.2377    ,
     *   1096.4454    ,
     *   1146.3335    ,  1141.0387    ,  1135.6877    ,  1130.2799    ,
     *   1124.8147    ,  1119.2914    ,  1113.7096    ,  1108.0685    ,
     *   1102.3675    ,
     *   1151.7758    ,  1146.5571    ,  1141.2842    ,  1135.9565    ,
     *   1130.5736    ,  1125.1350    ,  1119.6401    ,  1114.0883    ,
     *   1108.4791    ,
     *   1157.4064    ,  1152.2645    ,  1147.0705    ,  1141.8237    ,
     *   1136.5238    ,  1131.1705    ,  1125.7631    ,  1120.3012    ,
     *   1114.7843    ,
     *   1163.2299    ,  1158.1657    ,  1153.0512    ,  1147.8860    ,
     *   1142.6698    ,  1137.4023    ,  1132.0829    ,  1126.7114    ,
     *   1121.2872    ,
     *   1169.2512    ,  1164.2653    ,  1159.2310    ,  1154.1480    ,
     *   1149.0161    ,  1143.8349    ,  1138.6040    ,  1133.3232    ,
     *   1127.9921    /
        DATA ((SOSV  (J,K),J= 46, 54),K=127,135) /
     *   1175.4750    ,  1170.5680    ,  1165.6145    ,  1160.6143    ,
     *   1155.5671    ,  1150.4727    ,  1145.3307    ,  1140.1410    ,
     *   1134.9032    ,
     *   1181.9061    ,  1177.0786    ,  1172.2065    ,  1167.2895    ,
     *   1162.3275    ,  1157.3202    ,  1152.2675    ,  1147.1691    ,
     *   1142.0248    ,
     *   1188.5494    ,  1183.8019    ,  1179.0116    ,  1174.1782    ,
     *   1169.3017    ,  1164.3820    ,  1159.4187    ,  1154.4119    ,
     *   1149.3613    ,
     *   1195.4098    ,  1190.7427    ,  1186.0346    ,  1181.2853    ,
     *   1176.4946    ,  1171.6626    ,  1166.7890    ,  1161.8738    ,
     *   1156.9169    ,
     *   1202.4922    ,  1197.9060    ,  1193.2804    ,  1188.6153    ,
     *   1183.9107    ,  1179.1666    ,  1174.3828    ,  1169.5593    ,
     *   1164.6960    ,
     *   1209.8017    ,  1205.2966    ,  1200.7538    ,  1196.1732    ,
     *   1191.5548    ,  1186.8987    ,  1182.2048    ,  1177.4730    ,
     *   1172.7032    ,
     *   1217.3432    ,  1212.9195    ,  1208.4596    ,  1203.9637    ,
     *   1199.4317    ,  1194.8636    ,  1190.2594    ,  1185.6192    ,
     *   1180.9429    ,
     *   1225.1218    ,  1220.7796    ,  1216.4028    ,  1211.9916    ,
     *   1207.5460    ,  1203.0659    ,  1198.5515    ,  1194.0027    ,
     *   1189.4196    ,
     *   1233.1425    ,  1228.8819    ,  1224.5884    ,  1220.2619    ,
     *   1215.9026    ,  1211.5105    ,  1207.0856    ,  1202.6280    ,
     *   1198.1379    /
        DATA ((SOSV  (J,K),J= 46, 54),K=136,144) /
     *   1241.4104    ,  1237.2315    ,  1233.0212    ,  1228.7794    ,
     *   1224.5063    ,  1220.2019    ,  1215.8664    ,  1211.4998    ,
     *   1207.1022    ,
     *   1249.9306    ,  1245.8334    ,  1241.7062    ,  1237.5490    ,
     *   1233.3619    ,  1229.1451    ,  1224.8986    ,  1220.6226    ,
     *   1216.3172    ,
     *   1258.7082    ,  1254.6926    ,  1250.6483    ,  1246.5755    ,
     *   1242.4743    ,  1238.3447    ,  1234.1870    ,  1230.0012    ,
     *   1225.7875    ,
     *   1267.7482    ,  1263.8140    ,  1259.8526    ,  1255.8639    ,
     *   1251.8482    ,  1247.8056    ,  1243.7362    ,  1239.6402    ,
     *   1235.5176    ,
     *   1277.0558    ,  1273.2028    ,  1269.3239    ,  1265.4191    ,
     *   1261.4886    ,  1257.5325    ,  1253.5510    ,  1249.5442    ,
     *   1245.5122    ,
     *   1286.6359    ,  1282.8639    ,  1279.0671    ,  1275.2458    ,
     *   1271.4001    ,  1267.5301    ,  1263.6359    ,  1259.7178    ,
     *   1255.7759    ,
     *   1296.4935    ,  1292.8021    ,  1289.0873    ,  1285.3490    ,
     *   1281.5876    ,  1277.8031    ,  1273.9958    ,  1270.1657    ,
     *   1266.3131    ,
     *   1306.6337    ,  1303.0225    ,  1299.3891    ,  1295.7334    ,
     *   1292.0558    ,  1288.3563    ,  1284.6352    ,  1280.8925    ,
     *   1277.1285    ,
     *   1317.0613    ,  1313.5299    ,  1309.9773    ,  1306.4038    ,
     *   1302.8093    ,  1299.1942    ,  1295.5586    ,  1291.9026    ,
     *   1288.2264    /
        DATA ((SOSV  (J,K),J= 46, 54),K=145,153) /
     *   1327.7810    ,  1324.3289    ,  1320.8568    ,  1317.3647    ,
     *   1313.8529    ,  1310.3215    ,  1306.7706    ,  1303.2006    ,
     *   1299.6114    ,
     *   1338.7978    ,  1335.4244    ,  1332.0320    ,  1328.6207    ,
     *   1325.1908    ,  1321.7424    ,  1318.2757    ,  1314.7907    ,
     *   1311.2877    ,
     *   1350.1161    ,  1346.8207    ,  1343.5075    ,  1340.1764    ,
     *   1336.8278    ,  1333.4616    ,  1330.0781    ,  1326.6774    ,
     *   1323.2597    ,
     *   1361.7404    ,  1358.5226    ,  1355.2877    ,  1352.0361    ,
     *   1348.7679    ,  1345.4832    ,  1342.1821    ,  1338.8648    ,
     *   1335.5314    ,
     *   1373.6752    ,  1370.5341    ,  1367.3770    ,  1364.2041    ,
     *   1361.0155    ,  1357.8113    ,  1354.5918    ,  1351.3569    ,
     *   1348.1070    ,
     *   1385.9247    ,  1382.8596    ,  1379.7794    ,  1376.6844    ,
     *   1373.5745    ,  1370.4501    ,  1367.3112    ,  1364.1579    ,
     *   1360.9904    ,
     *   1398.4930    ,  1395.5030    ,  1392.4990    ,  1389.4809    ,
     *   1386.4490    ,  1383.4034    ,  1380.3441    ,  1377.2714    ,
     *   1374.1853    ,
     *   1411.3839    ,  1408.4683    ,  1405.5395    ,  1402.5976    ,
     *   1399.6427    ,  1396.6749    ,  1393.6944    ,  1390.7012    ,
     *   1387.6954    ,
     *   1424.6011    ,  1421.7590    ,  1418.9046    ,  1416.0380    ,
     *   1413.1591    ,  1410.2683    ,  1407.3654    ,  1404.4507    ,
     *   1401.5243    /
        DATA ((SOSV  (J,K),J= 46, 54),K=154,162) /
     *   1438.1482    ,  1435.3788    ,  1432.5978    ,  1429.8055    ,
     *   1427.0018    ,  1424.1868    ,  1421.3606    ,  1418.5234    ,
     *   1415.6752    ,
     *   1452.0286    ,  1449.3308    ,  1446.6224    ,  1443.9034    ,
     *   1441.1738    ,  1438.4337    ,  1435.6832    ,  1432.9224    ,
     *   1430.1512    ,
     *   1466.2452    ,  1463.6182    ,  1460.9814    ,  1458.3347    ,
     *   1455.6783    ,  1453.0120    ,  1450.3361    ,  1447.6506    ,
     *   1444.9555    ,
     *   1480.8010    ,  1478.2439    ,  1475.6777    ,  1473.1024    ,
     *   1470.5180    ,  1467.9246    ,  1465.3222    ,  1462.7109    ,
     *   1460.0908    ,
     *   1495.6988    ,  1493.2105    ,  1490.7139    ,  1488.2090    ,
     *   1485.6957    ,  1483.1741    ,  1480.6442    ,  1478.1060    ,
     *   1475.5597    ,
     *   1510.9410    ,  1508.5206    ,  1506.0927    ,  1503.6571    ,
     *   1501.2139    ,  1498.7630    ,  1496.3045    ,  1493.8384    ,
     *   1491.3646    ,
     *   1526.5298    ,  1524.1764    ,  1521.8161    ,  1519.4489    ,
     *   1517.0747    ,  1514.6936    ,  1512.3054    ,  1509.9102    ,
     *   1507.5081    ,
     *   1542.4675    ,  1540.1801    ,  1537.8865    ,  1535.5867    ,
     *   1533.2805    ,  1530.9680    ,  1528.6491    ,  1526.3238    ,
     *   1523.9921    ,
     *   1558.7560    ,  1556.5337    ,  1554.3058    ,  1552.0723    ,
     *   1549.8331    ,  1547.5883    ,  1545.3376    ,  1543.0811    ,
     *   1540.8188    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   426.94536    ,  428.57784    ,  430.20398    ,  431.82383    ,
     *   433.43749    ,  435.04502    ,  437.04593    ,  439.03752    ,
     *   441.01991    ,
     *   426.84934    ,  428.48353    ,  430.11132    ,  431.73279    ,
     *   433.34803    ,  434.95711    ,  436.95990    ,  438.95332    ,
     *   440.93750    ,
     *   426.74186    ,  428.37794    ,  430.00759    ,  431.63089    ,
     *   433.24790    ,  434.85871    ,  436.86361    ,  438.85909    ,
     *   440.84527    ,
     *   426.62199    ,  428.26021    ,  429.89193    ,  431.51725    ,
     *   433.13625    ,  434.74900    ,  436.75626    ,  438.75403    ,
     *   440.74244    ,
     *   426.48882    ,  428.12940    ,  429.76344    ,  431.39101    ,
     *   433.01222    ,  434.62712    ,  436.63701    ,  438.63733    ,
     *   440.62823    ,
     *   426.34135    ,  427.98456    ,  429.62117    ,  431.25125    ,
     *   432.87490    ,  434.49220    ,  436.50500    ,  438.50816    ,
     *   440.50181    ,
     *   426.17859    ,  427.82471    ,  429.46416    ,  431.09702    ,
     *   432.72337    ,  434.34332    ,  436.35935    ,  438.36564    ,
     *   440.36234    ,
     *   425.99949    ,  427.64883    ,  429.29141    ,  430.92733    ,
     *   432.55667    ,  434.17953    ,  436.19912    ,  438.20887    ,
     *   440.20893    ,
     *   425.80298    ,  427.45585    ,  429.10188    ,  430.74117    ,
     *   432.37381    ,  433.99988    ,  436.02338    ,  438.03693    ,
     *   440.04069    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   425.58793    ,  427.24469    ,  428.89451    ,  430.53750    ,
     *   432.17375    ,  433.80335    ,  435.83114    ,  437.84887    ,
     *   439.85668    ,
     *   425.35320    ,  427.01422    ,  428.66820    ,  430.31524    ,
     *   431.95544    ,  433.58890    ,  435.62140    ,  437.64369    ,
     *   439.65595    ,
     *   425.09759    ,  426.76326    ,  428.42178    ,  430.07325    ,
     *   431.71778    ,  433.35547    ,  435.39310    ,  437.42039    ,
     *   439.43749    ,
     *   424.81985    ,  426.49061    ,  428.15409    ,  429.81040    ,
     *   431.45965    ,  433.10194    ,  435.14518    ,  437.17790    ,
     *   439.20030    ,
     *   424.51870    ,  426.19500    ,  427.86389    ,  429.52547    ,
     *   431.17986    ,  432.82717    ,  434.87651    ,  436.91516    ,
     *   438.94331    ,
     *   424.19280    ,  425.87514    ,  427.54991    ,  429.21722    ,
     *   430.87720    ,  432.52997    ,  434.58595    ,  436.63104    ,
     *   438.66544    ,
     *   423.84076    ,  425.52967    ,  427.21083    ,  428.88437    ,
     *   430.55043    ,  432.20912    ,  434.27230    ,  436.32438    ,
     *   438.36556    ,
     *   423.46114    ,  425.15717    ,  426.84527    ,  428.52558    ,
     *   430.19822    ,  431.86334    ,  433.93433    ,  435.99398    ,
     *   438.04251    ,
     *   423.05243    ,  424.75619    ,  426.45182    ,  428.13945    ,
     *   429.81923    ,  431.49131    ,  433.57075    ,  435.63860    ,
     *   437.69509    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   422.61305    ,  424.32519    ,  426.02896    ,  427.72453    ,
     *   429.41204    ,  431.09165    ,  433.18024    ,  435.25695    ,
     *   437.32203    ,
     *   422.14135    ,  423.86256    ,  425.57515    ,  427.27931    ,
     *   428.97518    ,  430.66293    ,  432.76140    ,  434.84769    ,
     *   436.92206    ,
     *   421.63560    ,  423.36662    ,  425.08876    ,  426.80220    ,
     *   428.50711    ,  430.20365    ,  432.31280    ,  434.40943    ,
     *   436.49381    ,
     *   421.09397    ,  422.83561    ,  424.56807    ,  426.29154    ,
     *   428.00621    ,  429.71225    ,  431.83293    ,  433.94070    ,
     *   436.03588    ,
     *   420.51454    ,  422.26767    ,  424.01128    ,  425.74560    ,
     *   427.47080    ,  429.18710    ,  431.32020    ,  433.44000    ,
     *   435.54681    ,
     *   419.89528    ,  421.66083    ,  423.41650    ,  425.16252    ,
     *   426.89910    ,  428.62646    ,  430.77296    ,  432.90571    ,
     *   435.02506    ,
     *   419.23404    ,  421.01301    ,  422.78171    ,  424.54037    ,
     *   426.28923    ,  428.02852    ,  430.18947    ,  432.33618    ,
     *   434.46902    ,
     *   418.52851    ,  420.32200    ,  422.10478    ,  423.87710    ,
     *   425.63922    ,  427.39137    ,  429.56790    ,  431.72964    ,
     *   433.87700    ,
     *   417.77626    ,  419.58546    ,  421.38345    ,  423.17052    ,
     *   424.94695    ,  426.71298    ,  428.90630    ,  431.08424    ,
     *   433.24723    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   416.97466    ,  418.80086    ,  420.61531    ,  422.41832    ,
     *   424.21019    ,  425.99121    ,  428.20263    ,  430.39801    ,
     *   432.57783    ,
     *   416.12090    ,  417.96551    ,  419.79777    ,  421.61801    ,
     *   423.42656    ,  425.22375    ,  427.45469    ,  429.66887    ,
     *   431.86680    ,
     *   415.21194    ,  417.07651    ,  418.92804    ,  420.76692    ,
     *   422.59351    ,  424.40815    ,  426.66016    ,  428.89460    ,
     *   431.11205    ,
     *   414.46909    ,  416.35023    ,  418.21777    ,  420.07212    ,
     *   421.91366    ,  423.74277    ,  426.01220    ,  428.26340    ,
     *   430.49697    ,
     *   413.68961    ,  415.58843    ,  417.47302    ,  419.34382    ,
     *   421.20126    ,  423.04573    ,  425.33367    ,  427.60265    ,
     *   429.85329    ,
     *   412.87178    ,  414.78945    ,  416.69220    ,  418.58052    ,
     *   420.45487    ,  422.31568    ,  424.62327    ,  426.91110    ,
     *   429.17986    ,
     *   412.01369    ,  413.95148    ,  415.87361    ,  417.78060    ,
     *   419.67295    ,  421.55114    ,  423.87962    ,  426.18747    ,
     *   428.47544    ,
     *   411.11332    ,  413.07262    ,  415.01543    ,  416.94233    ,
     *   418.85387    ,  420.75055    ,  423.10125    ,  425.43037    ,
     *   427.73873    ,
     *   410.16848    ,  412.15079    ,  414.11571    ,  416.06387    ,
     *   417.99587    ,  419.91226    ,  422.28661    ,  424.63834    ,
     *   426.96836    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   409.17681    ,  411.18377    ,  413.17234    ,  415.14322    ,
     *   417.09707    ,  419.03448    ,  421.43401    ,  423.80981    ,
     *   426.16285    ,
     *   408.13573    ,  410.16913    ,  412.18304    ,  414.17824    ,
     *   416.15543    ,  418.11528    ,  420.54168    ,  422.94311    ,
     *   425.32063    ,
     *   407.04242    ,  409.10423    ,  411.14533    ,  413.16658    ,
     *   415.16875    ,  417.15260    ,  419.60767    ,  422.03643    ,
     *   424.44003    ,
     *   405.89381    ,  407.98619    ,  410.05651    ,  412.10572    ,
     *   414.13467    ,  416.14420    ,  418.62993    ,  421.08785    ,
     *   423.51924    ,
     *   404.68650    ,  406.81185    ,  408.91363    ,  410.99289    ,
     *   413.05059    ,  415.08764    ,  417.60618    ,  420.09528    ,
     *   422.55633    ,
     *   403.41675    ,  405.57772    ,  407.71344    ,  409.82506    ,
     *   411.91367    ,  413.98028    ,  416.53400    ,  419.05646    ,
     *   421.54920    ,
     *   402.08041    ,  404.27996    ,  406.45236    ,  408.59891    ,
     *   410.72083    ,  412.81922    ,  415.41071    ,  417.96894    ,
     *   420.49559    ,
     *   400.67284    ,  402.91428    ,  405.12643    ,  407.31076    ,
     *   409.46863    ,  411.60129    ,  414.23341    ,  416.83003    ,
     *   419.39303    ,
     *   399.18884    ,  401.47589    ,  403.73123    ,  405.95652    ,
     *   408.15329    ,  410.32296    ,  412.99889    ,  415.63681    ,
     *   418.23883    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   397.62252    ,  399.95940    ,  402.26181    ,  404.53164    ,
     *   406.77062    ,  408.98036    ,  411.70362    ,  414.38607    ,
     *   417.03006    ,
     *   395.96722    ,  398.35873    ,  400.71260    ,  403.03100    ,
     *   405.31592    ,  407.56916    ,  410.34367    ,  413.07423    ,
     *   415.76347    ,
     *   394.21530    ,  396.66693    ,  399.07728    ,  401.44884    ,
     *   403.78389    ,  406.08449    ,  408.91468    ,  411.69734    ,
     *   414.43548    ,
     *   392.35795    ,  394.87605    ,  397.34862    ,  399.77858    ,
     *   402.16855    ,  404.52091    ,  407.41176    ,  410.25102    ,
     *   413.04211    ,
     *   390.38489    ,  392.97686    ,  395.51834    ,  398.01274    ,
     *   400.46311    ,  402.87222    ,  405.82937    ,  408.73030    ,
     *   411.57893    ,
     *   388.28406    ,  390.95860    ,  393.57678    ,  396.14263    ,
     *   398.65974    ,  401.13134    ,  404.16125    ,  407.12962    ,
     *   410.04095    ,
     *   386.04110    ,  388.80856    ,  391.51264    ,  394.15816    ,
     *   396.74939    ,  399.29014    ,  402.40023    ,  405.44263    ,
     *   408.42254    ,
     *   383.63870    ,  386.51155    ,  389.31252    ,  392.04746    ,
     *   394.72149    ,  397.33915    ,  400.53805    ,  403.66208    ,
     *   406.71729    ,
     *   381.05565    ,  384.04916    ,  386.96035    ,  389.79639    ,
     *   392.56355    ,  395.26729    ,  398.56511    ,  401.77958    ,
     *   404.91786    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   378.26554    ,  381.39874    ,  384.43652    ,  387.38791    ,
     *   390.26064    ,  393.06143    ,  396.47011    ,  399.78539    ,
     *   403.01577    ,
     *   375.23467    ,  378.53180    ,  381.71676    ,  384.80112    ,
     *   387.79466    ,  390.70578    ,  394.23966    ,  397.66802    ,
     *   401.00111    ,
     *   371.91898    ,  375.41178    ,  378.77034    ,  382.00995    ,
     *   385.14331    ,  388.18109    ,  391.85760    ,  395.41380    ,
     *   398.86221    ,
     *   368.25882    ,  371.99025    ,  375.55739    ,  378.98117    ,
     *   382.27856    ,  385.46352    ,  389.30421    ,  393.00623    ,
     *   396.58513    ,
     *   364.16988    ,  368.20083    ,  372.02458    ,  375.67122    ,
     *   379.16435    ,  382.52287    ,  386.55495    ,  390.42510    ,
     *   394.15305    ,
     *   359.52593    ,  363.94797    ,  368.09762    ,  372.02108    ,
     *   375.75294    ,  379.31992    ,  383.57862    ,  387.64516    ,
     *   391.54524    ,
     *   352.61376    ,  357.74834    ,  362.46322    ,  366.84916    ,
     *   370.96832    ,  374.86557    ,  379.47562    ,  383.84069    ,
     *   387.99820    ,
     *   343.64582    ,  350.04756    ,  355.66984    ,  360.74788    ,
     *   365.41763    ,  369.76633    ,  374.84053    ,  379.58831    ,
     *   384.06800    ,
     *   329.48405    ,  339.42470    ,  346.91175    ,  353.20484    ,
     *   358.75049    ,  363.77012    ,  369.49743    ,  374.75978    ,
     *   379.65806    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   359.97444    ,  352.17444    ,  333.36573    ,  342.90415    ,
     *   350.21177    ,  356.39355    ,  363.14166    ,  369.14884    ,
     *   374.62146    ,
     *   386.95444    ,  376.20444    ,  363.43444    ,  354.84444    ,
     *   337.27163    ,  346.42417    ,  355.14725    ,  362.38126    ,
     *   368.71373    ,
     *   414.07444    ,  402.52444    ,  389.75444    ,  375.92444    ,
     *   356.24444    ,  325.62747    ,  343.67119    ,  353.61851    ,
     *   361.46601    ,
     *   442.02444    ,  430.25444    ,  417.36444    ,  403.06444    ,
     *   386.44444    ,  369.07444    ,  359.33444    ,  339.68708    ,
     *   351.70245    ,
     *   470.96444    ,  459.23444    ,  446.52444    ,  432.68444    ,
     *   417.72444    ,  402.53444    ,  385.21444    ,  363.03444    ,
     *   331.44922    ,
     *   500.89444    ,  489.33444    ,  476.91444    ,  463.59444    ,
     *   449.45444    ,  434.84444    ,  416.33444    ,  396.33444    ,
     *   376.13444    ,
     *   531.76444    ,  520.43444    ,  508.33444    ,  495.45444    ,
     *   481.84444    ,  467.65444    ,  449.33444    ,  430.42444    ,
     *   411.56444    ,
     *   563.58444    ,  552.48444    ,  540.69444    ,  528.19444    ,
     *   515.01444    ,  501.22444    ,  483.34444    ,  465.00444    ,
     *   446.41444    ,
     *   596.33444    ,  585.47444    ,  573.98444    ,  561.83444    ,
     *   549.03444    ,  535.64444    ,  518.24444    ,  500.38444    ,
     *   482.13444    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   630.02444    ,  619.41444    ,  608.20444    ,  596.39444    ,
     *   583.96444    ,  570.95444    ,  554.06444    ,  536.69444    ,
     *   518.91444    ,
     *   664.69444    ,  654.32444    ,  643.39444    ,  631.90444    ,
     *   619.84444    ,  607.23444    ,  590.85444    ,  574.01444    ,
     *   556.76444    ,
     *   700.37444    ,  690.23444    ,  679.59444    ,  668.42444    ,
     *   656.73444    ,  644.52444    ,  628.68444    ,  612.39444    ,
     *   595.70444    ,
     *   737.09444    ,  727.19444    ,  716.83444    ,  706.00444    ,
     *   694.68444    ,  682.88444    ,  667.59444    ,  651.87444    ,
     *   635.78444    ,
     *   774.91444    ,  765.26444    ,  755.19444    ,  744.69444    ,
     *   733.76444    ,  722.38444    ,  707.65444    ,  692.53444    ,
     *   677.04444    ,
     *   813.89444    ,  804.49444    ,  794.73444    ,  784.58444    ,
     *   774.04444    ,  763.10444    ,  748.96444    ,  734.44444    ,
     *   719.57444    ,
     *   866.96444    ,  857.91444    ,  848.56444    ,  838.89444    ,
     *   828.89444    ,  818.55444    ,  805.21444    ,  791.51444    ,
     *   777.47444    ,
     *   922.40444    ,  913.73444    ,  904.81444    ,  895.65444    ,
     *   886.22444    ,  876.52444    ,  864.03444    ,  851.21444    ,
     *   838.03444    ,
     *   980.59706    ,  972.31681    ,  963.86798    ,  955.24248    ,
     *   946.43148    ,  937.42528    ,  925.87675    ,  913.98335    ,
     *   901.71879    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 82, 90) /
     *   980.67274    ,  972.39461    ,  963.94803    ,  955.32493    ,
     *   946.51646    ,  937.51297    ,  925.96807    ,  914.07862    ,
     *   901.81838    ,
     *   980.82403    ,  972.55015    ,  964.10807    ,  955.48974    ,
     *   946.68634    ,  937.68825    ,  926.15061    ,  914.26906    ,
     *   902.01745    ,
     *   981.28004    ,  973.01896    ,  964.59043    ,  955.98645    ,
     *   947.19831    ,  938.21645    ,  926.70063    ,  914.84283    ,
     *   902.61715    ,
     *   981.74021    ,  973.49201    ,  965.07711    ,  956.48758    ,
     *   947.71478    ,  938.74925    ,  927.25539    ,  915.42145    ,
     *   903.22184    ,
     *   982.20457    ,  973.96934    ,  965.56815    ,  956.99316    ,
     *   948.23580    ,  939.28669    ,  927.81489    ,  916.00496    ,
     *   903.83154    ,
     *   982.67315    ,  974.45096    ,  966.06358    ,  957.50321    ,
     *   948.76138    ,  939.82879    ,  928.37919    ,  916.59338    ,
     *   904.44627    ,
     *   983.14599    ,  974.93693    ,  966.56343    ,  958.01778    ,
     *   949.29157    ,  940.37560    ,  928.94831    ,  917.18674    ,
     *   905.06608    ,
     *   983.62310    ,  975.42726    ,  967.06774    ,  958.53690    ,
     *   949.82640    ,  940.92713    ,  929.52227    ,  917.78508    ,
     *   905.69099    ,
     *   984.10453    ,  975.92199    ,  967.57653    ,  959.06059    ,
     *   950.36589    ,  941.48342    ,  930.10112    ,  918.38842    ,
     *   906.32103    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 91, 99) /
     *   984.59031    ,  976.42115    ,  968.08984    ,  959.58888    ,
     *   950.91009    ,  942.04451    ,  930.68489    ,  918.99680    ,
     *   906.95624    ,
     *   985.08047    ,  976.92478    ,  968.60771    ,  960.12182    ,
     *   951.45901    ,  942.61043    ,  931.27360    ,  919.61026    ,
     *   907.59664    ,
     *   985.57504    ,  977.43290    ,  969.13016    ,  960.65944    ,
     *   952.01271    ,  943.18121    ,  931.86730    ,  920.22881    ,
     *   908.24227    ,
     *   986.07405    ,  977.94556    ,  969.65723    ,  961.20176    ,
     *   952.57120    ,  943.75688    ,  932.46600    ,  920.85250    ,
     *   908.89316    ,
     *   988.37084    ,  980.30465    ,  972.08211    ,  963.69624    ,
     *   955.13944    ,  946.40340    ,  935.21746    ,  923.71766    ,
     *   911.88197    ,
     *   990.76098    ,  982.75879    ,  974.60380    ,  966.28933    ,
     *   957.80811    ,  949.15223    ,  938.07359    ,  926.68990    ,
     *   914.98029    ,
     *   993.24753    ,  985.31105    ,  977.22536    ,  968.98406    ,
     *   960.58024    ,  952.00637    ,  941.03736    ,  929.77216    ,
     *   918.19098    ,
     *   995.83360    ,  987.96454    ,  979.94988    ,  971.78353    ,
     *   963.45890    ,  954.96885    ,  944.11178    ,  932.96735    ,
     *   921.51691    ,
     *   998.52237    ,  990.72242    ,  982.78051    ,  974.69085    ,
     *   966.44718    ,  958.04274    ,  947.29985    ,  936.27844    ,
     *   924.96093    /
        DATA ((SOSV  (J,K),J= 55, 63),K=100,108) /
     *   1001.3170    ,  993.58789    ,  985.72043    ,  977.70918    ,
     *   969.54822    ,  961.23114    ,  950.60462    ,  939.70840    ,
     *   928.52595    ,
     *   1004.2209    ,  996.56419    ,  988.77287    ,  980.84173    ,
     *   972.76518    ,  964.53717    ,  954.02914    ,  943.26020    ,
     *   932.21484    ,
     *   1007.2372    ,  999.65461    ,  991.94107    ,  984.09172    ,
     *   976.10124    ,  967.96396    ,  957.57648    ,  946.93683    ,
     *   936.03051    ,
     *   1010.3694    ,  1002.8625    ,  995.22835    ,  987.46239    ,
     *   979.55962    ,  971.51468    ,  961.24973    ,  950.74131    ,
     *   939.97585    ,
     *   1013.6207    ,  1006.1911    ,  998.63802    ,  990.95705    ,
     *   983.14355    ,  975.19251    ,  965.05201    ,  954.67663    ,
     *   944.05377    ,
     *   1016.9948    ,  1009.6440    ,  1002.1734    ,  994.57900    ,
     *   986.85630    ,  979.00066    ,  968.98641    ,  958.74582    ,
     *   948.26717    ,
     *   1020.4949    ,  1013.2245    ,  1005.8380    ,  998.33157    ,
     *   990.70115    ,  982.94234    ,  973.05608    ,  962.95191    ,
     *   952.61897    ,
     *   1024.1247    ,  1016.9361    ,  1009.6351    ,  1002.2181    ,
     *   994.68139    ,  987.02078    ,  977.26415    ,  967.29793    ,
     *   957.11207    ,
     *   1027.8876    ,  1020.7822    ,  1013.5682    ,  1006.2421    ,
     *   998.80035    ,  991.23924    ,  981.61378    ,  971.78692    ,
     *   961.74940    /
        DATA ((SOSV  (J,K),J= 55, 63),K=109,117) /
     *   1031.7872    ,  1024.7665    ,  1017.6407    ,  1010.4068    ,
     *   1003.0614    ,  995.60099    ,  986.10812    ,  976.42193    ,
     *   966.53389    ,
     *   1035.8272    ,  1028.8924    ,  1021.8562    ,  1014.7157    ,
     *   1007.4678    ,  1000.1093    ,  990.75036    ,  981.20601    ,
     *   971.46845    ,
     *   1040.0111    ,  1033.1636    ,  1026.2182    ,  1019.1723    ,
     *   1012.0230    ,  1004.7675    ,  995.54368    ,  986.14225    ,
     *   976.55604    ,
     *   1044.3427    ,  1037.5836    ,  1030.7302    ,  1023.7800    ,
     *   1016.7304    ,  1009.5788    ,  1000.4913    ,  991.23371    ,
     *   981.79960    ,
     *   1048.8256    ,  1042.1561    ,  1035.3957    ,  1028.5423    ,
     *   1021.5934    ,  1014.5466    ,  1005.5964    ,  996.48349    ,
     *   987.20210    ,
     *   1053.4635    ,  1046.8847    ,  1040.2185    ,  1033.4628    ,
     *   1026.6155    ,  1019.6743    ,  1010.8622    ,  1001.8947    ,
     *   992.76651    ,
     *   1058.2603    ,  1051.7731    ,  1045.2019    ,  1038.5449    ,
     *   1031.8000    ,  1024.9652    ,  1016.2920    ,  1007.4705    ,
     *   998.49584    ,
     *   1063.2196    ,  1056.8251    ,  1050.3498    ,  1043.7922    ,
     *   1037.1504    ,  1030.4227    ,  1021.8890    ,  1013.2139    ,
     *   1004.3931    ,
     *   1068.3454    ,  1062.0443    ,  1055.6658    ,  1049.2084    ,
     *   1042.6704    ,  1036.0502    ,  1027.6566    ,  1019.1283    ,
     *   1010.4613    /
        DATA ((SOSV  (J,K),J= 55, 63),K=118,126) /
     *   1073.6414    ,  1067.4346    ,  1061.1536    ,  1054.7970    ,
     *   1048.3633    ,  1041.8511    ,  1033.5981    ,  1025.2167    ,
     *   1016.7037    ,
     *   1079.1115    ,  1072.9997    ,  1066.8168    ,  1060.5616    ,
     *   1054.2328    ,  1047.8290    ,  1039.7168    ,  1031.4825    ,
     *   1023.1231    ,
     *   1084.7596    ,  1078.7435    ,  1072.6593    ,  1066.5060    ,
     *   1060.2823    ,  1053.9873    ,  1046.0161    ,  1037.9289    ,
     *   1029.7230    ,
     *   1090.5897    ,  1084.6698    ,  1078.6848    ,  1072.6338    ,
     *   1066.5157    ,  1060.3295    ,  1052.4994    ,  1044.5591    ,
     *   1036.5063    ,
     *   1096.6058    ,  1090.7826    ,  1084.8972    ,  1078.9488    ,
     *   1072.9364    ,  1066.8592    ,  1059.1702    ,  1051.3766    ,
     *   1043.4764    ,
     *   1102.8118    ,  1097.0858    ,  1091.3003    ,  1085.4547    ,
     *   1079.5482    ,  1073.5801    ,  1066.0320    ,  1058.3847    ,
     *   1050.6365    ,
     *   1109.2118    ,  1103.5832    ,  1097.8980    ,  1092.1554    ,
     *   1086.3548    ,  1080.4957    ,  1073.0883    ,  1065.5869    ,
     *   1057.9901    ,
     *   1115.8099    ,  1110.2791    ,  1104.6942    ,  1099.0547    ,
     *   1093.3601    ,  1087.6098    ,  1080.3428    ,  1072.9867    ,
     *   1065.5404    ,
     *   1122.6103    ,  1117.1774    ,  1111.6929    ,  1106.1565    ,
     *   1100.5677    ,  1094.9261    ,  1087.7990    ,  1080.5876    ,
     *   1073.2910    /
        DATA ((SOSV  (J,K),J= 55, 63),K=127,135) /
     *   1129.6171    ,  1124.2821    ,  1118.8982    ,  1113.4648    ,
     *   1107.9817    ,  1102.4484    ,  1095.4607    ,  1088.3933    ,
     *   1081.2453    ,
     *   1136.8344    ,  1131.5976    ,  1126.3140    ,  1120.9836    ,
     *   1115.6058    ,  1110.1805    ,  1103.3316    ,  1096.4073    ,
     *   1089.4071    ,
     *   1144.2666    ,  1139.1278    ,  1133.9446    ,  1128.7168    ,
     *   1123.4441    ,  1118.1264    ,  1111.4156    ,  1104.6335    ,
     *   1097.7798    ,
     *   1151.9180    ,  1146.8771    ,  1141.7940    ,  1136.6686    ,
     *   1131.5006    ,  1126.2900    ,  1119.7164    ,  1113.0757    ,
     *   1106.3673    ,
     *   1159.7929    ,  1154.8497    ,  1149.8665    ,  1144.8430    ,
     *   1139.7793    ,  1134.6752    ,  1128.2381    ,  1121.7376    ,
     *   1115.1733    ,
     *   1167.8956    ,  1163.0499    ,  1158.1662    ,  1153.2444    ,
     *   1148.2844    ,  1143.2862    ,  1136.9846    ,  1130.6232    ,
     *   1124.2017    ,
     *   1176.2306    ,  1171.4821    ,  1166.6975    ,  1161.8768    ,
     *   1157.0200    ,  1152.1270    ,  1145.9600    ,  1139.7364    ,
     *   1133.4564    ,
     *   1184.8022    ,  1180.1506    ,  1175.4647    ,  1170.7446    ,
     *   1165.9903    ,  1161.2018    ,  1155.1682    ,  1149.0814    ,
     *   1142.9413    ,
     *   1193.6151    ,  1189.0599    ,  1184.4721    ,  1179.8520    ,
     *   1175.1996    ,  1170.5148    ,  1164.6136    ,  1158.6621    ,
     *   1152.6605    /
        DATA ((SOSV  (J,K),J= 55, 63),K=136,144) /
     *   1202.6737    ,  1198.2143    ,  1193.7242    ,  1189.2034    ,
     *   1184.6521    ,  1180.0702    ,  1174.3001    ,  1168.4827    ,
     *   1162.6182    ,
     *   1211.9824    ,  1207.6184    ,  1203.2253    ,  1198.8032    ,
     *   1194.3521    ,  1189.8722    ,  1184.2321    ,  1178.5474    ,
     *   1172.8183    ,
     *   1221.5459    ,  1217.2767    ,  1212.9799    ,  1208.6556    ,
     *   1204.3040    ,  1199.9252    ,  1194.4138    ,  1188.8603    ,
     *   1183.2651    ,
     *   1231.3687    ,  1227.1936    ,  1222.9924    ,  1218.7652    ,
     *   1214.5122    ,  1210.2335    ,  1204.8494    ,  1199.4257    ,
     *   1193.9628    ,
     *   1241.4553    ,  1237.3736    ,  1233.2672    ,  1229.1362    ,
     *   1224.9809    ,  1220.8014    ,  1215.5432    ,  1210.2478    ,
     *   1204.9156    ,
     *   1251.8103    ,  1247.8212    ,  1243.8088    ,  1239.7732    ,
     *   1235.7146    ,  1231.6332    ,  1226.4996    ,  1221.3310    ,
     *   1216.1277    ,
     *   1262.4381    ,  1258.5409    ,  1254.6216    ,  1250.6805    ,
     *   1246.7176    ,  1242.7333    ,  1237.7228    ,  1232.6794    ,
     *   1227.6033    ,
     *   1273.3433    ,  1269.5371    ,  1265.7101    ,  1261.8624    ,
     *   1257.9943    ,  1254.1058    ,  1249.2170    ,  1244.2972    ,
     *   1239.3467    ,
     *   1284.5303    ,  1280.8142    ,  1277.0785    ,  1273.3233    ,
     *   1269.5488    ,  1265.7552    ,  1260.9865    ,  1256.1887    ,
     *   1251.3621    /
        DATA ((SOSV  (J,K),J= 55, 63),K=145,153) /
     *   1296.0033    ,  1292.3765    ,  1288.7312    ,  1285.0674    ,
     *   1281.3855    ,  1277.6855    ,  1273.0355    ,  1268.3581    ,
     *   1263.6536    ,
     *   1307.7669    ,  1304.2284    ,  1300.6724    ,  1297.0990    ,
     *   1293.5085    ,  1289.9010    ,  1285.3681    ,  1280.8094    ,
     *   1276.2253    ,
     *   1319.8252    ,  1316.3739    ,  1312.9062    ,  1309.4222    ,
     *   1305.9220    ,  1302.4058    ,  1297.9884    ,  1293.5468    ,
     *   1289.0812    ,
     *   1332.1822    ,  1328.8173    ,  1325.4368    ,  1322.0410    ,
     *   1318.6299    ,  1315.2038    ,  1310.9004    ,  1306.5741    ,
     *   1302.2254    ,
     *   1344.8421    ,  1341.5625    ,  1338.2681    ,  1334.9594    ,
     *   1331.6363    ,  1328.2991    ,  1324.1079    ,  1319.8954    ,
     *   1315.6617    ,
     *   1357.8088    ,  1354.6133    ,  1351.4040    ,  1348.1812    ,
     *   1344.9448    ,  1341.6952    ,  1337.6148    ,  1333.5142    ,
     *   1329.3938    ,
     *   1371.0860    ,  1367.9735    ,  1364.8482    ,  1361.7101    ,
     *   1358.5593    ,  1355.3960    ,  1351.4247    ,  1347.4344    ,
     *   1343.4255    ,
     *   1384.6773    ,  1381.6468    ,  1378.6043    ,  1375.5497    ,
     *   1372.4832    ,  1369.4051    ,  1365.5411    ,  1361.6594    ,
     *   1357.7602    ,
     *   1398.5862    ,  1395.6366    ,  1392.6756    ,  1389.7034    ,
     *   1386.7200    ,  1383.7257    ,  1379.9675    ,  1376.1927    ,
     *   1372.4014    /
        DATA ((SOSV  (J,K),J= 55, 63),K=154,162) /
     *   1412.8161    ,  1409.9462    ,  1407.0656    ,  1404.1745    ,
     *   1401.2730    ,  1398.3612    ,  1394.7071    ,  1391.0374    ,
     *   1387.3524    ,
     *   1427.3700    ,  1424.5786    ,  1421.7773    ,  1418.9661    ,
     *   1416.1452    ,  1413.3146    ,  1409.7630    ,  1406.1968    ,
     *   1402.6161    ,
     *   1442.2509    ,  1439.5370    ,  1436.8137    ,  1434.0812    ,
     *   1431.3396    ,  1428.5890    ,  1425.1382    ,  1421.6737    ,
     *   1418.1957    ,
     *   1457.4618    ,  1454.8240    ,  1452.1776    ,  1449.5226    ,
     *   1446.8591    ,  1444.1871    ,  1440.8355    ,  1437.4710    ,
     *   1434.0940    ,
     *   1473.0051    ,  1470.4424    ,  1467.8716    ,  1465.2929    ,
     *   1462.7062    ,  1460.1116    ,  1456.8575    ,  1453.5914    ,
     *   1450.3136    ,
     *   1488.8834    ,  1486.3945    ,  1483.8983    ,  1481.3945    ,
     *   1478.8834    ,  1476.3650    ,  1473.2068    ,  1470.0375    ,
     *   1466.8571    ,
     *   1505.0989    ,  1502.6829    ,  1500.2598    ,  1497.8299    ,
     *   1495.3932    ,  1492.9497    ,  1489.8858    ,  1486.8115    ,
     *   1483.7269    ,
     *   1521.6540    ,  1519.3095    ,  1516.9586    ,  1514.6014    ,
     *   1512.2378    ,  1509.8679    ,  1506.8967    ,  1503.9159    ,
     *   1500.9254    ,
     *   1538.5506    ,  1536.2766    ,  1533.9967    ,  1531.7109    ,
     *   1529.4192    ,  1527.1218    ,  1524.2418    ,  1521.3528    ,
     *   1518.4549    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   442.99325    ,  444.95765    ,  446.91325    ,  448.86015    ,
     *   450.79849    ,  452.72837    ,  454.64990    ,  456.56320    ,
     *   458.46837    ,
     *   442.91257    ,  444.87867    ,  446.83591    ,  448.78442    ,
     *   450.72432    ,  452.65573    ,  454.57875    ,  456.49351    ,
     *   458.40009    ,
     *   442.82228    ,  444.79028    ,  446.74936    ,  448.69968    ,
     *   450.64133    ,  452.57445    ,  454.49914    ,  456.41552    ,
     *   458.32370    ,
     *   442.72163    ,  444.69174    ,  446.65289    ,  448.60521    ,
     *   450.54882    ,  452.48385    ,  454.41040    ,  456.32860    ,
     *   458.23855    ,
     *   442.60984    ,  444.58230    ,  446.54575    ,  448.50030    ,
     *   450.44609    ,  452.38324    ,  454.31187    ,  456.23208    ,
     *   458.14400    ,
     *   442.48610    ,  444.46118    ,  446.42716    ,  448.38420    ,
     *   450.33240    ,  452.27190    ,  454.20283    ,  456.12528    ,
     *   458.03939    ,
     *   442.34960    ,  444.32756    ,  446.29635    ,  448.25613    ,
     *   450.20700    ,  452.14910    ,  454.08256    ,  456.00749    ,
     *   457.92401    ,
     *   442.19946    ,  444.18060    ,  446.15250    ,  448.11529    ,
     *   450.06910    ,  452.01407    ,  453.95033    ,  455.87798    ,
     *   457.79716    ,
     *   442.03482    ,  444.01946    ,  445.99476    ,  447.96087    ,
     *   449.91792    ,  451.86604    ,  453.80536    ,  455.73601    ,
     *   457.65811    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   441.85475    ,  443.84323    ,  445.82227    ,  447.79202    ,
     *   449.75261    ,  451.70418    ,  453.64687    ,  455.58080    ,
     *   457.50611    ,
     *   441.65833    ,  443.65101    ,  445.63414    ,  447.60787    ,
     *   449.57233    ,  451.52768    ,  453.47405    ,  455.41157    ,
     *   457.34037    ,
     *   441.44460    ,  443.44186    ,  445.42945    ,  447.40752    ,
     *   449.37621    ,  451.33568    ,  453.28607    ,  455.22750    ,
     *   457.16012    ,
     *   441.21254    ,  443.21481    ,  445.20726    ,  447.19006    ,
     *   449.16336    ,  451.12731    ,  453.08207    ,  455.02777    ,
     *   456.96454    ,
     *   440.96115    ,  442.96885    ,  444.96658    ,  446.95453    ,
     *   448.93284    ,  450.90167    ,  452.86118    ,  454.81150    ,
     *   456.75278    ,
     *   440.68935    ,  442.70295    ,  444.70643    ,  446.69996    ,
     *   448.68370    ,  450.65783    ,  452.62249    ,  454.57783    ,
     *   456.52401    ,
     *   440.39606    ,  442.41606    ,  444.42577    ,  446.42534    ,
     *   448.41498    ,  450.39483    ,  452.36507    ,  454.32585    ,
     *   456.27732    ,
     *   440.08014    ,  442.10708    ,  444.12352    ,  446.12964    ,
     *   448.12565    ,  450.11170    ,  452.08797    ,  454.05462    ,
     *   456.01182    ,
     *   439.74044    ,  441.77487    ,  443.79858    ,  445.81179    ,
     *   447.81467    ,  449.80742    ,  451.79020    ,  453.76320    ,
     *   455.72658    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   439.37572    ,  441.41825    ,  443.44983    ,  445.47067    ,
     *   447.48098    ,  449.48095    ,  451.47076    ,  453.45060    ,
     *   455.42063    ,
     *   438.98475    ,  441.03601    ,  443.07606    ,  445.10514    ,
     *   447.12346    ,  449.13121    ,  451.12859    ,  453.11579    ,
     *   455.09299    ,
     *   438.56621    ,  440.62688    ,  442.67608    ,  444.71403    ,
     *   446.74096    ,  448.75709    ,  450.76261    ,  452.75774    ,
     *   454.74265    ,
     *   438.11874    ,  440.18956    ,  442.24859    ,  444.29610    ,
     *   446.33230    ,  448.35743    ,  450.37171    ,  452.37535    ,
     *   454.36854    ,
     *   437.64094    ,  439.72267    ,  441.79229    ,  443.85007    ,
     *   445.89624    ,  447.93105    ,  449.95474    ,  451.96752    ,
     *   453.96960    ,
     *   437.13131    ,  439.22480    ,  441.30580    ,  443.37461    ,
     *   445.43149    ,  447.47670    ,  449.51049    ,  451.53308    ,
     *   453.54469    ,
     *   436.58832    ,  438.69444    ,  440.78769    ,  442.86835    ,
     *   444.93674    ,  446.99310    ,  449.03771    ,  451.07082    ,
     *   453.09266    ,
     *   436.01035    ,  438.13005    ,  440.23644    ,  442.32984    ,
     *   444.41057    ,  446.47890    ,  448.53513    ,  450.57951    ,
     *   452.61230    ,
     *   435.39568    ,  437.52998    ,  439.65050    ,  441.75757    ,
     *   443.85154    ,  445.93271    ,  448.00138    ,  450.05784    ,
     *   452.10235    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   434.74252    ,  436.89252    ,  439.02820    ,  441.14995    ,
     *   443.25813    ,  445.35306    ,  447.43506    ,  449.50445    ,
     *   451.56151    ,
     *   434.04897    ,  436.21584    ,  438.36782    ,  440.50532    ,
     *   442.62873    ,  444.73841    ,  446.83471    ,  448.91794    ,
     *   450.98843    ,
     *   433.31302    ,  435.49802    ,  437.66751    ,  439.82192    ,
     *   441.96168    ,  444.08717    ,  446.19877    ,  448.29682    ,
     *   450.38167    ,
     *   432.71346    ,  434.91342    ,  437.09733    ,  439.26567    ,
     *   441.41888    ,  443.55738    ,  445.68155    ,  447.79178    ,
     *   449.88842    ,
     *   432.08622    ,  434.30201    ,  436.50117    ,  438.68423    ,
     *   440.85164    ,  443.00386    ,  445.14130    ,  447.26437    ,
     *   449.37344    ,
     *   431.43020    ,  433.66274    ,  435.87804    ,  438.07665    ,
     *   440.25907    ,  442.42577    ,  444.57721    ,  446.71381    ,
     *   448.83596    ,
     *   430.74423    ,  432.99451    ,  435.22689    ,  437.44194    ,
     *   439.64021    ,  441.82221    ,  443.98841    ,  446.13927    ,
     *   448.27522    ,
     *   430.02709    ,  432.29617    ,  434.54661    ,  436.77906    ,
     *   438.99408    ,  441.19223    ,  443.37402    ,  445.53993    ,
     *   447.69042    ,
     *   429.27748    ,  431.56648    ,  433.83606    ,  436.08691    ,
     *   438.31965    ,  440.53486    ,  442.73310    ,  444.91488    ,
     *   447.08069    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   428.49401    ,  430.80414    ,  433.09401    ,  435.36434    ,
     *   437.61581    ,  439.84906    ,  442.06466    ,  444.26320    ,
     *   446.44517    ,
     *   427.67522    ,  430.00778    ,  432.31915    ,  434.61012    ,
     *   436.88142    ,  439.13373    ,  441.36769    ,  443.58390    ,
     *   445.78293    ,
     *   426.81952    ,  429.17591    ,  431.51010    ,  433.82295    ,
     *   436.11525    ,  438.38773    ,  440.64109    ,  442.87598    ,
     *   445.09299    ,
     *   425.92525    ,  428.30697    ,  430.66540    ,  433.00145    ,
     *   435.31600    ,  437.60984    ,  439.88372    ,  442.13834    ,
     *   444.37434    ,
     *   424.99060    ,  427.39928    ,  429.78347    ,  432.14416    ,
     *   434.48231    ,  436.79877    ,  439.09436    ,  441.36984    ,
     *   443.62590    ,
     *   424.01362    ,  426.45103    ,  428.86263    ,  431.24951    ,
     *   433.61269    ,  435.95314    ,  438.27173    ,  440.56927    ,
     *   442.84654    ,
     *   422.99222    ,  425.46028    ,  427.90107    ,  430.31580    ,
     *   432.70560    ,  435.07150    ,  437.41446    ,  439.73537    ,
     *   442.03506    ,
     *   421.92413    ,  424.42492    ,  426.89685    ,  429.34125    ,
     *   431.75934    ,  434.15227    ,  436.52109    ,  438.86675    ,
     *   441.19018    ,
     *   420.80687    ,  423.34268    ,  425.84786    ,  428.32390    ,
     *   430.77212    ,  433.19380    ,  435.59007    ,  437.96199    ,
     *   440.31056    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   419.63775    ,  422.21108    ,  424.75184    ,  427.26164    ,
     *   429.74200    ,  432.19427    ,  434.61972    ,  437.01952    ,
     *   439.39474    ,
     *   418.41380    ,  421.02741    ,  423.60628    ,  426.15221    ,
     *   428.66687    ,  431.15175    ,  433.60827    ,  436.03769    ,
     *   438.44121    ,
     *   417.13178    ,  419.78872    ,  422.40849    ,  424.99312    ,
     *   427.54445    ,  430.06415    ,  432.55377    ,  435.01471    ,
     *   437.44829    ,
     *   415.78809    ,  418.49172    ,  421.15549    ,  423.78165    ,
     *   426.37226    ,  428.92919    ,  431.45414    ,  433.94867    ,
     *   436.41422    ,
     *   414.37872    ,  417.13281    ,  419.84400    ,  422.51483    ,
     *   425.14760    ,  427.74439    ,  430.30710    ,  432.83747    ,
     *   435.33709    ,
     *   412.89921    ,  415.70796    ,  418.47039    ,  421.18937    ,
     *   423.86747    ,  426.50703    ,  429.11019    ,  431.67887    ,
     *   434.21483    ,
     *   411.34453    ,  414.21269    ,  417.03064    ,  419.80163    ,
     *   422.52859    ,  425.21416    ,  427.86070    ,  430.47039    ,
     *   433.04520    ,
     *   409.70901    ,  412.64192    ,  415.52021    ,  418.34757    ,
     *   421.12733    ,  423.86246    ,  426.55566    ,  429.20935    ,
     *   431.82574    ,
     *   407.98617    ,  410.98995    ,  413.93402    ,  416.82265    ,
     *   419.65962    ,  422.44832    ,  425.19180    ,  427.89279    ,
     *   430.55377    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   406.16859    ,  409.25024    ,  412.26632    ,  415.22176    ,
     *   418.12091    ,  420.96766    ,  423.76546    ,  426.51743    ,
     *   429.22635    ,
     *   404.24768    ,  407.41530    ,  410.51052    ,  413.53910    ,
     *   416.50608    ,  419.41593    ,  422.27260    ,  425.07964    ,
     *   427.84022    ,
     *   402.21340    ,  405.47643    ,  408.65907    ,  411.76806    ,
     *   414.80931    ,  417.78799    ,  420.70866    ,  423.57538    ,
     *   426.39177    ,
     *   400.05390    ,  403.42347    ,  406.70317    ,  409.90101    ,
     *   413.02394    ,  416.07800    ,  419.06849    ,  422.00010    ,
     *   424.87697    ,
     *   397.75499    ,  401.24438    ,  404.63254    ,  407.92910    ,
     *   411.14230    ,  414.27929    ,  417.34626    ,  420.34866    ,
     *   423.29128    ,
     *   395.29949    ,  398.92475    ,  402.43499    ,  405.84192    ,
     *   409.15546    ,  412.38413    ,  415.53526    ,  418.61521    ,
     *   421.62958    ,
     *   391.97713    ,  395.80051    ,  399.48696    ,  403.05180    ,
     *   406.50780    ,  409.86574    ,  413.13477    ,  416.32278    ,
     *   419.43659    ,
     *   388.32269    ,  392.38529    ,  396.28159    ,  400.03228    ,
     *   403.65420    ,  407.16134    ,  410.56536    ,  413.87620    ,
     *   417.10233    ,
     *   384.26152    ,  388.62017    ,  392.77158    ,  396.74481    ,
     *   400.56290    ,  404.24447    ,  407.80480    ,  411.25664    ,
     *   414.61071    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   379.68493    ,  384.42237    ,  388.89238    ,  393.13812    ,
     *   397.19250    ,  401.08128    ,  404.82509    ,  408.44072    ,
     *   411.94208    ,
     *   374.42328    ,  379.66892    ,  384.55184    ,  389.14132    ,
     *   393.48732    ,  397.62728    ,  401.59016    ,  405.39886    ,
     *   409.07188    ,
     *   368.18316    ,  374.16231    ,  379.61003    ,  384.65143    ,
     *   389.36930    ,  393.82191    ,  398.05212    ,  402.09259    ,
     *   405.96886    ,
     *   360.36271    ,  367.54513    ,  373.83478    ,  379.50819    ,
     *   384.72287    ,  389.57898    ,  394.14502    ,  398.47036    ,
     *   402.59200    ,
     *   349.19877    ,  359.02060    ,  366.78308    ,  373.43576    ,
     *   379.36326    ,  384.76822    ,  389.77344    ,  394.46023    ,
     *   398.88580    ,
     *   366.11444    ,  345.62450    ,  357.35574    ,  365.87326    ,
     *   372.95865    ,  379.17500    ,  384.78992    ,  389.95634    ,
     *   394.77171    ,
     *   393.95444    ,  371.17444    ,  338.75340    ,  355.21219    ,
     *   364.77992    ,  372.39445    ,  378.94307    ,  384.79094    ,
     *   390.13198    ,
     *   427.55444    ,  407.02444    ,  386.00444    ,  374.68444    ,
     *   352.23527    ,  363.44554    ,  371.73044    ,  378.66694    ,
     *   384.77491    ,
     *   463.45444    ,  444.07444    ,  424.50444    ,  405.80444    ,
     *   381.49444    ,  347.12136    ,  361.76805    ,  370.94800    ,
     *   378.34589    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   500.70444    ,  481.99444    ,  462.86444    ,  443.22444    ,
     *   421.63444    ,  399.21444    ,  385.91444    ,  359.53508    ,
     *   370.01839    ,
     *   539.10444    ,  521.00444    ,  502.46444    ,  483.40444    ,
     *   463.59444    ,  443.57444    ,  424.17444    ,  397.70444    ,
     *   356.13939    ,
     *   578.64444    ,  561.19444    ,  543.38444    ,  525.25444    ,
     *   506.90444    ,  488.71444    ,  471.00444    ,  452.73444    ,
     *   435.23444    ,
     *   619.33444    ,  602.56444    ,  585.52444    ,  568.33444    ,
     *   551.28444    ,  534.93444    ,  520.24444    ,  509.24444    ,
     *   508.40444    ,
     *   661.22444    ,  645.11444    ,  628.78444    ,  612.42444    ,
     *   596.33444    ,  581.12444    ,  567.76444    ,  557.90444    ,
     *   554.26444    ,
     *   704.37444    ,  688.88444    ,  673.19444    ,  657.45444    ,
     *   641.95444    ,  627.16444    ,  613.75444    ,  602.51444    ,
     *   593.89444    ,
     *   763.08444    ,  748.38444    ,  733.42444    ,  718.30444    ,
     *   703.20444    ,  688.39444    ,  674.17444    ,  660.76444    ,
     *   647.84444    ,
     *   824.48444    ,  810.56444    ,  796.29444    ,  781.69444    ,
     *   766.83444    ,  751.79444    ,  736.65444    ,  721.39444    ,
     *   705.71444    ,
     *   889.05309    ,  875.95183    ,  862.37527    ,  848.27709    ,
     *   833.60289    ,  818.28810    ,  802.25519    ,  785.40979    ,
     *   767.63528    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 82, 90) /
     *   889.15742    ,  876.06139    ,  862.49062    ,  848.39891    ,
     *   833.73196    ,  818.42538    ,  802.40183    ,  785.56724    ,
     *   767.80533    ,
     *   889.36595    ,  876.28036    ,  862.72116    ,  848.64234    ,
     *   833.98987    ,  818.69967    ,  802.69482    ,  785.88178    ,
     *   768.14501    ,
     *   889.99411    ,  876.93987    ,  863.41541    ,  849.37532    ,
     *   834.76631    ,  819.52525    ,  803.57644    ,  786.82797    ,
     *   769.16650    ,
     *   890.62737    ,  877.60462    ,  864.11503    ,  850.11379    ,
     *   835.54835    ,  820.35652    ,  804.46382    ,  787.77995    ,
     *   770.19370    ,
     *   891.26577    ,  878.27464    ,  864.82005    ,  850.85778    ,
     *   836.33603    ,  821.19352    ,  805.35699    ,  788.73772    ,
     *   771.22662    ,
     *   891.90935    ,  878.94996    ,  865.53050    ,  851.60733    ,
     *   837.12936    ,  822.03627    ,  806.25597    ,  789.70130    ,
     *   772.26528    ,
     *   892.55812    ,  879.63061    ,  866.24640    ,  852.36244    ,
     *   837.92838    ,  822.88478    ,  807.16077    ,  790.67071    ,
     *   773.30969    ,
     *   893.21213    ,  880.31661    ,  866.96778    ,  853.12315    ,
     *   838.73310    ,  823.73909    ,  808.07142    ,  791.64597    ,
     *   774.35987    ,
     *   893.87139    ,  881.00800    ,  867.69468    ,  853.88950    ,
     *   839.54355    ,  824.59922    ,  808.98794    ,  792.62710    ,
     *   775.41583    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 91, 99) /
     *   894.53595    ,  881.70481    ,  868.42711    ,  854.66149    ,
     *   840.35976    ,  825.46518    ,  809.91034    ,  793.61411    ,
     *   776.47759    ,
     *   895.20582    ,  882.40707    ,  869.16511    ,  855.43917    ,
     *   841.18175    ,  826.33701    ,  810.83864    ,  794.60702    ,
     *   777.54516    ,
     *   895.88105    ,  883.11480    ,  869.90870    ,  856.22255    ,
     *   842.00954    ,  827.21471    ,  811.77288    ,  795.60584    ,
     *   778.61855    ,
     *   896.56166    ,  883.82803    ,  870.65792    ,  857.01167    ,
     *   842.84317    ,  828.09833    ,  812.71306    ,  796.61060    ,
     *   779.69779    ,
     *   899.68546    ,  887.09984    ,  874.09276    ,  860.62703    ,
     *   846.65956    ,  832.14007    ,  817.00928    ,  801.19662    ,
     *   784.61703    ,
     *   902.92120    ,  890.48594    ,  877.64413    ,  864.36097    ,
     *   850.59629    ,  836.30342    ,  821.42764    ,  805.90421    ,
     *   789.65564    ,
     *   906.27162    ,  893.98898    ,  881.31458    ,  868.21589    ,
     *   854.65556    ,  840.59036    ,  825.96991    ,  810.73490    ,
     *   794.81489    ,
     *   909.73952    ,  897.61165    ,  885.10664    ,  872.19417    ,
     *   858.83957    ,  845.00290    ,  830.63784    ,  815.69022    ,
     *   800.09609    ,
     *   913.32767    ,  901.35660    ,  889.02283    ,  876.29817    ,
     *   863.15050    ,  849.54301    ,  835.43319    ,  820.77167    ,
     *   805.50051    /
        DATA ((SOSV  (J,K),J= 64, 72),K=100,108) /
     *   917.03885    ,  905.22648    ,  893.06567    ,  880.53024    ,
     *   867.59052    ,  854.21263    ,  840.35769    ,  825.98075    ,
     *   811.02947    ,
     *   920.87584    ,  909.22397    ,  897.23767    ,  884.89274    ,
     *   872.16179    ,  859.01373    ,  845.41306    ,  831.31898    ,
     *   816.68428    ,
     *   924.84143    ,  913.35169    ,  901.54133    ,  889.38797    ,
     *   876.86643    ,  863.94823    ,  850.60103    ,  836.78787    ,
     *   822.46626    ,
     *   928.93839    ,  917.61231    ,  905.97915    ,  894.01828    ,
     *   881.70658    ,  869.01806    ,  855.92331    ,  842.38892    ,
     *   828.37676    ,
     *   933.16950    ,  922.00846    ,  910.55360    ,  898.78596    ,
     *   886.68437    ,  874.22515    ,  861.38162    ,  848.12369    ,
     *   834.41715    ,
     *   937.53756    ,  926.54279    ,  915.26717    ,  903.69332    ,
     *   891.80191    ,  879.57141    ,  866.97770    ,  853.99370    ,
     *   840.58885    ,
     *   942.04533    ,  931.21792    ,  920.12233    ,  908.74266    ,
     *   897.06133    ,  885.05879    ,  872.71329    ,  860.00054    ,
     *   846.89327    ,
     *   946.69560    ,  936.03649    ,  925.12155    ,  913.93630    ,
     *   902.46474    ,  890.68921    ,  878.59015    ,  866.14580    ,
     *   853.33192    ,
     *   951.49114    ,  941.00113    ,  930.26732    ,  919.27653    ,
     *   908.01428    ,  896.46464    ,  884.61005    ,  872.43111    ,
     *   859.90630    /
        DATA ((SOSV  (J,K),J= 64, 72),K=109,117) /
     *   956.43476    ,  946.11448    ,  935.56210    ,  924.76566    ,
     *   913.71207    ,  902.38703    ,  890.77481    ,  878.85814    ,
     *   866.61800    ,
     *   961.52924    ,  951.37920    ,  941.00840    ,  930.40602    ,
     *   919.56029    ,  908.45838    ,  897.08626    ,  885.42862    ,
     *   873.46866    ,
     *   966.77737    ,  956.79792    ,  946.60869    ,  936.19994    ,
     *   925.56110    ,  914.68071    ,  903.54629    ,  892.14429    ,
     *   880.45995    ,
     *   972.18198    ,  962.37332    ,  952.36550    ,  942.14979    ,
     *   931.71672    ,  921.05608    ,  910.15682    ,  899.00700    ,
     *   887.59366    ,
     *   977.74589    ,  968.10807    ,  958.28137    ,  948.25794    ,
     *   938.02936    ,  927.58658    ,  916.91983    ,  906.01861    ,
     *   894.87161    ,
     *   983.47194    ,  974.00488    ,  964.35884    ,  954.52681    ,
     *   944.50132    ,  934.27435    ,  923.83734    ,  913.18108    ,
     *   902.29573    ,
     *   989.36299    ,  980.06648    ,  970.60050    ,  960.95884    ,
     *   951.13489    ,  941.12160    ,  930.91145    ,  920.49643    ,
     *   909.86801    ,
     *   995.42194    ,  986.29562    ,  977.00897    ,  967.55652    ,
     *   957.93245    ,  948.13057    ,  938.14433    ,  927.96677    ,
     *   917.59053    ,
     *   1001.6517    ,  992.69508    ,  983.58692    ,  974.32239    ,
     *   964.89641    ,  955.30358    ,  945.53820    ,  935.59428    ,
     *   925.46550    /
        DATA ((SOSV  (J,K),J= 64, 72),K=118,126) /
     *   1008.0552    ,  999.26769    ,  990.33704    ,  981.25904    ,
     *   972.02925    ,  962.64300    ,  953.09538    ,  943.38124    ,
     *   933.49518    ,
     *   1014.6355    ,  1006.0163    ,  997.26208    ,  988.36909    ,
     *   979.33351    ,  970.15131    ,  960.81828    ,  951.33002    ,
     *   941.68197    ,
     *   1021.3956    ,  1012.9439    ,  1004.3649    ,  995.65527    ,
     *   986.81181    ,  977.83104    ,  968.70938    ,  959.44310    ,
     *   950.02836    ,
     *   1028.3386    ,  1020.0534    ,  1011.6482    ,  1003.1203    ,
     *   994.46683    ,  985.68481    ,  976.77126    ,  967.72303    ,
     *   958.53694    ,
     *   1035.4675    ,  1027.3479    ,  1019.1152    ,  1010.7671    ,
     *   1002.3013    ,  993.71534    ,  985.00660    ,  976.17252    ,
     *   967.21046    ,
     *   1042.7857    ,  1034.8303    ,  1026.7686    ,  1018.5986    ,
     *   1010.3182    ,  1001.9254    ,  993.41819    ,  984.79434    ,
     *   976.05173    ,
     *   1050.2963    ,  1042.5040    ,  1034.6117    ,  1026.6177    ,
     *   1018.5203    ,  1010.3180    ,  1002.0089    ,  993.59139    ,
     *   985.06371    ,
     *   1058.0026    ,  1050.3720    ,  1042.6474    ,  1034.8275    ,
     *   1026.9108    ,  1018.8960    ,  1010.7818    ,  1002.5667    ,
     *   994.24948    ,
     *   1065.9080    ,  1058.4378    ,  1050.8792    ,  1043.2312    ,
     *   1035.4927    ,  1027.6626    ,  1019.7398    ,  1011.7234    ,
     *   1003.6122    /
        DATA ((SOSV  (J,K),J= 64, 72),K=127,135) /
     *   1074.0161    ,  1066.7047    ,  1059.3103    ,  1051.8321    ,
     *   1044.2692    ,  1036.6209    ,  1028.8863    ,  1021.0647    ,
     *   1013.1553    ,
     *   1082.3302    ,  1075.1760    ,  1067.9440    ,  1060.6334    ,
     *   1053.2438    ,  1045.7744    ,  1038.2246    ,  1030.5940    ,
     *   1022.8821    ,
     *   1090.8539    ,  1083.8554    ,  1076.7839    ,  1069.6388    ,
     *   1062.4197    ,  1055.1263    ,  1047.7581    ,  1040.3148    ,
     *   1032.7961    ,
     *   1099.5910    ,  1092.7465    ,  1085.8334    ,  1078.8516    ,
     *   1071.8006    ,  1064.6802    ,  1057.4903    ,  1050.2307    ,
     *   1042.9011    ,
     *   1108.5451    ,  1101.8529    ,  1095.0964    ,  1088.2754    ,
     *   1081.3899    ,  1074.4398    ,  1067.4249    ,  1060.3453    ,
     *   1053.2009    ,
     *   1117.7201    ,  1111.1783    ,  1104.5763    ,  1097.9141    ,
     *   1091.1915    ,  1084.4087    ,  1077.5656    ,  1070.6624    ,
     *   1063.6993    ,
     *   1127.1198    ,  1120.7267    ,  1114.2772    ,  1107.7713    ,
     *   1101.2091    ,  1094.5907    ,  1087.9163    ,  1081.1861    ,
     *   1074.4002    ,
     *   1136.7481    ,  1130.5019    ,  1124.2028    ,  1117.8510    ,
     *   1111.4466    ,  1104.9898    ,  1098.4809    ,  1091.9202    ,
     *   1085.3079    ,
     *   1146.6091    ,  1140.5079    ,  1134.3571    ,  1128.1570    ,
     *   1121.9079    ,  1115.6099    ,  1109.2634    ,  1102.8688    ,
     *   1096.4264    /
        DATA ((SOSV  (J,K),J= 64, 72),K=136,144) /
     *   1156.7067    ,  1150.7486    ,  1144.7441    ,  1138.6935    ,
     *   1132.5970    ,  1126.4550    ,  1120.2679    ,  1114.0361    ,
     *   1107.7600    ,
     *   1167.0452    ,  1161.2283    ,  1155.3679    ,  1149.4644    ,
     *   1143.5181    ,  1137.5294    ,  1131.4986    ,  1125.4264    ,
     *   1119.3131    ,
     *   1177.6286    ,  1171.9509    ,  1166.2326    ,  1160.4739    ,
     *   1154.6752    ,  1148.8370    ,  1142.9598    ,  1137.0439    ,
     *   1131.0899    ,
     *   1188.4610    ,  1182.9207    ,  1177.3423    ,  1171.7262    ,
     *   1166.0727    ,  1160.3823    ,  1154.6555    ,  1148.8929    ,
     *   1143.0949    ,
     *   1199.5468    ,  1194.1419    ,  1188.7013    ,  1183.2254    ,
     *   1177.7146    ,  1172.1694    ,  1166.5903    ,  1160.9779    ,
     *   1155.3326    ,
     *   1210.8901    ,  1205.6186    ,  1200.3137    ,  1194.9757    ,
     *   1189.6052    ,  1184.2026    ,  1178.7684    ,  1173.3031    ,
     *   1167.8074    ,
     *   1222.4951    ,  1217.3551    ,  1212.1838    ,  1206.9815    ,
     *   1201.7488    ,  1196.4862    ,  1191.1941    ,  1185.8731    ,
     *   1180.5238    ,
     *   1234.3660    ,  1229.3555    ,  1224.3157    ,  1219.2469    ,
     *   1214.1496    ,  1209.0244    ,  1203.8718    ,  1198.6922    ,
     *   1193.4863    ,
     *   1246.5071    ,  1241.6241    ,  1236.7137    ,  1231.7761    ,
     *   1226.8119    ,  1221.8217    ,  1216.8058    ,  1211.7649    ,
     *   1206.6994    /
        DATA ((SOSV  (J,K),J= 64, 72),K=145,153) /
     *   1258.9224    ,  1254.1650    ,  1249.3818    ,  1244.5733    ,
     *   1239.7399    ,  1234.8821    ,  1230.0004    ,  1225.0953    ,
     *   1220.1674    ,
     *   1271.6161    ,  1266.9823    ,  1262.3244    ,  1257.6427    ,
     *   1252.9377    ,  1248.2099    ,  1243.4598    ,  1238.6879    ,
     *   1233.8948    ,
     *   1284.5922    ,  1280.0801    ,  1275.5452    ,  1270.9882    ,
     *   1266.4094    ,  1261.8093    ,  1257.1883    ,  1252.5470    ,
     *   1247.8858    ,
     *   1297.8546    ,  1293.4622    ,  1289.0485    ,  1284.6140    ,
     *   1280.1591    ,  1275.6842    ,  1271.1899    ,  1266.6765    ,
     *   1262.1447    ,
     *   1311.4073    ,  1307.1326    ,  1302.8380    ,  1298.5239    ,
     *   1294.1906    ,  1289.8387    ,  1285.4686    ,  1281.0807    ,
     *   1276.6756    ,
     *   1325.2540    ,  1321.0951    ,  1316.9175    ,  1312.7217    ,
     *   1308.5079    ,  1304.2767    ,  1300.0284    ,  1295.7635    ,
     *   1291.4825    ,
     *   1339.3984    ,  1335.3534    ,  1331.2908    ,  1327.2111    ,
     *   1323.1147    ,  1319.0019    ,  1314.8731    ,  1310.7288    ,
     *   1306.5694    ,
     *   1353.8440    ,  1349.9109    ,  1345.9614    ,  1341.9958    ,
     *   1338.0145    ,  1334.0179    ,  1330.0064    ,  1325.9803    ,
     *   1321.9401    ,
     *   1368.5942    ,  1364.7712    ,  1360.9327    ,  1357.0792    ,
     *   1353.2110    ,  1349.3284    ,  1345.4318    ,  1341.5216    ,
     *   1337.5982    /
        DATA ((SOSV  (J,K),J= 64, 72),K=154,162) /
     *   1383.6523    ,  1379.9374    ,  1376.2081    ,  1372.4647    ,
     *   1368.7074    ,  1364.9367    ,  1361.1528    ,  1357.3562    ,
     *   1353.5472    ,
     *   1399.0214    ,  1395.4128    ,  1391.7907    ,  1388.1553    ,
     *   1384.5070    ,  1380.8460    ,  1377.1727    ,  1373.4875    ,
     *   1369.7906    ,
     *   1414.7046    ,  1411.2004    ,  1407.6835    ,  1404.1542    ,
     *   1400.6128    ,  1397.0595    ,  1393.4947    ,  1389.9186    ,
     *   1386.3316    ,
     *   1430.7046    ,  1427.3030    ,  1423.8895    ,  1420.4644    ,
     *   1417.0278    ,  1413.5802    ,  1410.1217    ,  1406.6527    ,
     *   1403.1734    ,
     *   1447.0242    ,  1443.7233    ,  1440.4114    ,  1437.0885    ,
     *   1433.7549    ,  1430.4109    ,  1427.0567    ,  1423.6926    ,
     *   1420.3188    ,
     *   1463.6659    ,  1460.4641    ,  1457.2518    ,  1454.0292    ,
     *   1450.7967    ,  1447.5543    ,  1444.3024    ,  1441.0412    ,
     *   1437.7709    ,
     *   1480.6323    ,  1477.5276    ,  1474.4132    ,  1471.2892    ,
     *   1468.1557    ,  1465.0131    ,  1461.8615    ,  1458.7012    ,
     *   1455.5323    ,
     *   1497.9256    ,  1494.9164    ,  1491.8981    ,  1488.8708    ,
     *   1485.8346    ,  1482.7898    ,  1479.7366    ,  1476.6752    ,
     *   1473.6057    ,
     *   1515.5482    ,  1512.6328    ,  1509.7088    ,  1506.7764    ,
     *   1503.8357    ,  1500.8869    ,  1497.9302    ,  1494.9657    ,
     *   1491.9937    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   460.36552    ,  462.25473    ,  464.13613    ,  466.00979    ,
     *   467.87582    ,  469.73431    ,  472.16092    ,  474.57490    ,
     *   476.97645    ,
     *   460.29862    ,  462.18919    ,  464.07191    ,  465.94686    ,
     *   467.81416    ,  469.67388    ,  472.10206    ,  474.51757    ,
     *   476.92061    ,
     *   460.22378    ,  462.11586    ,  464.00006    ,  465.87646    ,
     *   467.74516    ,  469.60627    ,  472.03621    ,  474.45344    ,
     *   476.85814    ,
     *   460.14036    ,  462.03414    ,  463.91998    ,  465.79800    ,
     *   467.66828    ,  469.53092    ,  471.96284    ,  474.38198    ,
     *   476.78853    ,
     *   460.04774    ,  461.94340    ,  463.83108    ,  465.71088    ,
     *   467.58292    ,  469.44727    ,  471.88138    ,  474.30264    ,
     *   476.71126    ,
     *   459.94526    ,  461.84299    ,  463.73271    ,  465.61450    ,
     *   467.48848    ,  469.35473    ,  471.79126    ,  474.21488    ,
     *   476.62579    ,
     *   459.83224    ,  461.73227    ,  463.62423    ,  465.50822    ,
     *   467.38434    ,  469.25269    ,  471.69189    ,  474.11811    ,
     *   476.53154    ,
     *   459.70798    ,  461.61055    ,  463.50499    ,  465.39139    ,
     *   467.26987    ,  469.14052    ,  471.58268    ,  474.01175    ,
     *   476.42797    ,
     *   459.57178    ,  461.47714    ,  463.37429    ,  465.26334    ,
     *   467.14441    ,  469.01760    ,  471.46299    ,  473.89520    ,
     *   476.31447    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   459.42290    ,  461.33130    ,  463.23143    ,  465.12339    ,
     *   467.00730    ,  468.88326    ,  471.33219    ,  473.76784    ,
     *   476.19044    ,
     *   459.26058    ,  461.17231    ,  463.07569    ,  464.97083    ,
     *   466.85784    ,  468.73683    ,  471.18962    ,  473.62903    ,
     *   476.05528    ,
     *   459.08405    ,  460.99942    ,  462.90634    ,  464.80494    ,
     *   466.69533    ,  468.57762    ,  471.03463    ,  473.47813    ,
     *   475.90834    ,
     *   458.89252    ,  460.81184    ,  462.72262    ,  464.62498    ,
     *   466.51904    ,  468.40492    ,  470.86652    ,  473.31446    ,
     *   475.74900    ,
     *   458.68517    ,  460.60877    ,  462.52374    ,  464.43019    ,
     *   466.32825    ,  468.21802    ,  470.68459    ,  473.13736    ,
     *   475.57657    ,
     *   458.46116    ,  460.38942    ,  462.30892    ,  464.21980    ,
     *   466.12218    ,  468.01617    ,  470.48813    ,  472.94612    ,
     *   475.39041    ,
     *   458.21963    ,  460.15293    ,  462.07734    ,  463.99301    ,
     *   465.90006    ,  467.79862    ,  470.27640    ,  472.74004    ,
     *   475.18980    ,
     *   457.95971    ,  459.89844    ,  461.82816    ,  463.74900    ,
     *   465.66110    ,  467.56459    ,  470.04865    ,  472.51839    ,
     *   474.97406    ,
     *   457.68049    ,  459.62509    ,  461.56052    ,  463.48694    ,
     *   465.40448    ,  467.31328    ,  469.80412    ,  472.28042    ,
     *   474.74245    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   457.38102    ,  459.33194    ,  461.27354    ,  463.20597    ,
     *   465.12936    ,  467.04387    ,  469.54201    ,  472.02537    ,
     *   474.49425    ,
     *   457.06037    ,  459.01809    ,  460.96631    ,  462.90520    ,
     *   464.83489    ,  466.75555    ,  469.26151    ,  471.75247    ,
     *   474.22871    ,
     *   456.71753    ,  458.68256    ,  460.63790    ,  462.58372    ,
     *   464.52019    ,  466.44744    ,  468.96181    ,  471.46091    ,
     *   473.94504    ,
     *   456.35149    ,  458.32436    ,  460.28735    ,  462.24062    ,
     *   464.18434    ,  466.11866    ,  468.64205    ,  471.14988    ,
     *   473.64246    ,
     *   455.96119    ,  457.94248    ,  459.91367    ,  461.87492    ,
     *   463.82641    ,  465.76832    ,  468.30137    ,  470.81854    ,
     *   473.32017    ,
     *   455.54556    ,  457.53587    ,  459.51583    ,  461.48563    ,
     *   463.44546    ,  465.39548    ,  467.93886    ,  470.46603    ,
     *   472.97734    ,
     *   455.10346    ,  457.10343    ,  459.09280    ,  461.07175    ,
     *   463.04048    ,  464.99918    ,  467.55360    ,  470.09146    ,
     *   472.61311    ,
     *   454.63373    ,  456.64405    ,  458.64347    ,  460.63221    ,
     *   462.61046    ,  464.57844    ,  467.14466    ,  469.69393    ,
     *   472.22661    ,
     *   454.13517    ,  456.15655    ,  458.16673    ,  460.16592    ,
     *   462.15435    ,  464.13223    ,  466.71106    ,  469.27250    ,
     *   471.81695    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   453.60651    ,  455.63972    ,  457.66139    ,  459.67176    ,
     *   461.67106    ,  463.65951    ,  466.25178    ,  468.82620    ,
     *   471.38321    ,
     *   453.04645    ,  455.09231    ,  457.12626    ,  459.14856    ,
     *   461.15946    ,  463.15919    ,  465.76580    ,  468.35406    ,
     *   470.92443    ,
     *   452.45363    ,  454.51300    ,  456.56007    ,  458.59511    ,
     *   460.61838    ,  462.63014    ,  465.25203    ,  467.85504    ,
     *   470.43963    ,
     *   451.97181    ,  454.04226    ,  456.10008    ,  458.14556    ,
     *   460.17897    ,  462.20057    ,  464.83497    ,  467.45002    ,
     *   470.04625    ,
     *   451.46885    ,  453.55097    ,  455.62010    ,  457.67655    ,
     *   459.72061    ,  461.75257    ,  464.40009    ,  467.02780    ,
     *   469.63623    ,
     *   450.94405    ,  453.03844    ,  455.11947    ,  457.18746    ,
     *   459.24272    ,  461.28554    ,  463.94685    ,  466.58784    ,
     *   469.20908    ,
     *   450.39666    ,  452.50397    ,  454.59752    ,  456.67764    ,
     *   458.74467    ,  460.79891    ,  463.47469    ,  466.12962    ,
     *   468.76428    ,
     *   449.82591    ,  451.94683    ,  454.05354    ,  456.14642    ,
     *   458.22582    ,  460.29205    ,  462.98303    ,  465.65258    ,
     *   468.30133    ,
     *   449.23100    ,  451.36623    ,  453.48681    ,  455.59310    ,
     *   457.68550    ,  459.76433    ,  462.47127    ,  465.15617    ,
     *   467.81968    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   448.61108    ,  450.76140    ,  452.89655    ,  455.01696    ,
     *   457.12302    ,  459.21510    ,  461.93879    ,  464.63978    ,
     *   467.31878    ,
     *   447.96529    ,  450.13149    ,  452.28200    ,  454.41725    ,
     *   456.53767    ,  458.64366    ,  461.38494    ,  464.10283    ,
     *   466.79806    ,
     *   447.29270    ,  449.47563    ,  451.64230    ,  453.79318    ,
     *   455.92870    ,  458.04931    ,  460.80907    ,  463.54468    ,
     *   466.25695    ,
     *   446.59234    ,  448.79292    ,  450.97661    ,  453.14393    ,
     *   455.29534    ,  457.43131    ,  460.21047    ,  462.96469    ,
     *   465.69482    ,
     *   445.86321    ,  448.08240    ,  450.28402    ,  452.46865    ,
     *   454.63677    ,  456.78889    ,  459.58844    ,  462.36220    ,
     *   465.11105    ,
     *   445.10424    ,  447.34305    ,  449.56359    ,  451.76644    ,
     *   453.95216    ,  456.12126    ,  458.94224    ,  461.73650    ,
     *   464.50501    ,
     *   444.31430    ,  446.57383    ,  448.81430    ,  451.03636    ,
     *   453.24060    ,  455.42758    ,  458.27107    ,  461.08687    ,
     *   463.87600    ,
     *   443.49220    ,  445.77361    ,  448.03512    ,  450.27744    ,
     *   452.50119    ,  454.70697    ,  457.57415    ,  460.41257    ,
     *   463.22334    ,
     *   442.63668    ,  444.94121    ,  447.22495    ,  449.48862    ,
     *   451.73293    ,  453.95853    ,  456.85061    ,  459.71281    ,
     *   462.54630    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   441.74639    ,  444.07539    ,  446.38260    ,  448.66882    ,
     *   450.93481    ,  453.18127    ,  456.09957    ,  458.98677    ,
     *   461.84413    ,
     *   440.81990    ,  443.17480    ,  445.50683    ,  447.81688    ,
     *   450.10575    ,  452.37421    ,  455.32011    ,  458.23360    ,
     *   461.11604    ,
     *   439.85569    ,  442.23803    ,  444.59634    ,  446.93157    ,
     *   449.24460    ,  451.53626    ,  454.51125    ,  457.45241    ,
     *   460.36120    ,
     *   438.85212    ,  441.26357    ,  443.64971    ,  446.01158    ,
     *   448.35014    ,  450.66630    ,  453.67196    ,  456.64225    ,
     *   459.57876    ,
     *   437.80742    ,  440.24980    ,  442.66545    ,  445.05554    ,
     *   447.42111    ,  449.76314    ,  452.80116    ,  455.80215    ,
     *   458.76783    ,
     *   436.71970    ,  439.19495    ,  441.64195    ,  444.06195    ,
     *   446.45612    ,  448.82551    ,  451.89770    ,  454.93105    ,
     *   457.92744    ,
     *   435.58691    ,  438.09717    ,  440.57749    ,  443.02924    ,
     *   445.45371    ,  447.85207    ,  450.96037    ,  454.02787    ,
     *   457.05662    ,
     *   434.40681    ,  436.95440    ,  439.47019    ,  441.95569    ,
     *   444.41232    ,  446.84137    ,  449.98787    ,  453.09144    ,
     *   456.15432    ,
     *   433.17697    ,  435.76445    ,  438.31805    ,  440.83947    ,
     *   443.33027    ,  445.79187    ,  448.97884    ,  452.12054    ,
     *   455.21942    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   431.89474    ,  434.52489    ,  437.11888    ,  439.67858    ,
     *   442.20574    ,  444.70193    ,  447.93179    ,  451.11384    ,
     *   454.25076    ,
     *   430.55718    ,  433.23310    ,  435.87029    ,  438.47088    ,
     *   441.03678    ,  443.56976    ,  446.84516    ,  450.06996    ,
     *   453.24710    ,
     *   429.16106    ,  431.88616    ,  434.56968    ,  437.21400    ,
     *   439.82126    ,  442.39343    ,  445.71725    ,  448.98739    ,
     *   452.20711    ,
     *   427.70279    ,  430.48087    ,  433.21417    ,  435.90536    ,
     *   438.55686    ,  441.17085    ,  444.54623    ,  447.86453    ,
     *   451.12937    ,
     *   426.17836    ,  429.01367    ,  431.80059    ,  434.54214    ,
     *   437.24104    ,  439.89975    ,  443.33011    ,  446.69965    ,
     *   450.01238    ,
     *   424.58325    ,  427.48058    ,  430.32541    ,  433.12119    ,
     *   435.87101    ,  438.57763    ,  442.06674    ,  445.49088    ,
     *   448.85450    ,
     *   422.48215    ,  425.46468    ,  428.38876    ,  431.25849    ,
     *   434.07750    ,  436.84903    ,  440.41748    ,  443.91508    ,
     *   447.34697    ,
     *   420.25105    ,  423.32871    ,  426.34087    ,  429.29241    ,
     *   432.18764    ,  435.03041    ,  438.68557    ,  442.26313    ,
     *   445.76904    ,
     *   417.87615    ,  421.06079    ,  424.17143    ,  427.21397    ,
     *   430.19360    ,  433.11490    ,  436.86522    ,  440.53012    ,
     *   444.11653    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   415.34078    ,  418.64669    ,  421.86823    ,  425.01266    ,
     *   428.08628    ,  431.09460    ,  434.94983    ,  438.71050    ,
     *   442.38477    ,
     *   412.62443    ,  416.06912    ,  419.41662    ,  422.67597    ,
     *   425.85494    ,  428.96027    ,  432.93177    ,  436.79794    ,
     *   440.56848    ,
     *   409.70135    ,  413.30672    ,  416.79871    ,  420.18883    ,
     *   423.48683    ,  426.70103    ,  430.80215    ,  434.78515    ,
     *   438.66163    ,
     *   406.53852    ,  410.33253    ,  413.99229    ,  417.53278    ,
     *   420.96648    ,  424.30388    ,  428.55051    ,  432.66364    ,
     *   436.65732    ,
     *   403.09226    ,  407.11168    ,  410.96917    ,  414.68479    ,
     *   418.27490    ,  421.75301    ,  426.16436    ,  430.42344    ,
     *   434.54754    ,
     *   399.30278    ,  403.59771    ,  407.69262    ,  411.61544    ,
     *   415.38827    ,  419.02896    ,  423.62855    ,  428.05267    ,
     *   432.32287    ,
     *   395.08427    ,  399.72626    ,  404.11329    ,  408.28615    ,
     *   412.27599    ,  416.10718    ,  420.92443    ,  425.53694    ,
     *   429.97212    ,
     *   390.30550    ,  395.40356    ,  400.16196    ,  404.64458    ,
     *   408.89766    ,  412.95597    ,  418.02852    ,  422.85856    ,
     *   427.48180    ,
     *   384.74639    ,  390.48314    ,  395.73624    ,  400.61648    ,
     *   405.19795    ,  409.53321    ,  414.91057    ,  419.99536    ,
     *   424.83538    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   377.97894    ,  384.71119    ,  390.67252    ,  396.09022    ,
     *   401.09750    ,  405.78071    ,  411.53049    ,  416.91888    ,
     *   422.01221    ,
     *   368.89390    ,  377.56478    ,  384.67691    ,  390.88308    ,
     *   396.47496    ,  401.61401    ,  407.83307    ,  413.59150    ,
     *   418.98593    ,
     *   426.53444    ,  367.48618    ,  377.10178    ,  384.65376    ,
     *   391.12671    ,  396.90189    ,  403.73858    ,  409.96179    ,
     *   415.72198    ,
     *   537.48444    ,  658.73449    ,  365.59837    ,  376.58802    ,
     *   384.65584    ,  391.41854    ,  399.12390    ,  405.95605    ,
     *   412.17350    ,
     *   558.99444    ,  559.92444    ,  452.31444    ,  362.57232    ,
     *   376.02175    ,  384.70328    ,  393.77928    ,  401.46177    ,
     *   408.27423    ,
     *   585.90444    ,  569.01444    ,  523.94444    ,  504.82444    ,
     *   587.02433    ,  375.40301    ,  387.28368    ,  396.29068    ,
     *   403.92491    ,
     *   633.82444    ,  615.33444    ,  591.17444    ,  578.91444    ,
     *   590.02444    ,  574.39840    ,  374.52868    ,  387.81099    ,
     *   397.25246    ,
     *   688.85444    ,  669.89444    ,  649.46444    ,  632.50444    ,
     *   620.57444    ,  603.65587    ,  548.88852    ,  373.75120    ,
     *   388.71109    ,
     *   748.78471    ,  728.66881    ,  707.03681    ,  683.54461    ,
     *   657.69781    ,  628.74013    ,  583.78639    ,  524.32835    ,
     *   379.36134    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 82, 90) /
     *   748.96970    ,  728.87179    ,  707.26193    ,  683.79778    ,
     *   657.98785    ,  629.08122    ,  584.23689    ,  525.03003    ,
     *   398.92326    ,
     *   749.33914    ,  729.27707    ,  707.71133    ,  684.30298    ,
     *   658.56635    ,  629.76110    ,  585.13330    ,  526.41931    ,
     *   409.73546    ,
     *   750.44966    ,  730.49469    ,  709.06058    ,  685.81848    ,
     *   660.29955    ,  631.79431    ,  587.80225    ,  530.50376    ,
     *   428.01907    ,
     *   751.56569    ,  731.71741    ,  710.41412    ,  687.33680    ,
     *   662.03284    ,  633.82215    ,  590.44710    ,  534.48013    ,
     *   440.56182    ,
     *   752.68724    ,  732.94522    ,  711.77198    ,  688.85798    ,
     *   663.76629    ,  635.84487    ,  593.06909    ,  538.35836    ,
     *   450.75786    ,
     *   753.81432    ,  734.17815    ,  713.13416    ,  690.38205    ,
     *   665.50000    ,  637.86272    ,  595.66935    ,  542.14700    ,
     *   459.58113    ,
     *   754.94694    ,  735.41619    ,  714.50068    ,  691.90906    ,
     *   667.23406    ,  639.87595    ,  598.24897    ,  545.85352    ,
     *   467.47625    ,
     *   756.08513    ,  736.65938    ,  715.87156    ,  693.43903    ,
     *   668.96855    ,  641.88479    ,  600.80894    ,  549.48446    ,
     *   474.69075    ,
     *   757.22888    ,  737.90771    ,  717.24681    ,  694.97200    ,
     *   670.70355    ,  643.88947    ,  603.35020    ,  553.04559    ,
     *   481.37924    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 91, 99) /
     *   758.37822    ,  739.16119    ,  718.62646    ,  696.50800    ,
     *   672.43915    ,  645.89020    ,  605.87365    ,  556.54204    ,
     *   487.64600    ,
     *   759.53314    ,  740.41985    ,  720.01051    ,  698.04706    ,
     *   674.17542    ,  647.88720    ,  608.38011    ,  559.97838    ,
     *   493.56529    ,
     *   760.69367    ,  741.68368    ,  721.39898    ,  699.58921    ,
     *   675.91245    ,  649.88067    ,  610.87038    ,  563.35874    ,
     *   499.19218    ,
     *   761.85982    ,  742.95271    ,  722.79188    ,  701.13450    ,
     *   677.65031    ,  651.87079    ,  613.34520    ,  566.68679    ,
     *   504.56889    ,
     *   767.16660    ,  748.71626    ,  729.10259    ,  708.11379    ,
     *   685.46730    ,  660.77228    ,  624.28699    ,  581.07101    ,
     *   526.38173    ,
     *   772.58801    ,  754.58584    ,  735.50458    ,  715.15959    ,
     *   693.30897    ,  669.62586    ,  634.98547    ,  594.69938    ,
     *   545.52903    ,
     *   778.12516    ,  760.56252    ,  741.99930    ,  722.27460    ,
     *   701.18125    ,  678.44529    ,  645.48493    ,  607.73768    ,
     *   562.90900    ,
     *   783.77918    ,  766.64745    ,  748.58824    ,  729.46146    ,
     *   709.08962    ,  687.24268    ,  655.82145    ,  620.30557    ,
     *   579.02459    ,
     *   789.55120    ,  772.84175    ,  755.27289    ,  736.72273    ,
     *   717.03918    ,  696.02878    ,  666.02499    ,  632.49286    ,
     *   594.19067    /
        DATA ((SOSV  (J,K),J= 73, 81),K=100,108) /
     *   795.44239    ,  779.14661    ,  762.05477    ,  744.06092    ,
     *   725.03470    ,  704.81325    ,  676.12076    ,  644.36900    ,
     *   608.61967    ,
     *   801.45393    ,  785.56324    ,  768.93544    ,  751.47849    ,
     *   733.08071    ,  713.60484    ,  686.13028    ,  655.98911    ,
     *   622.46285    ,
     *   807.58704    ,  792.09290    ,  775.91647    ,  758.97788    ,
     *   741.18148    ,  722.41150    ,  696.07215    ,  667.39785    ,
     *   635.83249    ,
     *   813.84298    ,  798.73689    ,  782.99948    ,  766.56151    ,
     *   749.34110    ,  731.24057    ,  705.96264    ,  678.63206    ,
     *   648.81465    ,
     *   820.22302    ,  805.49656    ,  790.18613    ,  774.23180    ,
     *   757.56350    ,  740.09882    ,  715.81611    ,  689.72267    ,
     *   661.47709    ,
     *   826.72852    ,  812.37330    ,  797.47812    ,  781.99115    ,
     *   765.85249    ,  748.99260    ,  725.64535    ,  700.69596    ,
     *   673.87439    ,
     *   833.36083    ,  819.36858    ,  804.87720    ,  789.84198    ,
     *   774.21174    ,  757.92784    ,  735.46190    ,  711.57459    ,
     *   686.05133    ,
     *   840.12141    ,  826.48390    ,  812.38519    ,  797.78672    ,
     *   782.64487    ,  766.91017    ,  745.27623    ,  722.37830    ,
     *   698.04528    ,
     *   847.01175    ,  833.72086    ,  820.00395    ,  805.82785    ,
     *   791.15540    ,  775.94495    ,  755.09792    ,  733.12449    ,
     *   709.88789    /
        DATA ((SOSV  (J,K),J= 73, 81),K=109,117) /
     *   854.03339    ,  841.08110    ,  827.73542    ,  813.96786    ,
     *   799.74684    ,  785.03731    ,  764.93581    ,  743.82866    ,
     *   721.60634    ,
     *   861.18797    ,  848.56635    ,  835.58159    ,  822.20930    ,
     *   808.42264    ,  794.19221    ,  774.79815    ,  754.50474    ,
     *   733.22423    ,
     *   868.47718    ,  856.17842    ,  843.54456    ,  830.55474    ,
     *   817.18625    ,  803.41444    ,  784.69264    ,  765.16537    ,
     *   744.76231    ,
     *   875.90279    ,  863.91921    ,  851.62649    ,  839.00684    ,
     *   826.04112    ,  812.70868    ,  794.62657    ,  775.82209    ,
     *   756.23898    ,
     *   883.46667    ,  871.79069    ,  859.82960    ,  847.56831    ,
     *   834.99068    ,  822.07952    ,  804.60686    ,  786.48557    ,
     *   767.67076    ,
     *   891.17077    ,  879.79494    ,  868.15625    ,  856.24193    ,
     *   844.03843    ,  831.53147    ,  814.64012    ,  797.16572    ,
     *   779.07258    ,
     *   899.01711    ,  887.93413    ,  876.60886    ,  865.03054    ,
     *   853.18787    ,  841.06902    ,  824.73272    ,  807.87182    ,
     *   790.45808    ,
     *   907.00786    ,  896.21054    ,  885.18995    ,  873.93709    ,
     *   862.44254    ,  850.69658    ,  834.89082    ,  818.61262    ,
     *   801.83980    ,
     *   915.14523    ,  904.62654    ,  893.90216    ,  882.96459    ,
     *   871.80605    ,  860.41859    ,  845.12041    ,  829.39642    ,
     *   813.22938    /
        DATA ((SOSV  (J,K),J= 73, 81),K=118,126) /
     *   923.43159    ,  913.18462    ,  902.74822    ,  892.11616    ,
     *   881.28206    ,  870.23948    ,  855.42735    ,  840.23117    ,
     *   824.63769    ,
     *   931.86939    ,  921.88740    ,  911.73098    ,  901.39500    ,
     *   890.87429    ,  880.16367    ,  865.81739    ,  851.12448    ,
     *   836.07495    ,
     *   940.46120    ,  930.73759    ,  920.85338    ,  910.80443    ,
     *   900.58655    ,  890.19563    ,  876.29621    ,  862.08373    ,
     *   847.55086    ,
     *   949.20971    ,  939.73802    ,  930.11851    ,  920.34784    ,
     *   910.42270    ,  900.33987    ,  886.86941    ,  873.11606    ,
     *   859.07463    ,
     *   958.11774    ,  948.89167    ,  939.52956    ,  930.02877    ,
     *   920.38671    ,  910.60092    ,  897.54257    ,  884.22845    ,
     *   870.65510    ,
     *   967.18820    ,  958.20160    ,  949.08983    ,  939.85082    ,
     *   930.48261    ,  920.98337    ,  908.32123    ,  895.42772    ,
     *   882.30078    ,
     *   976.42415    ,  967.67104    ,  958.80276    ,  949.81774    ,
     *   940.71455    ,  931.49187    ,  919.21093    ,  906.72059    ,
     *   894.01990    ,
     *   985.82877    ,  977.30331    ,  968.67188    ,  959.93336    ,
     *   951.08673    ,  942.13114    ,  930.21720    ,  918.11366    ,
     *   905.82045    ,
     *   995.40536    ,  987.10186    ,  978.70088    ,  970.20163    ,
     *   961.60349    ,  952.90594    ,  941.34559    ,  929.61348    ,
     *   917.71024    /
        DATA ((SOSV  (J,K),J= 73, 81),K=127,135) /
     *   1005.1573    ,  997.07028    ,  988.89353    ,  980.62663    ,
     *   972.26922    ,  963.82111    ,  952.60165    ,  941.22651    ,
     *   929.69688    ,
     *   1015.0883    ,  1007.2123    ,  999.25374    ,  991.21250    ,
     *   983.08843    ,  974.88157    ,  963.99097    ,  952.95920    ,
     *   941.78788    ,
     *   1025.2018    ,  1017.5316    ,  1009.7855    ,  1001.9635    ,
     *   994.06570    ,  986.09229    ,  975.51914    ,  964.81793    ,
     *   953.99058    ,
     *   1035.5017    ,  1028.0323    ,  1020.4930    ,  1012.8841    ,
     *   1005.2057    ,  997.45830    ,  987.19181    ,  976.80907    ,
     *   966.31225    ,
     *   1045.9919    ,  1038.7183    ,  1031.3805    ,  1023.9786    ,
     *   1016.5132    ,  1008.9847    ,  999.01462    ,  988.93895    ,
     *   978.76004    ,
     *   1056.6763    ,  1049.5938    ,  1042.4522    ,  1035.2517    ,
     *   1027.9930    ,  1020.6767    ,  1010.9933    ,  1001.2139    ,
     *   991.34104    ,
     *   1067.5591    ,  1060.6631    ,  1053.7126    ,  1046.7080    ,
     *   1039.6501    ,  1032.5395    ,  1023.1335    ,  1013.6402    ,
     *   1004.0622    ,
     *   1078.6445    ,  1071.9304    ,  1065.1661    ,  1058.3522    ,
     *   1051.4894    ,  1044.5783    ,  1035.4409    ,  1026.2242    ,
     *   1016.9306    ,
     *   1089.9367    ,  1083.4003    ,  1076.8175    ,  1070.1892    ,
     *   1063.5159    ,  1056.7985    ,  1047.9214    ,  1038.9720    ,
     *   1029.9529    /
        DATA ((SOSV  (J,K),J= 73, 81),K=136,144) /
     *   1101.4402    ,  1095.0771    ,  1088.6714    ,  1082.2237    ,
     *   1075.7347    ,  1069.2054    ,  1060.5806    ,  1051.8900    ,
     *   1043.1361    ,
     *   1113.1592    ,  1106.9654    ,  1100.7323    ,  1094.4606    ,
     *   1088.1510    ,  1081.8044    ,  1073.4244    ,  1064.9843    ,
     *   1056.4867    ,
     *   1125.0984    ,  1119.0699    ,  1113.0052    ,  1106.9050    ,
     *   1100.7699    ,  1094.6008    ,  1086.4584    ,  1078.2612    ,
     *   1070.0115    ,
     *   1137.2621    ,  1131.3952    ,  1125.4948    ,  1119.5616    ,
     *   1113.5965    ,  1107.6001    ,  1099.6884    ,  1091.7266    ,
     *   1083.7170    ,
     *   1149.6551    ,  1143.9460    ,  1138.2059    ,  1132.4357    ,
     *   1126.6359    ,  1120.8075    ,  1113.1200    ,  1105.3867    ,
     *   1097.6098    ,
     *   1162.2818    ,  1156.7269    ,  1151.1434    ,  1145.5320    ,
     *   1139.8935    ,  1134.2286    ,  1126.7590    ,  1119.2474    ,
     *   1111.6961    ,
     *   1175.1468    ,  1169.7426    ,  1164.3120    ,  1158.8556    ,
     *   1153.3742    ,  1147.8685    ,  1140.6109    ,  1133.3148    ,
     *   1125.9823    ,
     *   1188.2547    ,  1182.9979    ,  1177.7166    ,  1172.4115    ,
     *   1167.0832    ,  1161.7326    ,  1154.6812    ,  1147.5946    ,
     *   1140.4746    ,
     *   1201.6100    ,  1196.4973    ,  1191.3619    ,  1186.2044    ,
     *   1181.0255    ,  1175.8261    ,  1168.9755    ,  1162.0925    ,
     *   1155.1790    /
        DATA ((SOSV  (J,K),J= 73, 81),K=145,153) /
     *   1215.2173    ,  1210.2455    ,  1205.2526    ,  1200.2393    ,
     *   1195.2062    ,  1190.1540    ,  1183.4991    ,  1176.8143    ,
     *   1170.1014    ,
     *   1229.0809    ,  1224.2469    ,  1219.3934    ,  1214.5209    ,
     *   1209.6300    ,  1204.7216    ,  1198.2573    ,  1191.7654    ,
     *   1185.2477    ,
     *   1243.2054    ,  1238.5062    ,  1233.7888    ,  1229.0539    ,
     *   1224.3019    ,  1219.5337    ,  1213.2551    ,  1206.9512    ,
     *   1200.6234    ,
     *   1257.5949    ,  1253.0276    ,  1248.4434    ,  1243.8429    ,
     *   1239.2266    ,  1234.5951    ,  1228.4978    ,  1222.3769    ,
     *   1216.2341    ,
     *   1272.2537    ,  1267.8155    ,  1263.3615    ,  1258.8923    ,
     *   1254.4085    ,  1249.9106    ,  1243.9901    ,  1238.0477    ,
     *   1232.0850    ,
     *   1287.1858    ,  1282.8740    ,  1278.5474    ,  1274.2067    ,
     *   1269.8523    ,  1265.4848    ,  1259.7368    ,  1253.9685    ,
     *   1248.1813    ,
     *   1302.3954    ,  1298.2071    ,  1294.0052    ,  1289.7901    ,
     *   1285.5622    ,  1281.3221    ,  1275.7425    ,  1270.1441    ,
     *   1264.5280    ,
     *   1317.8861    ,  1313.8190    ,  1309.7390    ,  1305.6466    ,
     *   1301.5424    ,  1297.4268    ,  1292.0117    ,  1286.5789    ,
     *   1281.1299    ,
     *   1333.6619    ,  1329.7132    ,  1325.7525    ,  1321.7803    ,
     *   1317.7970    ,  1313.8030    ,  1308.5485    ,  1303.2776    ,
     *   1297.9914    /
        DATA ((SOSV  (J,K),J= 73, 81),K=154,162) /
     *   1349.7262    ,  1345.8935    ,  1342.0496    ,  1338.1949    ,
     *   1334.3298    ,  1330.4548    ,  1325.3572    ,  1320.2443    ,
     *   1315.1171    ,
     *   1366.0825    ,  1362.3634    ,  1358.6338    ,  1354.8941    ,
     *   1351.1447    ,  1347.3858    ,  1342.4417    ,  1337.4831    ,
     *   1332.5112    ,
     *   1382.7341    ,  1379.1263    ,  1375.5086    ,  1371.8814    ,
     *   1368.2450    ,  1364.5999    ,  1359.8057    ,  1354.9979    ,
     *   1350.1776    ,
     *   1399.6842    ,  1396.1853    ,  1392.6772    ,  1389.1601    ,
     *   1385.6344    ,  1382.1005    ,  1377.4529    ,  1372.7925    ,
     *   1368.1202    ,
     *   1416.9358    ,  1413.5436    ,  1410.1428    ,  1406.7335    ,
     *   1403.3161    ,  1399.8909    ,  1395.3866    ,  1390.8703    ,
     *   1386.3428    ,
     *   1434.4918    ,  1431.2042    ,  1427.9084    ,  1424.6046    ,
     *   1421.2932    ,  1417.9744    ,  1413.6104    ,  1409.2349    ,
     *   1404.8489    ,
     *   1452.3551    ,  1449.1699    ,  1445.9770    ,  1442.7765    ,
     *   1439.5688    ,  1436.3542    ,  1432.1273    ,  1427.8896    ,
     *   1423.6418    ,
     *   1470.5284    ,  1467.4435    ,  1464.3513    ,  1461.2520    ,
     *   1458.1458    ,  1455.0331    ,  1450.9404    ,  1446.8375    ,
     *   1442.7250    ,
     *   1489.0142    ,  1486.0277    ,  1483.0342    ,  1480.0339    ,
     *   1477.0272    ,  1474.0142    ,  1470.0529    ,  1466.0818    ,
     *   1462.1015    /
        DATA ((SOSV  (J,K),J= 82, 90),K=  1,  9) /
     *   477.40758    ,  478.26865    ,  480.85750    ,  483.45999    ,
     *   486.07619    ,  488.70616    ,  491.34997    ,  494.00767    ,
     *   496.67935    ,
     *   477.35200    ,  478.21359    ,  480.80399    ,  483.40800    ,
     *   486.02568    ,  488.65711    ,  491.30234    ,  493.96145    ,
     *   496.63449    ,
     *   477.28983    ,  478.15200    ,  480.74413    ,  483.34984    ,
     *   485.96918    ,  488.60224    ,  491.24907    ,  493.90974    ,
     *   496.58432    ,
     *   477.22055    ,  478.08338    ,  480.67744    ,  483.28503    ,
     *   485.90623    ,  488.54110    ,  491.18972    ,  493.85214    ,
     *   496.52843    ,
     *   477.14364    ,  478.00720    ,  480.60340    ,  483.21310    ,
     *   485.83636    ,  488.47325    ,  491.12384    ,  493.78820    ,
     *   496.46639    ,
     *   477.05857    ,  477.92293    ,  480.52151    ,  483.13353    ,
     *   485.75907    ,  488.39820    ,  491.05098    ,  493.71749    ,
     *   496.39779    ,
     *   476.96477    ,  477.83002    ,  480.43122    ,  483.04581    ,
     *   485.67387    ,  488.31546    ,  490.97066    ,  493.63954    ,
     *   496.32216    ,
     *   476.86169    ,  477.72791    ,  480.33199    ,  482.94941    ,
     *   485.58024    ,  488.22455    ,  490.88241    ,  493.55389    ,
     *   496.23907    ,
     *   476.74873    ,  477.61602    ,  480.22327    ,  482.84379    ,
     *   485.47765    ,  488.12494    ,  490.78572    ,  493.46007    ,
     *   496.14805    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 10, 18) /
     *   476.62529    ,  477.49376    ,  480.10447    ,  482.72839    ,
     *   485.36558    ,  488.01612    ,  490.68010    ,  493.35757    ,
     *   496.04862    ,
     *   476.49078    ,  477.36052    ,  479.97502    ,  482.60263    ,
     *   485.24346    ,  487.89756    ,  490.56502    ,  493.24590    ,
     *   495.94029    ,
     *   476.34454    ,  477.21568    ,  479.83430    ,  482.46595    ,
     *   485.11073    ,  487.76870    ,  490.43995    ,  493.12455    ,
     *   495.82259    ,
     *   476.18596    ,  477.05861    ,  479.68171    ,  482.31775    ,
     *   484.96681    ,  487.62899    ,  490.30436    ,  492.99300    ,
     *   495.69499    ,
     *   476.01437    ,  476.88866    ,  479.51661    ,  482.15741    ,
     *   484.81113    ,  487.47787    ,  490.15771    ,  492.85072    ,
     *   495.55699    ,
     *   475.82910    ,  476.70517    ,  479.33837    ,  481.98431    ,
     *   484.64308    ,  487.31475    ,  489.99942    ,  492.69716    ,
     *   495.40806    ,
     *   475.62946    ,  476.50746    ,  479.14634    ,  481.79784    ,
     *   484.46204    ,  487.13904    ,  489.82892    ,  492.53177    ,
     *   495.24767    ,
     *   475.41476    ,  476.29483    ,  478.93984    ,  481.59733    ,
     *   484.26740    ,  486.95014    ,  489.64564    ,  492.35399    ,
     *   495.07528    ,
     *   475.18428    ,  476.06659    ,  478.71819    ,  481.38213    ,
     *   484.05852    ,  486.74744    ,  489.44899    ,  492.16326    ,
     *   494.89034    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 19, 27) /
     *   474.93729    ,  475.82200    ,  478.48069    ,  481.15157    ,
     *   483.83474    ,  486.53030    ,  489.23835    ,  491.95898    ,
     *   494.69228    ,
     *   474.67305    ,  475.56033    ,  478.22664    ,  480.90496    ,
     *   483.59542    ,  486.29810    ,  489.01312    ,  491.74057    ,
     *   494.48054    ,
     *   474.39077    ,  475.28083    ,  477.95530    ,  480.64160    ,
     *   483.33986    ,  486.05018    ,  488.77267    ,  491.50742    ,
     *   494.25454    ,
     *   474.08969    ,  474.98271    ,  477.66592    ,  480.36078    ,
     *   483.06739    ,  485.78588    ,  488.51635    ,  491.25892    ,
     *   494.01368    ,
     *   473.76900    ,  474.66519    ,  477.35776    ,  480.06175    ,
     *   482.77730    ,  485.50452    ,  488.24353    ,  490.99444    ,
     *   493.75736    ,
     *   473.42787    ,  474.32745    ,  477.03002    ,  479.74378    ,
     *   482.46887    ,  485.20541    ,  487.95354    ,  490.71335    ,
     *   493.48498    ,
     *   473.06547    ,  473.96867    ,  476.68191    ,  479.40610    ,
     *   482.14137    ,  484.88786    ,  487.64569    ,  490.41500    ,
     *   493.19591    ,
     *   472.68092    ,  473.58798    ,  476.31261    ,  479.04792    ,
     *   481.79404    ,  484.55113    ,  487.31932    ,  490.09874    ,
     *   492.88952    ,
     *   472.27334    ,  473.18452    ,  475.92129    ,  478.66844    ,
     *   481.42612    ,  484.19449    ,  486.97370    ,  489.76388    ,
     *   492.56516    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 28, 36) /
     *   471.84181    ,  472.75738    ,  475.50708    ,  478.26684    ,
     *   481.03683    ,  483.81721    ,  486.60813    ,  489.40974    ,
     *   492.22219    ,
     *   471.38539    ,  472.30563    ,  475.06910    ,  477.84228    ,
     *   480.62535    ,  483.41849    ,  486.22186    ,  489.03562    ,
     *   491.85993    ,
     *   470.90311    ,  471.82833    ,  474.60644    ,  477.39389    ,
     *   480.19088    ,  482.99757    ,  485.81416    ,  488.64082    ,
     *   491.47770    ,
     *   470.51178    ,  471.44106    ,  474.23114    ,  477.03024    ,
     *   479.83857    ,  482.65632    ,  485.48369    ,  488.32086    ,
     *   491.16799    ,
     *   470.10391    ,  471.03745    ,  473.84007    ,  476.65138    ,
     *   479.47160    ,  482.30093    ,  485.13959    ,  487.98774    ,
     *   490.84559    ,
     *   469.67901    ,  470.61703    ,  473.43279    ,  476.25689    ,
     *   479.08956    ,  481.93101    ,  484.78147    ,  487.64113    ,
     *   490.51019    ,
     *   469.23658    ,  470.17928    ,  473.00882    ,  475.84632    ,
     *   478.69203    ,  481.54617    ,  484.40898    ,  487.28066    ,
     *   490.16143    ,
     *   468.77611    ,  469.72372    ,  472.56770    ,  475.41923    ,
     *   478.27858    ,  481.14600    ,  484.02172    ,  486.90598    ,
     *   489.79899    ,
     *   468.29706    ,  469.24982    ,  472.10892    ,  474.97515    ,
     *   477.84878    ,  480.73009    ,  483.61932    ,  486.51672    ,
     *   489.42252    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 37, 45) /
     *   467.79889    ,  468.75704    ,  471.63199    ,  474.51361    ,
     *   477.40219    ,  480.29802    ,  483.20137    ,  486.11250    ,
     *   489.03166    ,
     *   467.28103    ,  468.24484    ,  471.13640    ,  474.03412    ,
     *   476.93834    ,  479.84937    ,  482.76748    ,  485.69295    ,
     *   488.62606    ,
     *   466.74291    ,  467.71264    ,  470.62159    ,  473.53619    ,
     *   476.45678    ,  479.38368    ,  482.31722    ,  485.25768    ,
     *   488.20536    ,
     *   466.18392    ,  467.15987    ,  470.08704    ,  473.01930    ,
     *   475.95701    ,  478.90053    ,  481.85018    ,  484.80630    ,
     *   487.76918    ,
     *   465.60345    ,  466.58591    ,  469.53218    ,  472.48293    ,
     *   475.43855    ,  478.39944    ,  481.36594    ,  484.33840    ,
     *   487.31715    ,
     *   465.00085    ,  465.99014    ,  468.95642    ,  471.92653    ,
     *   474.90090    ,  477.87994    ,  480.86404    ,  483.85358    ,
     *   486.84889    ,
     *   464.37547    ,  465.37192    ,  468.35916    ,  471.34954    ,
     *   474.34353    ,  477.34156    ,  480.34405    ,  483.35141    ,
     *   486.36400    ,
     *   463.72661    ,  464.73057    ,  467.73979    ,  470.75140    ,
     *   473.76591    ,  476.78379    ,  479.80551    ,  482.83148    ,
     *   485.86211    ,
     *   463.05355    ,  464.06539    ,  467.09766    ,  470.13150    ,
     *   473.16749    ,  476.20614    ,  479.24794    ,  482.29335    ,
     *   485.34280    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 46, 54) /
     *   462.35556    ,  463.37567    ,  466.43210    ,  469.48924    ,
     *   472.54772    ,  475.60808    ,  478.67087    ,  481.73657    ,
     *   484.80566    ,
     *   461.63186    ,  462.66064    ,  465.74242    ,  468.82399    ,
     *   471.90600    ,  474.98908    ,  478.07380    ,  481.16070    ,
     *   484.25028    ,
     *   460.88164    ,  461.91953    ,  465.02791    ,  468.13507    ,
     *   471.24174    ,  474.34859    ,  477.45623    ,  480.56526    ,
     *   483.67623    ,
     *   460.10405    ,  461.15152    ,  464.28782    ,  467.42182    ,
     *   470.55432    ,  473.68603    ,  476.81765    ,  479.94980    ,
     *   483.08309    ,
     *   459.29821    ,  460.35575    ,  463.52137    ,  466.68353    ,
     *   469.84309    ,  473.00083    ,  476.15751    ,  479.31382    ,
     *   482.47041    ,
     *   458.46319    ,  459.53131    ,  462.72776    ,  465.91947    ,
     *   469.10739    ,  472.29239    ,  475.47529    ,  478.65684    ,
     *   481.83775    ,
     *   457.59802    ,  458.67728    ,  461.90613    ,  465.12886    ,
     *   468.34653    ,  471.56008    ,  474.77041    ,  477.97834    ,
     *   481.18464    ,
     *   456.70167    ,  457.79265    ,  461.05559    ,  464.31093    ,
     *   467.55980    ,  470.80326    ,  474.04230    ,  477.27781    ,
     *   480.51063    ,
     *   455.77304    ,  456.87639    ,  460.17522    ,  463.46482    ,
     *   466.74645    ,  470.02127    ,  473.29036    ,  476.55471    ,
     *   479.81524    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 55, 63) /
     *   454.81101    ,  455.92740    ,  459.26404    ,  462.58968    ,
     *   465.90571    ,  469.21342    ,  472.51399    ,  475.80851    ,
     *   479.09798    ,
     *   453.81434    ,  454.94450    ,  458.32101    ,  461.68459    ,
     *   465.03678    ,  468.37900    ,  471.71256    ,  475.03864    ,
     *   478.35836    ,
     *   452.78174    ,  453.92645    ,  457.34504    ,  460.74859    ,
     *   464.13881    ,  467.51726    ,  470.88540    ,  474.24453    ,
     *   477.59588    ,
     *   451.71183    ,  452.87193    ,  456.33499    ,  459.78067    ,
     *   463.21091    ,  466.62744    ,  470.03185    ,  473.42560    ,
     *   476.81003    ,
     *   450.60313    ,  451.77954    ,  455.28961    ,  458.77978    ,
     *   462.25217    ,  465.70872    ,  469.15121    ,  472.58123    ,
     *   476.00027    ,
     *   449.45406    ,  450.64775    ,  454.20762    ,  457.74477    ,
     *   461.26160    ,  464.76027    ,  468.24274    ,  471.71080    ,
     *   475.16608    ,
     *   447.95831    ,  449.17514    ,  452.80150    ,  456.40122    ,
     *   459.97708    ,  463.53156    ,  467.06690    ,  470.58514    ,
     *   474.08814    ,
     *   446.39313    ,  447.63497    ,  451.33302    ,  455.00000    ,
     *   458.63910    ,  462.25320    ,  465.84487    ,  469.41646    ,
     *   472.97006    ,
     *   444.75446    ,  446.02341    ,  449.79897    ,  453.53837    ,
     *   457.24536    ,  460.92326    ,  464.57504    ,  468.20339    ,
     *   471.81072    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 64, 72) /
     *   443.03776    ,  444.33617    ,  448.19576    ,  452.01338    ,
     *   455.79339    ,  459.53968    ,  463.25570    ,  466.94454    ,
     *   470.60895    ,
     *   441.23791    ,  442.56848    ,  446.51946    ,  450.42174    ,
     *   454.28049    ,  458.10025    ,  461.88503    ,  465.63841    ,
     *   469.36356    ,
     *   439.34911    ,  440.71490    ,  444.76561    ,  448.75985    ,
     *   452.70372    ,  456.60257    ,  460.46110    ,  464.28345    ,
     *   468.07331    ,
     *   437.36469    ,  438.76923    ,  442.92925    ,  447.02368    ,
     *   451.05984    ,  455.04405    ,  458.98183    ,  462.87804    ,
     *   466.73695    ,
     *   435.27694    ,  436.72433    ,  441.00468    ,  445.20873    ,
     *   449.34527    ,  453.42186    ,  457.44503    ,  461.42046    ,
     *   465.35315    ,
     *   433.07683    ,  434.57189    ,  438.98541    ,  443.30990    ,
     *   447.55604    ,  451.73291    ,  455.84829    ,  459.90890    ,
     *   463.92058    ,
     *   430.75366    ,  432.30211    ,  436.86388    ,  441.32137    ,
     *   445.68767    ,  449.97378    ,  454.18904    ,  458.34143    ,
     *   462.43783    ,
     *   428.29456    ,  429.90328    ,  434.63126    ,  439.23645    ,
     *   443.73510    ,  448.14068    ,  452.46448    ,  456.71603    ,
     *   460.90350    ,
     *   425.68383    ,  427.36122    ,  432.27705    ,  437.04735    ,
     *   441.69258    ,  446.22938    ,  450.67153    ,  455.03052    ,
     *   459.31612    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 73, 81) /
     *   422.90195    ,  424.65847    ,  429.78864    ,  434.74495    ,
     *   439.55349    ,  444.23513    ,  448.80684    ,  453.28263    ,
     *   457.67420    ,
     *   419.92413    ,  421.77307    ,  427.15065    ,  432.31835    ,
     *   437.31014    ,  442.15253    ,  446.86672    ,  451.46990    ,
     *   455.97627    ,
     *   416.71810    ,  418.67679    ,  424.34394    ,  429.75446    ,
     *   434.95353    ,  439.97548    ,  444.84712    ,  449.58980    ,
     *   454.22085    ,
     *   413.24046    ,  415.33230    ,  421.34427    ,  427.03725    ,
     *   432.47304    ,  437.69699    ,  442.74357    ,  447.63962    ,
     *   452.40656    ,
     *   409.43055    ,  411.68851    ,  418.12021    ,  424.14685    ,
     *   429.85599    ,  435.30906    ,  440.55119    ,  445.61663    ,
     *   450.53212    ,
     *   405.19895    ,  407.67222    ,  414.62981    ,  421.05823    ,
     *   427.08718    ,  432.80253    ,  438.26470    ,  443.51811    ,
     *   448.59654    ,
     *   398.75899    ,  401.64440    ,  409.54766    ,  416.65121    ,
     *   423.19390    ,  429.31719    ,  435.11334    ,  440.64662    ,
     *   445.96393    ,
     *   390.67248    ,  394.30349    ,  403.70359    ,  411.74832    ,
     *   418.95655    ,  425.58337    ,  431.77782    ,  437.63630    ,
     *   443.22557    ,
     *   378.92716    ,  384.50427    ,  396.76937    ,  406.22106    ,
     *   414.31927    ,  421.57729    ,  428.25015    ,  434.48751    ,
     *   440.38640    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 82, 90) /
     *   378.72937    ,  384.33533    ,  396.65917    ,  406.13598    ,
     *   414.24910    ,  421.51733    ,  428.19776    ,  434.44102    ,
     *   440.34467    ,
     *   378.35533    ,  383.99582    ,  396.43811    ,  405.96556    ,
     *   414.10865    ,  421.39738    ,  428.09298    ,  434.34806    ,
     *   440.26126    ,
     *   377.96510    ,  382.96345    ,  395.76587    ,  405.44919    ,
     *   413.68396    ,  421.03512    ,  427.77683    ,  434.06778    ,
     *   440.00989    ,
     *   400.72353    ,  381.93373    ,  395.07885    ,  404.92419    ,
     *   413.25344    ,  420.66857    ,  427.45736    ,  433.78483    ,
     *   439.75633    ,
     *   421.21864    ,  380.99644    ,  394.37751    ,  404.39060    ,
     *   412.81710    ,  420.29775    ,  427.13459    ,  433.49924    ,
     *   439.50060    ,
     *   434.76089    ,  380.48979    ,  393.66285    ,  403.84856    ,
     *   412.37499    ,  419.92270    ,  426.80855    ,  433.21103    ,
     *   439.24273    ,
     *   445.60232    ,  382.28521    ,  392.93671    ,  403.29828    ,
     *   411.92722    ,  419.54348    ,  426.47929    ,  432.92026    ,
     *   438.98276    ,
     *   454.90289    ,  395.09807    ,  392.20221    ,  402.74014    ,
     *   411.47389    ,  419.16014    ,  426.14686    ,  432.62695    ,
     *   438.72072    ,
     *   463.17730    ,  412.49001    ,  391.46463    ,  402.17468    ,
     *   411.01519    ,  418.77280    ,  425.81132    ,  432.33117    ,
     *   438.45666    /
        DATA ((SOSV  (J,K),J= 82, 90),K= 91, 99) /
     *   470.70695    ,  426.31476    ,  390.73271    ,  401.60268    ,
     *   410.55136    ,  418.38157    ,  425.47276    ,  432.03297    ,
     *   438.19063    ,
     *   477.66540    ,  437.70894    ,  390.02115    ,  401.02525    ,
     *   410.08271    ,  417.98661    ,  425.13127    ,  431.73243    ,
     *   437.92270    ,
     *   484.16856    ,  447.54938    ,  389.35501    ,  400.44393    ,
     *   409.60965    ,  417.58810    ,  424.78697    ,  431.42964    ,
     *   437.65291    ,
     *   490.29833    ,  456.31360    ,  388.77821    ,  399.86084    ,
     *   409.13271    ,  417.18628    ,  424.44000    ,  431.12468    ,
     *   437.38136    ,
     *   514.54630    ,  488.00828    ,  391.71370    ,  397.33115    ,
     *   406.96559    ,  415.34998    ,  422.85389    ,  429.73184    ,
     *   436.14253    ,
     *   535.27185    ,  512.94475    ,  424.29816    ,  395.74180    ,
     *   404.87276    ,  413.50155    ,  421.24226    ,  428.31347    ,
     *   434.88105    ,
     *   553.78974    ,  534.29045    ,  461.25766    ,  399.30242    ,
     *   403.24849    ,  411.74916    ,  419.65313    ,  426.89701    ,
     *   433.61516    ,
     *   570.78011    ,  553.36125    ,  490.98098    ,  418.19790    ,
     *   403.32273    ,  410.34685    ,  418.18185    ,  425.53135    ,
     *   432.37496    ,
     *   586.64818    ,  570.84950    ,  516.00174    ,  448.58000    ,
     *   408.57865    ,  409.91191    ,  417.02188    ,  424.30459    ,
     *   431.21038    /
        DATA ((SOSV  (J,K),J= 82, 90),K=100,108) /
     *   601.65810    ,  587.17124    ,  537.99448    ,  478.38488    ,
     *   424.03454    ,  411.91506    ,  416.57507    ,  423.37832    ,
     *   430.20526    ,
     *   615.99325    ,  602.59903    ,  557.89582    ,  504.91146    ,
     *   448.52970    ,  419.12834    ,  417.67014    ,  423.05398    ,
     *   429.50248    ,
     *   629.78704    ,  617.32269    ,  576.27087    ,  528.60220    ,
     *   475.60167    ,  434.05004    ,  421.83452    ,  423.89063    ,
     *   429.34844    ,
     *   643.14019    ,  631.48059    ,  593.48650    ,  550.12459    ,
     *   501.56949    ,  455.63180    ,  431.06268    ,  426.85553    ,
     *   430.16507    ,
     *   656.13094    ,  645.17732    ,  609.79519    ,  569.99162    ,
     *   525.61341    ,  480.16298    ,  446.40251    ,  433.31487    ,
     *   432.63874    ,
     *   668.82160    ,  658.49426    ,  625.37877    ,  588.57168    ,
     *   547.84353    ,  504.80233    ,  466.71375    ,  444.49671    ,
     *   437.74128    ,
     *   681.26284    ,  671.49623    ,  640.37313    ,  606.13148    ,
     *   568.54698    ,  528.38498    ,  489.56384    ,  460.57994    ,
     *   446.50252    ,
     *   693.49658    ,  684.23598    ,  654.88285    ,  622.86860    ,
     *   587.99804    ,  550.64593    ,  512.94238    ,  480.40681    ,
     *   459.49043    ,
     *   705.55807    ,  696.75717    ,  668.99048    ,  638.93319    ,
     *   606.42314    ,  571.64647    ,  535.79939    ,  502.23736    ,
     *   476.38284    /
        DATA ((SOSV  (J,K),J= 82, 90),K=109,117) /
     *   717.47735    ,  709.09653    ,  682.76259    ,  654.44201    ,
     *   624.00298    ,  591.53758    ,  557.74438    ,  524.64500    ,
     *   496.08673    ,
     *   729.28036    ,  721.28537    ,  696.25383    ,  669.48782    ,
     *   640.88135    ,  610.47871    ,  578.70410    ,  546.79673    ,
     *   517.30402    ,
     *   740.98977    ,  733.35073    ,  709.50984    ,  684.14571    ,
     *   657.17363    ,  628.61354    ,  598.73274    ,  568.31207    ,
     *   539.00717    ,
     *   752.62561    ,  745.31627    ,  722.56926    ,  698.47747    ,
     *   672.97349    ,  646.06502    ,  617.92653    ,  589.06527    ,
     *   560.56407    ,
     *   764.20573    ,  757.20284    ,  735.46523    ,  712.53477    ,
     *   688.35798    ,  662.93672    ,  636.38877    ,  609.05382    ,
     *   581.65273    ,
     *   775.74620    ,  769.02909    ,  748.22656    ,  726.36139    ,
     *   703.39128    ,  679.31565    ,  654.21664    ,  628.32845    ,
     *   602.14183    ,
     *   787.26164    ,  780.81178    ,  760.87852    ,  739.99488    ,
     *   718.12754    ,  695.27521    ,  671.49707    ,  646.95909    ,
     *   622.00335    ,
     *   798.76544    ,  792.56616    ,  773.44354    ,  753.46785    ,
     *   732.61296    ,  710.87777    ,  688.30627    ,  665.01919    ,
     *   641.26059    ,
     *   810.26996    ,  804.30620    ,  785.94170    ,  766.80889    ,
     *   746.88741    ,  726.17673    ,  704.71059    ,  682.57895    ,
     *   659.95993    /
        DATA ((SOSV  (J,K),J= 82, 90),K=118,126) /
     *   821.78673    ,  816.04480    ,  798.39116    ,  780.04336    ,
     *   760.98565    ,  741.21825    ,  720.76777    ,  699.70282    ,
     *   678.15619    ,
     *   833.32651    ,  827.79396    ,  810.80847    ,  793.19392    ,
     *   774.93831    ,  756.04255    ,  736.52822    ,  716.44882    ,
     *   695.90531    ,
     *   844.89950    ,  839.56494    ,  823.20883    ,  806.28104    ,
     *   788.77257    ,  770.68497    ,  752.03620    ,  732.86878    ,
     *   713.26094    ,
     *   856.51535    ,  851.36834    ,  835.60630    ,  819.32333    ,
     *   802.51281    ,  785.17687    ,  767.33076    ,  749.00891    ,
     *   730.27304    ,
     *   868.18329    ,  863.21424    ,  848.01401    ,  832.33786    ,
     *   816.18109    ,  799.54626    ,  782.44661    ,  764.91049    ,
     *   746.98736    ,
     *   879.91220    ,  875.11225    ,  860.44427    ,  845.34039    ,
     *   829.79745    ,  813.81838    ,  797.41481    ,  780.61047    ,
     *   763.44558    ,
     *   891.71060    ,  887.07159    ,  872.90869    ,  858.34559    ,
     *   843.38033    ,  828.01612    ,  812.26333    ,  796.14207    ,
     *   779.68553    ,
     *   903.58679    ,  899.10115    ,  885.41830    ,  871.36715    ,
     *   856.94672    ,  842.16040    ,  827.01751    ,  811.53533    ,
     *   795.74159    ,
     *   915.54881    ,  911.20952    ,  897.98363    ,  884.41801    ,
     *   870.51245    ,  856.27045    ,  841.70048    ,  826.81754    ,
     *   811.64506    /
        DATA ((SOSV  (J,K),J= 82, 90),K=127,135) /
     *   927.60454    ,  923.40508    ,  910.61476    ,  897.51037    ,
     *   884.09229    ,  870.36408    ,  856.33348    ,  842.01362    ,
     *   827.42453    ,
     *   939.76167    ,  935.69596    ,  923.32140    ,  910.65585    ,
     *   897.70015    ,  884.45786    ,  870.93609    ,  857.14645    ,
     *   843.10618    ,
     *   952.02775    ,  948.09014    ,  936.11294    ,  923.86556    ,
     *   911.34916    ,  898.56729    ,  885.52651    ,  872.23713    ,
     *   858.71415    ,
     *   964.41023    ,  960.59544    ,  948.99848    ,  937.15012    ,
     *   925.05179    ,  912.70696    ,  900.12170    ,  887.30523    ,
     *   874.27069    ,
     *   976.91643    ,  973.21951    ,  961.98686    ,  950.51979    ,
     *   938.81992    ,  926.89064    ,  914.73756    ,  902.36899    ,
     *   889.79648    ,
     *   989.55358    ,  985.96991    ,  975.08668    ,  963.98444    ,
     *   952.66491    ,  941.13138    ,  929.38906    ,  917.44544    ,
     *   905.31078    ,
     *   1002.3288    ,  998.85406    ,  988.30638    ,  977.55365    ,
     *   966.59767    ,  955.44163    ,  944.09034    ,  932.55062    ,
     *   920.83157    ,
     *   1015.2492    ,  1011.8793    ,  1001.6542    ,  991.23668    ,
     *   980.62869    ,  969.83324    ,  958.85482    ,  947.69960    ,
     *   936.37573    ,
     *   1028.3217    ,  1025.0529    ,  1015.1381    ,  1005.0425    ,
     *   994.76808    ,  984.31759    ,  973.69524    ,  962.90666    ,
     *   951.95916    /
        DATA ((SOSV  (J,K),J= 82, 90),K=136,144) /
     *   1041.5533    ,  1038.3819    ,  1028.7661    ,  1018.9800    ,
     *   1009.0256    ,  998.90557    ,  988.62376    ,  978.18532    ,
     *   967.59685    ,
     *   1054.9507    ,  1051.8733    ,  1042.5458    ,  1033.0577    ,
     *   1023.4107    ,  1013.6077    ,  1003.6520    ,  993.54846    ,
     *   983.30297    ,
     *   1068.5207    ,  1065.5342    ,  1056.4849    ,  1047.2837    ,
     *   1037.9326    ,  1028.4340    ,  1018.7911    ,  1009.0083    ,
     *   999.09100    ,
     *   1082.2699    ,  1079.3714    ,  1070.5907    ,  1061.6664    ,
     *   1052.6001    ,  1043.3942    ,  1034.0517    ,  1024.5766    ,
     *   1014.9737    ,
     *   1096.2050    ,  1093.3915    ,  1084.8706    ,  1076.2136    ,
     *   1067.4219    ,  1058.4978    ,  1049.4441    ,  1040.2645    ,
     *   1030.9632    ,
     *   1110.3323    ,  1107.6012    ,  1099.3317    ,  1090.9329    ,
     *   1082.4062    ,  1073.7537    ,  1064.9781    ,  1056.0826    ,
     *   1047.0712    ,
     *   1124.6583    ,  1122.0070    ,  1113.9810    ,  1105.8319    ,
     *   1097.5612    ,  1089.1708    ,  1080.6632    ,  1072.0412    ,
     *   1063.3087    ,
     *   1139.1892    ,  1136.6153    ,  1128.8252    ,  1120.9179    ,
     *   1112.8947    ,  1104.7575    ,  1096.5083    ,  1088.1501    ,
     *   1079.6861    ,
     *   1153.9310    ,  1151.4323    ,  1143.8710    ,  1136.1980    ,
     *   1128.4143    ,  1120.5218    ,  1112.5224    ,  1104.4187    ,
     *   1096.2136    /
        DATA ((SOSV  (J,K),J= 82, 90),K=145,153) /
     *   1168.8898    ,  1166.4641    ,  1159.1250    ,  1151.6790    ,
     *   1144.1274    ,  1136.4717    ,  1128.7137    ,  1120.8559    ,
     *   1112.9008    ,
     *   1184.0714    ,  1181.7167    ,  1174.5932    ,  1167.3676    ,
     *   1160.0410    ,  1152.6147    ,  1145.0904    ,  1137.4703    ,
     *   1129.7569    ,
     *   1199.4816    ,  1197.1958    ,  1190.2820    ,  1183.2704    ,
     *   1176.1619    ,  1168.9580    ,  1161.6601    ,  1154.2702    ,
     *   1146.7905    ,
     *   1215.1257    ,  1212.9071    ,  1206.1971    ,  1199.3934    ,
     *   1192.4969    ,  1185.5087    ,  1178.4303    ,  1171.2633    ,
     *   1164.0100    ,
     *   1231.0093    ,  1228.8560    ,  1222.3444    ,  1215.7428    ,
     *   1209.0522    ,  1202.2734    ,  1195.4079    ,  1188.4573    ,
     *   1181.4233    ,
     *   1247.1374    ,  1245.0478    ,  1238.7293    ,  1232.3244    ,
     *   1225.8338    ,  1219.2586    ,  1212.5999    ,  1205.8592    ,
     *   1199.0380    ,
     *   1263.5150    ,  1261.4874    ,  1255.3570    ,  1249.1436    ,
     *   1242.8478    ,  1236.4704    ,  1230.0127    ,  1223.4758    ,
     *   1216.8612    ,
     *   1280.1470    ,  1278.1799    ,  1272.2328    ,  1266.2058    ,
     *   1260.0995    ,  1253.9147    ,  1247.6523    ,  1241.3136    ,
     *   1234.8997    ,
     *   1297.0380    ,  1295.1299    ,  1289.3615    ,  1283.5162    ,
     *   1277.5945    ,  1271.5971    ,  1265.5248    ,  1259.3787    ,
     *   1253.1601    /
        DATA ((SOSV  (J,K),J= 82, 90),K=154,162) /
     *   1314.1925    ,  1312.3419    ,  1306.7478    ,  1301.0796    ,
     *   1295.3377    ,  1289.5228    ,  1283.6356    ,  1277.6771    ,
     *   1271.6484    ,
     *   1331.6145    ,  1329.8201    ,  1324.3961    ,  1318.9006    ,
     *   1313.3340    ,  1307.6970    ,  1301.9902    ,  1296.2143    ,
     *   1290.3704    ,
     *   1349.3083    ,  1347.5687    ,  1342.3107    ,  1336.9837    ,
     *   1331.5882    ,  1326.1245    ,  1320.5934    ,  1314.9955    ,
     *   1309.3316    ,
     *   1367.2777    ,  1365.5917    ,  1360.4957    ,  1355.3332    ,
     *   1350.1045    ,  1344.8100    ,  1339.4502    ,  1334.0257    ,
     *   1328.5373    ,
     *   1385.5264    ,  1383.8927    ,  1378.9550    ,  1373.9531    ,
     *   1368.8872    ,  1363.7577    ,  1358.5650    ,  1353.3097    ,
     *   1347.9925    ,
     *   1404.0580    ,  1402.4754    ,  1397.6923    ,  1392.8472    ,
     *   1387.9403    ,  1382.9719    ,  1377.9423    ,  1372.8521    ,
     *   1367.7017    ,
     *   1422.8759    ,  1421.3433    ,  1416.7113    ,  1412.0194    ,
     *   1407.2678    ,  1402.4566    ,  1397.5862    ,  1392.6570    ,
     *   1387.6695    ,
     *   1441.9835    ,  1440.4997    ,  1436.0154    ,  1431.4732    ,
     *   1426.8732    ,  1422.2157    ,  1417.5008    ,  1412.7288    ,
     *   1407.9003    ,
     *   1461.3839    ,  1459.9478    ,  1455.6080    ,  1451.2121    ,
     *   1446.7604    ,  1442.2529    ,  1437.6898    ,  1433.0715    ,
     *   1428.3982    /
        DATA ((SOSV  (J,K),J= 91, 99),K=  1,  9) /
     *   499.36505    ,  502.06483    ,  504.77876    ,  507.50689    ,
     *   519.93545    ,  532.65561    ,  545.67016    ,  558.97999    ,
     *   572.58361    ,
     *   499.32154    ,  502.02264    ,  504.73786    ,  507.46726    ,
     *   519.90121    ,  532.62629    ,  545.64533    ,  558.95925    ,
     *   572.56659    ,
     *   499.27287    ,  501.97545    ,  504.69212    ,  507.42294    ,
     *   519.86291    ,  532.59350    ,  545.61756    ,  558.93606    ,
     *   572.54755    ,
     *   499.21866    ,  501.92288    ,  504.64116    ,  507.37356    ,
     *   519.82026    ,  532.55698    ,  545.58664    ,  558.91023    ,
     *   572.52635    ,
     *   499.15849    ,  501.86454    ,  504.58461    ,  507.31876    ,
     *   519.77292    ,  532.51646    ,  545.55233    ,  558.88158    ,
     *   572.50284    ,
     *   499.09194    ,  501.80002    ,  504.52207    ,  507.25817    ,
     *   519.72058    ,  532.47166    ,  545.51440    ,  558.84990    ,
     *   572.47685    ,
     *   499.01860    ,  501.72890    ,  504.45314    ,  507.19138    ,
     *   519.66291    ,  532.42230    ,  545.47261    ,  558.81501    ,
     *   572.44822    ,
     *   498.93801    ,  501.65077    ,  504.37741    ,  507.11801    ,
     *   519.59955    ,  532.36808    ,  545.42672    ,  558.77669    ,
     *   572.41679    ,
     *   498.84973    ,  501.56518    ,  504.29447    ,  507.03764    ,
     *   519.53016    ,  532.30871    ,  545.37647    ,  558.73475    ,
     *   572.38238    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 10, 18) /
     *   498.75330    ,  501.47170    ,  504.20387    ,  506.94987    ,
     *   519.45440    ,  532.24388    ,  545.32162    ,  558.68897    ,
     *   572.34483    ,
     *   498.64826    ,  501.36986    ,  504.10518    ,  506.85426    ,
     *   519.37188    ,  532.17330    ,  545.26190    ,  558.63913    ,
     *   572.30397    ,
     *   498.53412    ,  501.25921    ,  503.99795    ,  506.75039    ,
     *   519.28224    ,  532.09664    ,  545.19705    ,  558.58502    ,
     *   572.25961    ,
     *   498.41039    ,  501.13928    ,  503.88174    ,  506.63782    ,
     *   519.18512    ,  532.01359    ,  545.12681    ,  558.52642    ,
     *   572.21157    ,
     *   498.27658    ,  501.00959    ,  503.75606    ,  506.51609    ,
     *   519.08012    ,  531.92382    ,  545.05091    ,  558.46311    ,
     *   572.15969    ,
     *   498.13219    ,  500.86964    ,  503.62047    ,  506.38475    ,
     *   518.96686    ,  531.82702    ,  544.96907    ,  558.39486    ,
     *   572.10377    ,
     *   497.97670    ,  500.71894    ,  503.47446    ,  506.24335    ,
     *   518.84495    ,  531.72285    ,  544.88102    ,  558.32146    ,
     *   572.04364    ,
     *   497.80959    ,  500.55699    ,  503.31757    ,  506.09140    ,
     *   518.71399    ,  531.61097    ,  544.78648    ,  558.24266    ,
     *   571.97911    ,
     *   497.63032    ,  500.38327    ,  503.14929    ,  505.92844    ,
     *   518.57358    ,  531.49105    ,  544.68518    ,  558.15824    ,
     *   571.91000    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 19, 27) /
     *   497.43835    ,  500.19727    ,  502.96911    ,  505.75398    ,
     *   518.42331    ,  531.36275    ,  544.57682    ,  558.06798    ,
     *   571.83613    ,
     *   497.23314    ,  499.99844    ,  502.77654    ,  505.56753    ,
     *   518.26276    ,  531.22572    ,  544.46113    ,  557.97164    ,
     *   571.75730    ,
     *   497.01412    ,  499.78627    ,  502.57106    ,  505.36858    ,
     *   518.09153    ,  531.07962    ,  544.33783    ,  557.86899    ,
     *   571.67334    ,
     *   496.78073    ,  499.56019    ,  502.35213    ,  505.15665    ,
     *   517.90919    ,  530.92410    ,  544.20662    ,  557.75979    ,
     *   571.58407    ,
     *   496.53240    ,  499.31965    ,  502.11923    ,  504.93121    ,
     *   517.71531    ,  530.75881    ,  544.06722    ,  557.64382    ,
     *   571.48929    ,
     *   496.26853    ,  499.06410    ,  501.87181    ,  504.69175    ,
     *   517.50947    ,  530.58339    ,  543.91933    ,  557.52085    ,
     *   571.38883    ,
     *   495.98852    ,  498.79296    ,  501.60933    ,  504.43774    ,
     *   517.29123    ,  530.39749    ,  543.76268    ,  557.39064    ,
     *   571.28251    ,
     *   495.69178    ,  498.50565    ,  501.33124    ,  504.16866    ,
     *   517.06015    ,  530.20075    ,  543.59697    ,  557.25297    ,
     *   571.17015    ,
     *   495.37769    ,  498.20158    ,  501.03696    ,  503.88395    ,
     *   516.81580    ,  529.99282    ,  543.42192    ,  557.10761    ,
     *   571.05157    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 28, 36) /
     *   495.04562    ,  497.88015    ,  500.72593    ,  503.58307    ,
     *   516.55772    ,  529.77333    ,  543.23724    ,  556.95432    ,
     *   570.92660    ,
     *   494.69493    ,  497.54076    ,  500.39757    ,  503.26548    ,
     *   516.28548    ,  529.54192    ,  543.04263    ,  556.79290    ,
     *   570.79507    ,
     *   494.32498    ,  497.18279    ,  500.05128    ,  502.93060    ,
     *   515.99861    ,  529.29823    ,  542.83783    ,  556.62311    ,
     *   570.65681    ,
     *   494.02525    ,  496.89281    ,  499.77082    ,  502.65942    ,
     *   515.76646    ,  529.10114    ,  542.67227    ,  556.48593    ,
     *   570.54517    ,
     *   493.71331    ,  496.59106    ,  499.47900    ,  502.37730    ,
     *   515.52508    ,  528.89632    ,  542.50031    ,  556.34352    ,
     *   570.42934    ,
     *   493.38882    ,  496.27722    ,  499.17555    ,  502.08398    ,
     *   515.27426    ,  528.68361    ,  542.32182    ,  556.19578    ,
     *   570.30923    ,
     *   493.05149    ,  495.95101    ,  498.86018    ,  501.77917    ,
     *   515.01380    ,  528.46285    ,  542.13667    ,  556.04261    ,
     *   570.18479    ,
     *   492.70097    ,  495.61210    ,  498.53259    ,  501.46262    ,
     *   514.74347    ,  528.23387    ,  541.94474    ,  555.88393    ,
     *   570.05594    ,
     *   492.33695    ,  495.26021    ,  498.19250    ,  501.13403    ,
     *   514.46307    ,  527.99650    ,  541.74591    ,  555.71963    ,
     *   569.92262    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 37, 45) /
     *   491.95909    ,  494.89500    ,  497.83962    ,  500.79314    ,
     *   514.17237    ,  527.75059    ,  541.54004    ,  555.54963    ,
     *   569.78477    ,
     *   491.56705    ,  494.51617    ,  497.47363    ,  500.43967    ,
     *   513.87118    ,  527.49597    ,  541.32703    ,  555.37384    ,
     *   569.64232    ,
     *   491.16051    ,  494.12339    ,  497.09425    ,  500.07333    ,
     *   513.55927    ,  527.23249    ,  541.10674    ,  555.19218    ,
     *   569.49521    ,
     *   490.73910    ,  493.71635    ,  496.70117    ,  499.69383    ,
     *   513.23643    ,  526.95997    ,  540.87908    ,  555.00457    ,
     *   569.34340    ,
     *   490.30248    ,  493.29470    ,  496.29408    ,  499.30089    ,
     *   512.90245    ,  526.67828    ,  540.64392    ,  554.81092    ,
     *   569.18684    ,
     *   489.85030    ,  492.85813    ,  495.87268    ,  498.89422    ,
     *   512.55711    ,  526.38724    ,  540.40115    ,  554.61116    ,
     *   569.02547    ,
     *   489.38219    ,  492.40629    ,  495.43663    ,  498.47352    ,
     *   512.20021    ,  526.08672    ,  540.15067    ,  554.40523    ,
     *   568.85925    ,
     *   488.89778    ,  491.93884    ,  494.98564    ,  498.03851    ,
     *   511.83153    ,  525.77656    ,  539.89238    ,  554.19305    ,
     *   568.68815    ,
     *   488.39670    ,  491.45544    ,  494.51939    ,  497.58888    ,
     *   511.45086    ,  525.45663    ,  539.62618    ,  553.97457    ,
     *   568.51213    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 46, 54) /
     *   487.87858    ,  490.95574    ,  494.03754    ,  497.12435    ,
     *   511.05801    ,  525.12676    ,  539.35198    ,  553.74973    ,
     *   568.33116    ,
     *   487.34302    ,  490.43938    ,  493.53978    ,  496.64461    ,
     *   510.65276    ,  524.78684    ,  539.06969    ,  553.51847    ,
     *   568.14522    ,
     *   486.78966    ,  489.90602    ,  493.02577    ,  496.14935    ,
     *   510.23491    ,  524.43673    ,  538.77923    ,  553.28076    ,
     *   567.95430    ,
     *   486.21808    ,  489.35528    ,  492.49520    ,  495.63829    ,
     *   509.80426    ,  524.07630    ,  538.48052    ,  553.03656    ,
     *   567.75838    ,
     *   485.62788    ,  488.78681    ,  491.94772    ,  495.11112    ,
     *   509.36062    ,  523.70543    ,  538.17349    ,  552.78583    ,
     *   567.55747    ,
     *   485.01867    ,  488.20024    ,  491.38301    ,  494.56754    ,
     *   508.90381    ,  523.32401    ,  537.85809    ,  552.52855    ,
     *   567.35156    ,
     *   484.39004    ,  487.59519    ,  490.80073    ,  494.00724    ,
     *   508.43362    ,  522.93193    ,  537.53426    ,  552.26471    ,
     *   567.14066    ,
     *   483.74155    ,  486.97129    ,  490.20054    ,  493.42993    ,
     *   507.94990    ,  522.52909    ,  537.20195    ,  551.99431    ,
     *   566.92481    ,
     *   483.07279    ,  486.32817    ,  489.58211    ,  492.83530    ,
     *   507.45245    ,  522.11541    ,  536.86114    ,  551.71733    ,
     *   566.70403    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 55, 63) /
     *   482.38333    ,  485.66543    ,  488.94509    ,  492.22305    ,
     *   506.94112    ,  521.69080    ,  536.51180    ,  551.43381    ,
     *   566.47835    ,
     *   481.67273    ,  484.98271    ,  488.28916    ,  491.59290    ,
     *   506.41576    ,  521.25519    ,  536.15392    ,  551.14377    ,
     *   566.24784    ,
     *   480.94056    ,  484.27960    ,  487.61397    ,  490.94454    ,
     *   505.87620    ,  520.80853    ,  535.78750    ,  550.84724    ,
     *   566.01255    ,
     *   480.18636    ,  483.55573    ,  486.91918    ,  490.27769    ,
     *   505.32232    ,  520.35077    ,  535.41255    ,  550.54428    ,
     *   565.77257    ,
     *   479.40968    ,  482.81070    ,  486.20447    ,  489.59206    ,
     *   504.75399    ,  519.88189    ,  535.02911    ,  550.23495    ,
     *   565.52797    ,
     *   478.61006    ,  482.04411    ,  485.46950    ,  488.88736    ,
     *   504.17110    ,  519.40187    ,  534.63722    ,  549.91933    ,
     *   565.27886    ,
     *   477.57757    ,  481.05498    ,  484.52179    ,  487.97928    ,
     *   503.42187    ,  518.78619    ,  534.13557    ,  549.51613    ,
     *   564.96131    ,
     *   476.50759    ,  480.03080    ,  483.54127    ,  487.04046    ,
     *   502.64959    ,  518.15318    ,  533.62099    ,  549.10348    ,
     *   564.63717    ,
     *   475.39919    ,  478.97080    ,  482.52733    ,  486.07042    ,
     *   501.85415    ,  517.50293    ,  533.09370    ,  548.68169    ,
     *   564.30675    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 64, 72) /
     *   474.25142    ,  477.87422    ,  481.47936    ,  485.06870    ,
     *   501.03550    ,  516.83561    ,  532.55397    ,  548.25107    ,
     *   563.97040    ,
     *   473.06334    ,  476.74031    ,  480.39679    ,  484.03487    ,
     *   500.19367    ,  516.15146    ,  532.00214    ,  547.81203    ,
     *   563.62854    ,
     *   471.83396    ,  475.56834    ,  479.27907    ,  482.96853    ,
     *   499.32872    ,  515.45078    ,  531.43863    ,  547.36501    ,
     *   563.28163    ,
     *   470.56234    ,  474.35758    ,  478.12568    ,  481.86936    ,
     *   498.44082    ,  514.73396    ,  530.86394    ,  546.91054    ,
     *   562.93020    ,
     *   469.24748    ,  473.10734    ,  476.93617    ,  480.73707    ,
     *   497.53024    ,  514.00150    ,  530.27863    ,  546.44923    ,
     *   562.57485    ,
     *   467.88843    ,  471.81696    ,  475.71013    ,  479.57148    ,
     *   496.59734    ,  513.25399    ,  529.68338    ,  545.98176    ,
     *   562.21624    ,
     *   466.48422    ,  470.48583    ,  474.44723    ,  478.37248    ,
     *   495.64261    ,  512.49214    ,  529.07899    ,  545.50892    ,
     *   561.85512    ,
     *   465.03392    ,  469.11338    ,  473.14721    ,  477.14006    ,
     *   494.66668    ,  511.71681    ,  528.46634    ,  545.03159    ,
     *   561.49234    ,
     *   463.53661    ,  467.69916    ,  471.80995    ,  475.87437    ,
     *   493.67035    ,  510.92901    ,  527.84648    ,  544.55076    ,
     *   561.12882    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 73, 81) /
     *   461.99145    ,  466.24278    ,  470.43545    ,  474.57571    ,
     *   492.65462    ,  510.12991    ,  527.22060    ,  544.06755    ,
     *   560.76560    ,
     *   460.39765    ,  464.74403    ,  469.02390    ,  473.24458    ,
     *   491.62071    ,  509.32090    ,  526.59004    ,  543.58324    ,
     *   560.40383    ,
     *   458.75457    ,  463.20285    ,  467.57572    ,  471.88174    ,
     *   490.57008    ,  508.50357    ,  525.95633    ,  543.09921    ,
     *   560.04479    ,
     *   457.06173    ,  461.61945    ,  466.09160    ,  470.48824    ,
     *   489.50450    ,  507.67977    ,  525.32120    ,  542.61704    ,
     *   559.68989    ,
     *   455.31894    ,  459.99437    ,  464.57262    ,  469.06555    ,
     *   488.42612    ,  506.85162    ,  524.68660    ,  542.13848    ,
     *   559.34069    ,
     *   453.52636    ,  458.32859    ,  463.02031    ,  467.61556    ,
     *   487.33743    ,  506.02156    ,  524.05473    ,  541.66547    ,
     *   558.99890    ,
     *   451.10070    ,  456.08448    ,  460.93715    ,  465.67642    ,
     *   485.89874    ,  504.93445    ,  523.23410    ,  541.05701    ,
     *   558.56498    ,
     *   448.59410    ,  453.77844    ,  458.80689    ,  463.70189    ,
     *   484.45518    ,  503.85574    ,  522.42840    ,  540.46705    ,
     *   558.15175    ,
     *   446.01405    ,  451.41934    ,  456.63909    ,  461.70183    ,
     *   483.01592    ,  502.79325    ,  521.64433    ,  539.90147    ,
     *   557.76447    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 82, 90) /
     *   445.97628    ,  451.38491    ,  456.60754    ,  461.67279    ,
     *   482.99520    ,  502.77805    ,  521.63318    ,  539.89350    ,
     *   557.75909    ,
     *   445.90078    ,  451.31611    ,  456.54450    ,  461.61478    ,
     *   482.95381    ,  502.74770    ,  521.61095    ,  539.87761    ,
     *   557.74836    ,
     *   445.67335    ,  451.10892    ,  456.35471    ,  461.44017    ,
     *   482.82936    ,  502.65653    ,  521.54419    ,  539.82994    ,
     *   557.71625    ,
     *   445.44408    ,  450.90017    ,  456.16359    ,  461.26440    ,
     *   482.70427    ,  502.56499    ,  521.47725    ,  539.78223    ,
     *   557.68419    ,
     *   445.21301    ,  450.68990    ,  455.97116    ,  461.08750    ,
     *   482.57855    ,  502.47310    ,  521.41013    ,  539.73447    ,
     *   557.65219    ,
     *   444.98015    ,  450.47811    ,  455.77744    ,  460.90948    ,
     *   482.45222    ,  502.38087    ,  521.34286    ,  539.68668    ,
     *   557.62026    ,
     *   444.74554    ,  450.26485    ,  455.58246    ,  460.73038    ,
     *   482.32531    ,  502.28833    ,  521.27545    ,  539.63888    ,
     *   557.58842    ,
     *   444.50922    ,  450.05014    ,  455.38624    ,  460.55023    ,
     *   482.19783    ,  502.19549    ,  521.20791    ,  539.59107    ,
     *   557.55668    ,
     *   444.27121    ,  449.83402    ,  455.18883    ,  460.36904    ,
     *   482.06982    ,  502.10238    ,  521.14027    ,  539.54328    ,
     *   557.52504    /
        DATA ((SOSV  (J,K),J= 91, 99),K= 91, 99) /
     *   444.03158    ,  449.61652    ,  454.99025    ,  460.18686    ,
     *   481.94128    ,  502.00900    ,  521.07253    ,  539.49552    ,
     *   557.49353    ,
     *   443.79036    ,  449.39770    ,  454.79055    ,  460.00373    ,
     *   481.81227    ,  501.91539    ,  521.00471    ,  539.44780    ,
     *   557.46216    ,
     *   443.54761    ,  449.17760    ,  454.58977    ,  459.81967    ,
     *   481.68279    ,  501.82157    ,  520.93684    ,  539.40015    ,
     *   557.43094    ,
     *   443.30340    ,  448.95628    ,  454.38795    ,  459.63474    ,
     *   481.55288    ,  501.72755    ,  520.86893    ,  539.35256    ,
     *   557.39989    ,
     *   442.19061    ,  447.94891    ,  453.47036    ,  458.79474    ,
     *   480.96506    ,  501.30368    ,  520.56408    ,  539.14030    ,
     *   557.26292    ,
     *   441.05845    ,  446.92521    ,  452.53907    ,  457.94332    ,
     *   480.37269    ,  500.87909    ,  520.26103    ,  538.93173    ,
     *   557.13118    ,
     *   439.92029    ,  445.89565    ,  451.60272    ,  457.08782    ,
     *   479.78021    ,  500.45699    ,  519.96231    ,  538.72894    ,
     *   557.00648    ,
     *   438.79697    ,  444.87585    ,  450.67365    ,  456.23841    ,
     *   479.19329    ,  500.04135    ,  519.67096    ,  538.53441    ,
     *   556.89091    ,
     *   437.72100    ,  443.88905    ,  449.76961    ,  455.40929    ,
     *   478.61922    ,  499.63703    ,  519.39063    ,  538.35107    ,
     *   556.78692    /
        DATA ((SOSV  (J,K),J= 91, 99),K=100,108) /
     *   436.74352    ,  442.97002    ,  448.91612    ,  454.62026    ,
     *   478.06732    ,  499.25002    ,  519.12571    ,  538.18235    ,
     *   556.69735    ,
     *   435.94593    ,  442.17129    ,  448.15017    ,  453.89909    ,
     *   477.54959    ,  498.88765    ,  518.88144    ,  538.03233    ,
     *   556.62551    ,
     *   435.45942    ,  441.57307    ,  447.52590    ,  453.28503    ,
     *   477.08141    ,  498.55895    ,  518.66407    ,  537.90574    ,
     *   556.57522    ,
     *   435.49696    ,  441.29898    ,  447.12315    ,  452.83393    ,
     *   476.68264    ,  498.27500    ,  518.48110    ,  537.80821    ,
     *   556.55092    ,
     *   436.40127    ,  441.54024    ,  447.06057    ,  452.62593    ,
     *   476.37900    ,  498.04944    ,  518.34149    ,  537.74628    ,
     *   556.55776    ,
     *   438.70081    ,  442.58960    ,  447.51461    ,  452.77646    ,
     *   476.20390    ,  497.89910    ,  518.25596    ,  537.72767    ,
     *   556.60171    ,
     *   443.12861    ,  444.87826    ,  448.74435    ,  453.45154    ,
     *   476.20101    ,  497.84477    ,  518.23735    ,  537.76144    ,
     *   556.68965    ,
     *   450.50890    ,  448.98824    ,  451.11664    ,  454.88643    ,
     *   476.42750    ,  497.91219    ,  518.30104    ,  537.85822    ,
     *   556.82959    ,
     *   461.45739    ,  455.58575    ,  455.11281    ,  457.40295    ,
     *   476.95835    ,  498.13332    ,  518.46552    ,  538.03050    ,
     *   557.03077    /
        DATA ((SOSV  (J,K),J= 91, 99),K=109,117) /
     *   476.04229    ,  465.23594    ,  461.28320    ,  461.41176    ,
     *   477.89166    ,  498.54792    ,  518.75297    ,  538.29295    ,
     *   557.30390    ,
     *   493.68658    ,  478.16044    ,  470.12349    ,  467.37766    ,
     *   479.35477    ,  499.20543    ,  519.19009    ,  538.66285    ,
     *   557.66139    ,
     *   513.41759    ,  494.09706    ,  481.90155    ,  475.73075    ,
     *   481.51017    ,  500.16732    ,  519.80900    ,  539.16049    ,
     *   558.11760    ,
     *   534.25321    ,  512.37900    ,  496.52795    ,  486.73970    ,
     *   484.55905    ,  501.50970    ,  520.64837    ,  539.80977    ,
     *   558.68916    ,
     *   555.44578    ,  532.18179    ,  513.56041    ,  500.40426    ,
     *   488.73873    ,  503.32609    ,  521.75464    ,  540.63880    ,
     *   559.39531    ,
     *   576.52438    ,  552.76285    ,  532.34708    ,  516.43151    ,
     *   494.30894    ,  505.72988    ,  523.18351    ,  541.68061    ,
     *   560.25833    ,
     *   597.23364    ,  573.57612    ,  552.21662    ,  534.31599    ,
     *   501.52341    ,  508.85566    ,  525.00136    ,  542.97400    ,
     *   561.30399    ,
     *   617.45751    ,  594.27427    ,  572.61166    ,  553.47872    ,
     *   510.58852    ,  512.85817    ,  527.28669    ,  544.56436    ,
     *   562.56205    ,
     *   637.16109    ,  614.66206    ,  593.13374    ,  573.39070    ,
     *   521.61877    ,  517.90728    ,  530.13112    ,  546.50460    ,
     *   564.06681    /
        DATA ((SOSV  (J,K),J= 91, 99),K=118,126) /
     *   656.35356    ,  634.64528    ,  613.52879    ,  593.63764    ,
     *   534.60449    ,  524.17748    ,  533.63962    ,  548.85601    ,
     *   565.85774    ,
     *   675.06637    ,  654.19157    ,  633.65119    ,  613.92994    ,
     *   549.40538    ,  531.83149    ,  537.92932    ,  551.68887    ,
     *   567.98001    ,
     *   693.34103    ,  673.30424    ,  653.42862    ,  634.08337    ,
     *   565.77412    ,  540.99973    ,  543.12621    ,  555.08275    ,
     *   570.48508    ,
     *   711.22242    ,  692.00608    ,  672.83515    ,  653.99162    ,
     *   583.40129    ,  551.75944    ,  549.35917    ,  559.12608    ,
     *   573.43107    ,
     *   728.75525    ,  710.32966    ,  691.87284    ,  673.60162    ,
     *   601.96504    ,  564.11921    ,  556.75110    ,  563.91479    ,
     *   576.88295    ,
     *   745.98240    ,  728.31171    ,  710.55981    ,  692.89491    ,
     *   621.17034    ,  578.01369    ,  565.40772    ,  569.54955    ,
     *   580.91235    ,
     *   762.94407    ,  745.99000    ,  728.92287    ,  711.87450    ,
     *   640.77111    ,  593.31067    ,  575.40561    ,  576.13146    ,
     *   585.59675    ,
     *   779.67754    ,  763.40153    ,  746.99297    ,  730.55629    ,
     *   660.57684    ,  609.82875    ,  586.78176    ,  583.75614    ,
     *   591.01794    ,
     *   796.21723    ,  780.58171    ,  764.80258    ,  748.96343    ,
     *   680.44901    ,  627.36058    ,  599.52705    ,  592.50664    ,
     *   597.25956    /
        DATA ((SOSV  (J,K),J= 91, 99),K=127,135) /
     *   812.59484    ,  797.56390    ,  782.38403    ,  767.12283    ,
     *   700.29273    ,  645.69569    ,  613.58557    ,  602.44596    ,
     *   604.40366    ,
     *   828.83954    ,  814.37935    ,  799.76873    ,  785.06295    ,
     *   720.04726    ,  664.63847    ,  628.85996    ,  613.61030    ,
     *   612.52629    ,
     *   844.97827    ,  831.05714    ,  816.98668    ,  802.81246    ,
     *   739.67745    ,  684.01914    ,  645.22181    ,  626.00451    ,
     *   621.69256    ,
     *   861.03590    ,  847.62436    ,  834.06624    ,  820.39948    ,
     *   759.16657    ,  703.69847    ,  662.52467    ,  639.60060    ,
     *   631.95161    ,
     *   877.03552    ,  864.10622    ,  851.03414    ,  837.85114    ,
     *   778.51087    ,  723.56762    ,  680.61706    ,  654.33980    ,
     *   643.33233    ,
     *   892.99858    ,  880.52619    ,  867.91545    ,  855.19332    ,
     *   797.71549    ,  743.54527    ,  699.35335    ,  670.13773    ,
     *   655.84034    ,
     *   908.94507    ,  896.90618    ,  884.73369    ,  872.45057    ,
     *   816.79151    ,  763.57339    ,  718.60156    ,  686.89189    ,
     *   669.45711    ,
     *   924.89371    ,  913.26668    ,  901.51091    ,  889.64612    ,
     *   835.75383    ,  783.61286    ,  738.24765    ,  704.48993    ,
     *   684.14116    ,
     *   940.86205    ,  929.62689    ,  918.26781    ,  906.80187    ,
     *   854.61965    ,  803.63938    ,  758.19709    ,  722.81749    ,
     *   699.83129    /
        DATA ((SOSV  (J,K),J= 91, 99),K=136,144) /
     *   956.86661    ,  946.00481    ,  935.02383    ,  923.93848    ,
     *   873.40749    ,  823.63997    ,  778.37440    ,  741.76472    ,
     *   716.45136    ,
     *   972.92294    ,  962.41740    ,  951.79724    ,  941.07539    ,
     *   892.13642    ,  843.61015    ,  798.72139    ,  761.23098    ,
     *   733.91574    ,
     *   989.04576    ,  978.88065    ,  968.60527    ,  958.23098    ,
     *   910.82559    ,  863.55161    ,  819.19487    ,  781.12763    ,
     *   752.13478    ,
     *   1005.2490    ,  995.40963    ,  985.46415    ,  975.42254    ,
     *   929.49390    ,  883.47051    ,  839.76421    ,  801.37925    ,
     *   771.01967    ,
     *   1021.5458    ,  1012.0186    ,  1002.3892    ,  992.66641    ,
     *   948.15978    ,  903.37612    ,  860.40897    ,  821.92361    ,
     *   790.48622    ,
     *   1037.9488    ,  1028.7211    ,  1019.3949    ,  1009.9780    ,
     *   966.84104    ,  923.27982    ,  881.11679    ,  842.71084    ,
     *   810.45756    ,
     *   1054.4698    ,  1045.5299    ,  1036.4950    ,  1027.3719    ,
     *   985.55480    ,  943.19433    ,  901.88165    ,  863.70215    ,
     *   830.86568    ,
     *   1071.1203    ,  1062.4572    ,  1053.7024    ,  1044.8620    ,
     *   1004.3174    ,  963.13312    ,  922.70234    ,  884.86830    ,
     *   851.65206    ,
     *   1087.9109    ,  1079.5145    ,  1071.0294    ,  1062.4611    ,
     *   1023.1445    ,  983.11006    ,  943.58130    ,  906.18811    ,
     *   872.76758    /
        DATA ((SOSV  (J,K),J= 91, 99),K=145,153) /
     *   1104.8518    ,  1096.7127    ,  1088.4876    ,  1080.1817    ,
     *   1042.0509    ,  1003.1391    ,  964.52361    ,  927.64703    ,
     *   894.17200    ,
     *   1121.9530    ,  1114.0621    ,  1106.0881    ,  1098.0354    ,
     *   1061.0506    ,  1023.2339    ,  985.53625    ,  949.23586    ,
     *   915.83309    ,
     *   1139.2237    ,  1131.5727    ,  1123.8413    ,  1116.0332    ,
     *   1080.1570    ,  1043.4079    ,  1006.6275    ,  970.94965    ,
     *   937.72562    ,
     *   1156.6726    ,  1149.2538    ,  1141.7570    ,  1134.1856    ,
     *   1099.3827    ,  1063.6743    ,  1027.8065    ,  992.78676    ,
     *   959.83041    ,
     *   1174.3081    ,  1167.1143    ,  1159.8446    ,  1152.5023    ,
     *   1118.7394    ,  1084.0453    ,  1049.0829    ,  1014.7481    ,
     *   982.13333    ,
     *   1192.1383    ,  1185.1625    ,  1178.1130    ,  1170.9927    ,
     *   1138.2384    ,  1104.5331    ,  1070.4665    ,  1036.8364    ,
     *   1004.6244    ,
     *   1210.1707    ,  1203.4064    ,  1196.5704    ,  1189.6655    ,
     *   1157.8902    ,  1125.1490    ,  1091.9671    ,  1059.0559    ,
     *   1027.2970    ,
     *   1228.4124    ,  1221.8534    ,  1215.2248    ,  1208.5289    ,
     *   1177.7047    ,  1145.9038    ,  1113.5945    ,  1081.4116    ,
     *   1050.1472    ,
     *   1246.8702    ,  1240.5108    ,  1234.0837    ,  1227.5909    ,
     *   1197.6911    ,  1166.8076    ,  1135.3581    ,  1103.9095    ,
     *   1073.1733    /
        DATA ((SOSV  (J,K),J= 91, 99),K=154,162) /
     *   1265.5506    ,  1259.3853    ,  1253.1540    ,  1246.8588    ,
     *   1217.8583    ,  1187.8701    ,  1157.2671    ,  1126.5557    ,
     *   1096.3750    ,
     *   1284.4596    ,  1278.4831    ,  1272.4425    ,  1266.3393    ,
     *   1238.2144    ,  1209.1004    ,  1179.3302    ,  1149.3567    ,
     *   1119.7534    ,
     *   1303.6029    ,  1297.8103    ,  1291.9552    ,  1286.0392    ,
     *   1258.7670    ,  1230.5069    ,  1201.5559    ,  1172.3188    ,
     *   1143.3106    ,
     *   1322.9859    ,  1317.3725    ,  1311.6983    ,  1305.9645    ,
     *   1279.5235    ,  1252.0977    ,  1223.9521    ,  1195.4485    ,
     *   1167.0493    ,
     *   1342.6140    ,  1337.1752    ,  1331.6772    ,  1326.1210    ,
     *   1300.4905    ,  1273.8802    ,  1246.5263    ,  1218.7522    ,
     *   1190.9725    ,
     *   1362.4919    ,  1357.2234    ,  1351.8972    ,  1346.5143    ,
     *   1321.6746    ,  1295.8615    ,  1269.2857    ,  1242.2359    ,
     *   1215.0837    ,
     *   1382.6243    ,  1377.5220    ,  1372.3634    ,  1367.1495    ,
     *   1343.0816    ,  1318.0484    ,  1292.2372    ,  1265.9056    ,
     *   1239.3867    ,
     *   1403.0157    ,  1398.0756    ,  1393.0806    ,  1388.0317    ,
     *   1364.7174    ,  1340.4471    ,  1315.3871    ,  1289.7672    ,
     *   1263.8852    ,
     *   1423.6704    ,  1418.8886    ,  1414.0534    ,  1409.1655    ,
     *   1386.5874    ,  1363.0636    ,  1338.7417    ,  1313.8260    ,
     *   1288.5830    /
        DATA ((SOSV  (J,K),J=100,108),K=  1,  9) /
     *   586.47658    ,  600.65106    ,  615.09556    ,  629.79483    ,
     *   644.73017    ,  659.88016    ,  675.22182    ,  690.73218    ,
     *   706.39021    ,
     *   586.46292    ,  600.64046    ,  615.08771    ,  629.78946    ,
     *   644.72702    ,  659.87900    ,  675.22243    ,  690.73435    ,
     *   706.39376    ,
     *   586.44766    ,  600.62861    ,  615.07894    ,  629.78345    ,
     *   644.72350    ,  659.87771    ,  675.22311    ,  690.73679    ,
     *   706.39774    ,
     *   586.43066    ,  600.61541    ,  615.06917    ,  629.77677    ,
     *   644.71959    ,  659.87627    ,  675.22387    ,  690.73950    ,
     *   706.40218    ,
     *   586.41181    ,  600.60077    ,  615.05834    ,  629.76936    ,
     *   644.71525    ,  659.87468    ,  675.22473    ,  690.74252    ,
     *   706.40711    ,
     *   586.39097    ,  600.58460    ,  615.04637    ,  629.76118    ,
     *   644.71047    ,  659.87292    ,  675.22567    ,  690.74586    ,
     *   706.41256    ,
     *   586.36802    ,  600.56679    ,  615.03320    ,  629.75218    ,
     *   644.70520    ,  659.87100    ,  675.22673    ,  690.74955    ,
     *   706.41857    ,
     *   586.34283    ,  600.54724    ,  615.01874    ,  629.74230    ,
     *   644.69943    ,  659.86890    ,  675.22789    ,  690.75361    ,
     *   706.42518    ,
     *   586.31526    ,  600.52585    ,  615.00293    ,  629.73150    ,
     *   644.69313    ,  659.86662    ,  675.22918    ,  690.75806    ,
     *   706.43243    /
        DATA ((SOSV  (J,K),J=100,108),K= 10, 18) /
     *   586.28517    ,  600.50251    ,  614.98568    ,  629.71973    ,
     *   644.68627    ,  659.86414    ,  675.23060    ,  690.76294    ,
     *   706.44036    ,
     *   586.25243    ,  600.47713    ,  614.96692    ,  629.70693    ,
     *   644.67881    ,  659.86145    ,  675.23217    ,  690.76827    ,
     *   706.44900    ,
     *   586.21690    ,  600.44958    ,  614.94657    ,  629.69306    ,
     *   644.67074    ,  659.85856    ,  675.23388    ,  690.77407    ,
     *   706.45840    ,
     *   586.17844    ,  600.41977    ,  614.92456    ,  629.67805    ,
     *   644.66202    ,  659.85545    ,  675.23577    ,  690.78038    ,
     *   706.46861    ,
     *   586.13691    ,  600.38758    ,  614.90080    ,  629.66187    ,
     *   644.65263    ,  659.85212    ,  675.23783    ,  690.78722    ,
     *   706.47966    ,
     *   586.09215    ,  600.35291    ,  614.87522    ,  629.64446    ,
     *   644.64254    ,  659.84857    ,  675.24009    ,  690.79462    ,
     *   706.49160    ,
     *   586.04404    ,  600.31565    ,  614.84774    ,  629.62577    ,
     *   644.63172    ,  659.84479    ,  675.24256    ,  690.80262    ,
     *   706.50448    ,
     *   585.99242    ,  600.27569    ,  614.81829    ,  629.60576    ,
     *   644.62016    ,  659.84077    ,  675.24525    ,  690.81126    ,
     *   706.51835    ,
     *   585.93715    ,  600.23293    ,  614.78678    ,  629.58436    ,
     *   644.60782    ,  659.83652    ,  675.24819    ,  690.82055    ,
     *   706.53325    /
        DATA ((SOSV  (J,K),J=100,108),K= 19, 27) /
     *   585.87810    ,  600.18725    ,  614.75315    ,  629.56155    ,
     *   644.59470    ,  659.83203    ,  675.25138    ,  690.83055    ,
     *   706.54924    ,
     *   585.81511    ,  600.13855    ,  614.71731    ,  629.53727    ,
     *   644.58075    ,  659.82731    ,  675.25487    ,  690.84129    ,
     *   706.56637    ,
     *   585.74804    ,  600.08672    ,  614.67920    ,  629.51147    ,
     *   644.56597    ,  659.82237    ,  675.25865    ,  690.85281    ,
     *   706.58470    ,
     *   585.67676    ,  600.03167    ,  614.63874    ,  629.48411    ,
     *   644.55034    ,  659.81719    ,  675.26277    ,  690.86514    ,
     *   706.60427    ,
     *   585.60112    ,  599.97328    ,  614.59587    ,  629.45516    ,
     *   644.53385    ,  659.81180    ,  675.26724    ,  690.87834    ,
     *   706.62515    ,
     *   585.52099    ,  599.91145    ,  614.55051    ,  629.42457    ,
     *   644.51647    ,  659.80620    ,  675.27210    ,  690.89244    ,
     *   706.64740    ,
     *   585.43622    ,  599.84610    ,  614.50261    ,  629.39231    ,
     *   644.49820    ,  659.80040    ,  675.27737    ,  690.90751    ,
     *   706.67108    ,
     *   585.34668    ,  599.77711    ,  614.45209    ,  629.35835    ,
     *   644.47903    ,  659.79442    ,  675.28309    ,  690.92357    ,
     *   706.69625    ,
     *   585.25225    ,  599.70440    ,  614.39890    ,  629.32265    ,
     *   644.45896    ,  659.78827    ,  675.28929    ,  690.94070    ,
     *   706.72299    /
        DATA ((SOSV  (J,K),J=100,108),K= 28, 36) /
     *   585.15278    ,  599.62788    ,  614.34298    ,  629.28518    ,
     *   644.43798    ,  659.78197    ,  675.29602    ,  690.95893    ,
     *   706.75135    ,
     *   585.04817    ,  599.54747    ,  614.28428    ,  629.24593    ,
     *   644.41610    ,  659.77555    ,  675.30331    ,  690.97834    ,
     *   706.78142    ,
     *   584.93828    ,  599.46307    ,  614.22275    ,  629.20488    ,
     *   644.39332    ,  659.76903    ,  675.31122    ,  690.99899    ,
     *   706.81326    ,
     *   584.84960    ,  599.39502    ,  614.17320    ,  629.17188    ,
     *   644.37509    ,  659.76394    ,  675.31778    ,  691.01584    ,
     *   706.83916    ,
     *   584.75765    ,  599.32451    ,  614.12191    ,  629.13778    ,
     *   644.35633    ,  659.75883    ,  675.32476    ,  691.03350    ,
     *   706.86620    ,
     *   584.66237    ,  599.25151    ,  614.06887    ,  629.10259    ,
     *   644.33706    ,  659.75371    ,  675.33219    ,  691.05200    ,
     *   706.89443    ,
     *   584.56372    ,  599.17599    ,  614.01406    ,  629.06630    ,
     *   644.31728    ,  659.74861    ,  675.34009    ,  691.07137    ,
     *   706.92389    ,
     *   584.46164    ,  599.09791    ,  613.95747    ,  629.02891    ,
     *   644.29700    ,  659.74354    ,  675.34850    ,  691.09166    ,
     *   706.95462    ,
     *   584.35610    ,  599.01726    ,  613.89910    ,  628.99042    ,
     *   644.27624    ,  659.73853    ,  675.35743    ,  691.11290    ,
     *   706.98665    /
        DATA ((SOSV  (J,K),J=100,108),K= 37, 45) /
     *   584.24705    ,  598.93401    ,  613.83892    ,  628.95085    ,
     *   644.25502    ,  659.73361    ,  675.36694    ,  691.13513    ,
     *   707.02005    ,
     *   584.13445    ,  598.84814    ,  613.77694    ,  628.91019    ,
     *   644.23335    ,  659.72880    ,  675.37704    ,  691.15838    ,
     *   707.05485    ,
     *   584.01828    ,  598.75963    ,  613.71315    ,  628.86846    ,
     *   644.21125    ,  659.72412    ,  675.38779    ,  691.18271    ,
     *   707.09111    ,
     *   583.89849    ,  598.66847    ,  613.64757    ,  628.82567    ,
     *   644.18875    ,  659.71962    ,  675.39921    ,  691.20816    ,
     *   707.12886    ,
     *   583.77507    ,  598.57465    ,  613.58018    ,  628.78184    ,
     *   644.16587    ,  659.71533    ,  675.41135    ,  691.23478    ,
     *   707.16818    ,
     *   583.64797    ,  598.47817    ,  613.51100    ,  628.73699    ,
     *   644.14265    ,  659.71129    ,  675.42426    ,  691.26261    ,
     *   707.20910    ,
     *   583.51720    ,  598.37901    ,  613.44004    ,  628.69114    ,
     *   644.11912    ,  659.70753    ,  675.43798    ,  691.29172    ,
     *   707.25169    ,
     *   583.38272    ,  598.27719    ,  613.36732    ,  628.64432    ,
     *   644.09530    ,  659.70411    ,  675.45256    ,  691.32214    ,
     *   707.29600    ,
     *   583.24452    ,  598.17270    ,  613.29285    ,  628.59656    ,
     *   644.07125    ,  659.70106    ,  675.46805    ,  691.35395    ,
     *   707.34210    /
        DATA ((SOSV  (J,K),J=100,108),K= 46, 54) /
     *   583.10261    ,  598.06556    ,  613.21666    ,  628.54789    ,
     *   644.04701    ,  659.69843    ,  675.48451    ,  691.38720    ,
     *   707.39005    ,
     *   582.95697    ,  597.95578    ,  613.13878    ,  628.49835    ,
     *   644.02261    ,  659.69629    ,  675.50201    ,  691.42196    ,
     *   707.43992    ,
     *   582.80762    ,  597.84339    ,  613.05925    ,  628.44799    ,
     *   643.99813    ,  659.69469    ,  675.52059    ,  691.45828    ,
     *   707.49177    ,
     *   582.65456    ,  597.72841    ,  612.97809    ,  628.39686    ,
     *   643.97360    ,  659.69369    ,  675.54034    ,  691.49625    ,
     *   707.54569    ,
     *   582.49782    ,  597.61087    ,  612.89536    ,  628.34501    ,
     *   643.94910    ,  659.69336    ,  675.56131    ,  691.53594    ,
     *   707.60174    ,
     *   582.33741    ,  597.49082    ,  612.81110    ,  628.29249    ,
     *   643.92468    ,  659.69377    ,  675.58359    ,  691.57741    ,
     *   707.66000    ,
     *   582.17337    ,  597.36829    ,  612.72538    ,  628.23938    ,
     *   643.90042    ,  659.69499    ,  675.60725    ,  691.62076    ,
     *   707.72056    ,
     *   582.00573    ,  597.24335    ,  612.63826    ,  628.18574    ,
     *   643.87640    ,  659.69711    ,  675.63237    ,  691.66607    ,
     *   707.78351    ,
     *   581.83456    ,  597.11606    ,  612.54981    ,  628.13166    ,
     *   643.85270    ,  659.70021    ,  675.65905    ,  691.71343    ,
     *   707.84893    /
        DATA ((SOSV  (J,K),J=100,108),K= 55, 63) /
     *   581.65990    ,  596.98648    ,  612.46010    ,  628.07722    ,
     *   643.82941    ,  659.70438    ,  675.68738    ,  691.76293    ,
     *   707.91691    ,
     *   581.48183    ,  596.85471    ,  612.36924    ,  628.02251    ,
     *   643.80661    ,  659.70972    ,  675.71745    ,  691.81467    ,
     *   707.98757    ,
     *   581.30042    ,  596.72081    ,  612.27730    ,  627.96763    ,
     *   643.78443    ,  659.71634    ,  675.74937    ,  691.86876    ,
     *   708.06099    ,
     *   581.11576    ,  596.58491    ,  612.18441    ,  627.91268    ,
     *   643.76296    ,  659.72434    ,  675.78326    ,  691.92530    ,
     *   708.13729    ,
     *   580.92796    ,  596.44710    ,  612.09066    ,  627.85780    ,
     *   643.74233    ,  659.73384    ,  675.81922    ,  691.98441    ,
     *   708.21658    ,
     *   580.73713    ,  596.30750    ,  611.99620    ,  627.80310    ,
     *   643.72265    ,  659.74497    ,  675.85737    ,  692.04621    ,
     *   708.29898    ,
     *   580.49454    ,  596.13071    ,  611.87731    ,  627.73520    ,
     *   643.69962    ,  659.76138    ,  675.90837    ,  692.12744    ,
     *   708.40655    ,
     *   580.24769    ,  595.95164    ,  611.75780    ,  627.66808    ,
     *   643.67858    ,  659.78081    ,  675.96327    ,  692.21333    ,
     *   708.51942    ,
     *   579.99692    ,  595.77062    ,  611.63799    ,  627.60207    ,
     *   643.65984    ,  659.80357    ,  676.02237    ,  692.30417    ,
     *   708.63787    /
        DATA ((SOSV  (J,K),J=100,108),K= 64, 72) /
     *   579.74260    ,  595.58800    ,  611.51824    ,  627.53751    ,
     *   643.64375    ,  659.82998    ,  676.08598    ,  692.40026    ,
     *   708.76220    ,
     *   579.48513    ,  595.40419    ,  611.39893    ,  627.47478    ,
     *   643.63065    ,  659.86038    ,  676.15444    ,  692.50191    ,
     *   708.89269    ,
     *   579.22497    ,  595.21964    ,  611.28051    ,  627.41429    ,
     *   643.62095    ,  659.89516    ,  676.22810    ,  692.60946    ,
     *   709.02969    ,
     *   578.96265    ,  595.03484    ,  611.16343    ,  627.35649    ,
     *   643.61506    ,  659.93471    ,  676.30734    ,  692.72329    ,
     *   709.17353    ,
     *   578.69872    ,  594.85034    ,  611.04822    ,  627.30187    ,
     *   643.61345    ,  659.97946    ,  676.39258    ,  692.84377    ,
     *   709.32459    ,
     *   578.43384    ,  594.66674    ,  610.93544    ,  627.25094    ,
     *   643.61661    ,  660.02989    ,  676.48425    ,  692.97133    ,
     *   709.48326    ,
     *   578.16871    ,  594.48470    ,  610.82570    ,  627.20429    ,
     *   643.62508    ,  660.08649    ,  676.58282    ,  693.10640    ,
     *   709.64996    ,
     *   577.90410    ,  594.30495    ,  610.71968    ,  627.16255    ,
     *   643.63943    ,  660.14981    ,  676.68881    ,  693.24947    ,
     *   709.82514    ,
     *   577.64088    ,  594.12827    ,  610.61810    ,  627.12638    ,
     *   643.66031    ,  660.22044    ,  676.80276    ,  693.40105    ,
     *   710.00929    /
        DATA ((SOSV  (J,K),J=100,108),K= 73, 81) /
     *   577.38001    ,  593.95555    ,  610.52178    ,  627.09653    ,
     *   643.68839    ,  660.29900    ,  676.92527    ,  693.56171    ,
     *   710.20294    ,
     *   577.12252    ,  593.78773    ,  610.43158    ,  627.07380    ,
     *   643.72441    ,  660.38620    ,  677.05697    ,  693.73202    ,
     *   710.40664    ,
     *   576.86958    ,  593.62586    ,  610.34846    ,  627.05906    ,
     *   643.76918    ,  660.48276    ,  677.19857    ,  693.91267    ,
     *   710.62101    ,
     *   576.62246    ,  593.47109    ,  610.27346    ,  627.05327    ,
     *   643.82358    ,  660.58952    ,  677.35082    ,  694.10435    ,
     *   710.84673    ,
     *   576.38254    ,  593.32468    ,  610.20772    ,  627.05747    ,
     *   643.88856    ,  660.70736    ,  677.51457    ,  694.30786    ,
     *   711.08456    ,
     *   576.15136    ,  593.18801    ,  610.15250    ,  627.07282    ,
     *   643.96522    ,  660.83730    ,  677.69075    ,  694.52409    ,
     *   711.33533    ,
     *   575.86420    ,  593.02605    ,  610.09835    ,  627.11202    ,
     *   644.08548    ,  661.02798    ,  677.94255    ,  694.82876    ,
     *   711.68558    ,
     *   575.59921    ,  592.88734    ,  610.06830    ,  627.17601    ,
     *   644.23110    ,  661.24451    ,  678.22058    ,  695.15999    ,
     *   712.06263    ,
     *   575.36120    ,  592.77640    ,  610.06665    ,  627.26896    ,
     *   644.40616    ,  661.49088    ,  678.52881    ,  695.52171    ,
     *   712.47039    /
        DATA ((SOSV  (J,K),J=100,108),K= 82, 90) /
     *   575.35798    ,  592.77502    ,  610.06686    ,  627.27054    ,
     *   644.40893    ,  661.49469    ,  678.53351    ,  695.52719    ,
     *   712.47653    ,
     *   575.35158    ,  592.77230    ,  610.06730    ,  627.27372    ,
     *   644.41449    ,  661.50232    ,  678.54293    ,  695.53815    ,
     *   712.48883    ,
     *   575.33248    ,  592.76427    ,  610.06880    ,  627.28346    ,
     *   644.43139    ,  661.52543    ,  678.57144    ,  695.57133    ,
     *   712.52602    ,
     *   575.31351    ,  592.75645    ,  610.07056    ,  627.29353    ,
     *   644.44867    ,  661.54897    ,  678.60041    ,  695.60499    ,
     *   712.56373    ,
     *   575.29469    ,  592.74885    ,  610.07262    ,  627.30394    ,
     *   644.46633    ,  661.57294    ,  678.62984    ,  695.63915    ,
     *   712.60195    ,
     *   575.27603    ,  592.74148    ,  610.07496    ,  627.31469    ,
     *   644.48439    ,  661.59734    ,  678.65974    ,  695.67381    ,
     *   712.64071    ,
     *   575.25754    ,  592.73435    ,  610.07760    ,  627.32580    ,
     *   644.50285    ,  661.62218    ,  678.69013    ,  695.70899    ,
     *   712.68000    ,
     *   575.23923    ,  592.72747    ,  610.08056    ,  627.33728    ,
     *   644.52172    ,  661.64748    ,  678.72100    ,  695.74468    ,
     *   712.71984    ,
     *   575.22111    ,  592.72085    ,  610.08384    ,  627.34913    ,
     *   644.54102    ,  661.67325    ,  678.75238    ,  695.78090    ,
     *   712.76024    /
        DATA ((SOSV  (J,K),J=100,108),K= 91, 99) /
     *   575.20319    ,  592.71450    ,  610.08745    ,  627.36136    ,
     *   644.56074    ,  661.69948    ,  678.78426    ,  695.81767    ,
     *   712.80120    ,
     *   575.18549    ,  592.70844    ,  610.09141    ,  627.37399    ,
     *   644.58091    ,  661.72620    ,  678.81666    ,  695.85498    ,
     *   712.84274    ,
     *   575.16802    ,  592.70268    ,  610.09572    ,  627.38703    ,
     *   644.60154    ,  661.75341    ,  678.84959    ,  695.89285    ,
     *   712.88486    ,
     *   575.15079    ,  592.69722    ,  610.10040    ,  627.40049    ,
     *   644.62262    ,  661.78113    ,  678.88305    ,  695.93129    ,
     *   712.92757    ,
     *   575.07680    ,  592.67687    ,  610.12625    ,  627.46639    ,
     *   644.72332    ,  661.91207    ,  679.04024    ,  696.11117    ,
     *   713.12697    ,
     *   575.00938    ,  592.66428    ,  610.16092    ,  627.54205    ,
     *   644.83462    ,  662.05437    ,  679.20945    ,  696.30363    ,
     *   713.33944    ,
     *   574.95012    ,  592.66088    ,  610.20573    ,  627.62870    ,
     *   644.95769    ,  662.20914    ,  679.39173    ,  696.50971    ,
     *   713.56598    ,
     *   574.90086    ,  592.66831    ,  610.26216    ,  627.72772    ,
     *   645.09383    ,  662.37760    ,  679.58826    ,  696.73052    ,
     *   713.80768    ,
     *   574.86370    ,  592.68843    ,  610.33190    ,  627.84067    ,
     *   645.24447    ,  662.56110    ,  679.80032    ,  696.96729    ,
     *   714.06570    /
        DATA ((SOSV  (J,K),J=100,108),K=100,108) /
     *   574.84107    ,  592.72338    ,  610.41685    ,  627.96928    ,
     *   645.41122    ,  662.76114    ,  680.02933    ,  697.22137    ,
     *   714.34134    ,
     *   574.83576    ,  592.77558    ,  610.51918    ,  628.11549    ,
     *   645.59586    ,  662.97938    ,  680.27683    ,  697.49423    ,
     *   714.63600    ,
     *   574.85097    ,  592.84777    ,  610.64131    ,  628.28148    ,
     *   645.80039    ,  663.21767    ,  680.54456    ,  697.78747    ,
     *   714.95121    ,
     *   574.89038    ,  592.94311    ,  610.78598    ,  628.46971    ,
     *   646.02702    ,  663.47802    ,  680.83438    ,  698.10288    ,
     *   715.28863    ,
     *   574.95820    ,  593.06516    ,  610.95629    ,  628.68291    ,
     *   646.27821    ,  663.76270    ,  681.14840    ,  698.44238    ,
     *   715.65009    ,
     *   575.05926    ,  593.21797    ,  611.15573    ,  628.92416    ,
     *   646.55673    ,  664.07422    ,  681.48889    ,  698.80811    ,
     *   716.03758    ,
     *   575.19911    ,  593.40615    ,  611.38825    ,  629.19692    ,
     *   646.86564    ,  664.41533    ,  681.85840    ,  699.20242    ,
     *   716.45328    ,
     *   575.38408    ,  593.63494    ,  611.65830    ,  629.50503    ,
     *   647.20837    ,  664.78911    ,  682.25973    ,  699.62786    ,
     *   716.89957    ,
     *   575.62145    ,  593.91029    ,  611.97088    ,  629.85284    ,
     *   647.58871    ,  665.19897    ,  682.69594    ,  700.08726    ,
     *   717.37906    /
        DATA ((SOSV  (J,K),J=100,108),K=109,117) /
     *   575.91952    ,  594.23893    ,  612.33166    ,  630.24519    ,
     *   648.01093    ,  665.64869    ,  683.17046    ,  700.58373    ,
     *   717.89461    ,
     *   576.28784    ,  594.62854    ,  612.74700    ,  630.68752    ,
     *   648.47974    ,  666.14245    ,  683.68704    ,  701.12067    ,
     *   718.44935    ,
     *   576.73730    ,  595.08781    ,  613.22407    ,  631.18593    ,
     *   649.00044    ,  666.68490    ,  684.24982    ,  701.70185    ,
     *   719.04669    ,
     *   577.28039    ,  595.62659    ,  613.77098    ,  631.74721    ,
     *   649.57887    ,  667.28119    ,  684.86340    ,  702.33138    ,
     *   719.69040    ,
     *   577.93138    ,  596.25608    ,  614.39681    ,  632.37900    ,
     *   650.22160    ,  667.93703    ,  685.53282    ,  703.01380    ,
     *   720.38460    ,
     *   578.70661    ,  596.98893    ,  615.11180    ,  633.08984    ,
     *   650.93588    ,  668.65873    ,  686.26368    ,  703.75411    ,
     *   721.13377    ,
     *   579.62473    ,  597.83951    ,  615.92748    ,  633.88926    ,
     *   651.72982    ,  669.45332    ,  687.06212    ,  704.55778    ,
     *   721.94288    ,
     *   580.70707    ,  598.82405    ,  616.85679    ,  634.78792    ,
     *   652.61243    ,  670.32854    ,  687.93494    ,  705.43085    ,
     *   722.81731    ,
     *   581.97795    ,  599.96095    ,  617.91427    ,  635.79772    ,
     *   653.59370    ,  671.29297    ,  688.88963    ,  706.37993    ,
     *   723.76301    /
        DATA ((SOSV  (J,K),J=100,108),K=118,126) /
     *   583.46507    ,  601.27094    ,  619.11622    ,  636.93194    ,
     *   654.68473    ,  672.35611    ,  689.93443    ,  707.41231    ,
     *   724.78646    ,
     *   585.19994    ,  602.77746    ,  620.48093    ,  638.20538    ,
     *   655.89786    ,  673.52844    ,  691.07844    ,  708.53596    ,
     *   725.89476    ,
     *   587.21825    ,  604.50687    ,  622.02885    ,  639.63451    ,
     *   657.24673    ,  674.82154    ,  692.33164    ,  709.75964    ,
     *   727.09568    ,
     *   589.56029    ,  606.48880    ,  623.78283    ,  641.23764    ,
     *   658.74646    ,  676.24817    ,  693.70502    ,  711.09294    ,
     *   728.39771    ,
     *   592.27134    ,  608.75642    ,  625.76836    ,  643.03510    ,
     *   660.41375    ,  677.82240    ,  695.21065    ,  712.54639    ,
     *   729.81013    ,
     *   595.40186    ,  611.34675    ,  628.01377    ,  645.04941    ,
     *   662.26704    ,  679.55970    ,  696.86175    ,  714.13148    ,
     *   731.34305    ,
     *   599.00764    ,  614.30086    ,  630.55047    ,  647.30544    ,
     *   664.32665    ,  681.47704    ,  698.67282    ,  715.86076    ,
     *   733.00752    ,
     *   603.14959    ,  617.66407    ,  633.41315    ,  649.83063    ,
     *   666.61490    ,  683.59306    ,  700.65970    ,  717.74794    ,
     *   734.81555    ,
     *   607.89323    ,  621.48592    ,  636.63993    ,  652.65512    ,
     *   669.15628    ,  685.92814    ,  702.83970    ,  719.80797    ,
     *   736.78020    /
        DATA ((SOSV  (J,K),J=100,108),K=127,135) /
     *   613.30763    ,  625.82006    ,  640.27242    ,  655.81189    ,
     *   671.97758    ,  688.50454    ,  705.23167    ,  722.05708    ,
     *   738.91566    ,
     *   619.46385    ,  630.72378    ,  644.35572    ,  659.33684    ,
     *   675.10798    ,  691.34647    ,  707.85613    ,  724.51291    ,
     *   741.23733    ,
     *   626.43262    ,  636.25724    ,  648.93825    ,  663.26885    ,
     *   678.57917    ,  694.48026    ,  710.73530    ,  727.19458    ,
     *   743.76185    ,
     *   634.28146    ,  642.48236    ,  654.07136    ,  667.64969    ,
     *   682.42537    ,  697.93436    ,  713.89327    ,  730.12276    ,
     *   746.50722    ,
     *   643.07130    ,  649.46110    ,  659.80872    ,  672.52388    ,
     *   686.68334    ,  701.73945    ,  717.35600    ,  733.31973    ,
     *   749.49282    ,
     *   652.85284    ,  657.25351    ,  666.20540    ,  677.93828    ,
     *   691.39227    ,  705.92842    ,  721.15137    ,  736.80947    ,
     *   752.73949    ,
     *   663.66312    ,  665.91518    ,  673.31664    ,  683.94163    ,
     *   696.59364    ,  710.53634    ,  725.30926    ,  740.61766    ,
     *   756.26961    ,
     *   675.52275    ,  675.49463    ,  681.19629    ,  690.58378    ,
     *   702.33083    ,  715.60036    ,  729.86147    ,  744.77176    ,
     *   760.10708    ,
     *   688.43412    ,  686.03067    ,  689.89494    ,  697.91466    ,
     *   708.64873    ,  721.15951    ,  734.84171    ,  749.30097    ,
     *   764.27740    /
        DATA ((SOSV  (J,K),J=100,108),K=136,144) /
     *   702.38112    ,  697.55001    ,  699.45792    ,  705.98308    ,
     *   715.59303    ,  727.25440    ,  740.28544    ,  754.23619    ,
     *   768.80765    ,
     *   717.33022    ,  710.06556    ,  709.92321    ,  714.83526    ,
     *   723.20943    ,  733.92679    ,  746.22969    ,  759.60999    ,
     *   773.72648    ,
     *   733.23285    ,  723.57556    ,  721.31955    ,  724.51326    ,
     *   731.54261    ,  741.21903    ,  752.71278    ,  765.45642    ,
     *   779.06402    ,
     *   750.02882    ,  738.06369    ,  733.66494    ,  735.05329    ,
     *   740.63506    ,  749.17335    ,  759.77391    ,  771.81083    ,
     *   784.85187    ,
     *   767.65019    ,  753.50026    ,  746.96561    ,  746.48424    ,
     *   750.52577    ,  757.83102    ,  767.45266    ,  778.70961    ,
     *   791.12286    ,
     *   786.02508    ,  769.84414    ,  761.21579    ,  758.82630    ,
     *   761.24894    ,  767.23131    ,  775.78837    ,  786.18982    ,
     *   797.91093    ,
     *   805.08129    ,  787.04536    ,  776.39821    ,  772.09015    ,
     *   772.83269    ,  777.41049    ,  784.81942    ,  794.28870    ,
     *   805.25083    ,
     *   824.74911    ,  805.04799    ,  792.48522    ,  786.27644    ,
     *   785.29797    ,  788.40073    ,  794.58236    ,  803.04317    ,
     *   813.17775    ,
     *   844.96353    ,  823.79299    ,  809.44050    ,  801.37604    ,
     *   798.65780    ,  800.22901    ,  805.11104    ,  812.48912    ,
     *   821.72697    /
        DATA ((SOSV  (J,K),J=100,108),K=145,153) /
     *   865.66562    ,  843.22074    ,  827.22117    ,  817.37064    ,
     *   812.91676    ,  812.91625    ,  816.43569    ,  822.66075    ,
     *   830.93329    ,
     *   886.80325    ,  863.27322    ,  845.77990    ,  834.23396    ,
     *   828.07107    ,  826.47663    ,  828.58203    ,  833.58977    ,
     *   840.83050    ,
     *   908.33132    ,  883.89567    ,  865.06711    ,  851.93319    ,
     *   844.10892    ,  840.91711    ,  841.57055    ,  845.30464    ,
     *   851.45074    ,
     *   930.21157    ,  905.03762    ,  885.03281    ,  870.43068    ,
     *   861.01128    ,  856.23744    ,  855.41586    ,  857.82981    ,
     *   862.82383    ,
     *   952.41209    ,  926.65365    ,  905.62821    ,  889.68562    ,
     *   878.75301    ,  872.43032    ,  870.12636    ,  871.18510    ,
     *   874.97659    ,
     *   974.90674    ,  948.70353    ,  926.80689    ,  909.65563    ,
     *   897.30411    ,  889.48202    ,  885.70411    ,  885.38518    ,
     *   887.93227    ,
     *   997.67445    ,  971.15228    ,  948.52567    ,  930.29818    ,
     *   916.63106    ,  907.37319    ,  902.14502    ,  900.43923    ,
     *   901.70991    ,
     *   1020.6985    ,  993.96986    ,  970.74508    ,  951.57171    ,
     *   936.69815    ,  926.07978    ,  919.43922    ,  916.35089    ,
     *   916.32401    ,
     *   1043.9659    ,  1017.1308    ,  993.42963    ,  973.43654    ,
     *   957.46866    ,  945.57421    ,  937.57170    ,  933.11830    ,
     *   931.78415    /
        DATA ((SOSV  (J,K),J=100,108),K=154,162) /
     *   1067.4668    ,  1040.6137    ,  1016.5478    ,  995.85540    ,
     *   978.90589    ,  965.82635    ,  956.52310    ,  950.73442    ,
     *   948.09497    ,
     *   1091.1938    ,  1064.4007    ,  1040.0717    ,  1018.7939    ,
     *   1000.9740    ,  986.80458    ,  976.27054    ,  969.18759    ,
     *   965.25622    ,
     *   1115.1415    ,  1088.4773    ,  1063.9774    ,  1042.2205    ,
     *   1023.6386    ,  1008.4767    ,  996.78853    ,  988.46204    ,
     *   983.26298    ,
     *   1139.3065    ,  1112.8315    ,  1088.2437    ,  1066.1069    ,
     *   1046.8671    ,  1030.8105    ,  1018.0498    ,  1008.5387    ,
     *   1002.1061    ,
     *   1163.6863    ,  1137.4535    ,  1112.8527    ,  1090.4274    ,
     *   1070.6292    ,  1053.7747    ,  1040.0260    ,  1029.3958    ,
     *   1021.7727    ,
     *   1188.2798    ,  1162.3354    ,  1137.7889    ,  1115.1594    ,
     *   1094.8968    ,  1077.3390    ,  1062.6885    ,  1051.0098    ,
     *   1042.2466    ,
     *   1213.0866    ,  1187.4712    ,  1163.0390    ,  1140.2825    ,
     *   1119.6439    ,  1101.4746    ,  1086.0088    ,  1073.3556    ,
     *   1063.5092    ,
     *   1238.1068    ,  1212.8557    ,  1188.5916    ,  1165.7788    ,
     *   1144.8470    ,  1126.1542    ,  1109.9588    ,  1096.4077    ,
     *   1085.5399    ,
     *   1263.3414    ,  1238.4852    ,  1214.4372    ,  1191.6324    ,
     *   1170.4845    ,  1151.3523    ,  1134.5116    ,  1120.1401    ,
     *   1108.3166    /
        DATA ((SOSV  (J,K),J=109,117),K=  1,  9) /
     *   722.17891    ,  738.08736    ,  754.11238    ,  770.25979    ,
     *   786.54484    ,  802.99201    ,  819.63405    ,  836.51046    ,
     *   853.66564    ,
     *   722.18368    ,  738.09319    ,  754.11913    ,  770.26733    ,
     *   786.55306    ,  803.00082    ,  819.64335    ,  836.52017    ,
     *   853.67570    ,
     *   722.18902    ,  738.09971    ,  754.12668    ,  770.27577    ,
     *   786.56226    ,  803.01067    ,  819.65375    ,  836.53103    ,
     *   853.68694    ,
     *   722.19497    ,  738.10697    ,  754.13509    ,  770.28517    ,
     *   786.57251    ,  803.02164    ,  819.66533    ,  836.54313    ,
     *   853.69947    ,
     *   722.20157    ,  738.11504    ,  754.14443    ,  770.29560    ,
     *   786.58389    ,  803.03382    ,  819.67819    ,  836.55655    ,
     *   853.71337    ,
     *   722.20887    ,  738.12396    ,  754.15475    ,  770.30714    ,
     *   786.59646    ,  803.04728    ,  819.69240    ,  836.57140    ,
     *   853.72873    ,
     *   722.21692    ,  738.13380    ,  754.16613    ,  770.31985    ,
     *   786.61032    ,  803.06211    ,  819.70806    ,  836.58775    ,
     *   853.74566    ,
     *   722.22578    ,  738.14460    ,  754.17864    ,  770.33382    ,
     *   786.62555    ,  803.07841    ,  819.72526    ,  836.60571    ,
     *   853.76426    ,
     *   722.23548    ,  738.15644    ,  754.19234    ,  770.34912    ,
     *   786.64222    ,  803.09626    ,  819.74410    ,  836.62538    ,
     *   853.78462    /
        DATA ((SOSV  (J,K),J=109,117),K= 10, 18) /
     *   722.24608    ,  738.16938    ,  754.20730    ,  770.36583    ,
     *   786.66043    ,  803.11575    ,  819.76467    ,  836.64686    ,
     *   853.80685    ,
     *   722.25763    ,  738.18347    ,  754.22360    ,  770.38404    ,
     *   786.68027    ,  803.13697    ,  819.78707    ,  836.67025    ,
     *   853.83106    ,
     *   722.27019    ,  738.19879    ,  754.24131    ,  770.40381    ,
     *   786.70181    ,  803.16003    ,  819.81141    ,  836.69565    ,
     *   853.85735    ,
     *   722.28382    ,  738.21540    ,  754.26051    ,  770.42525    ,
     *   786.72516    ,  803.18501    ,  819.83777    ,  836.72317    ,
     *   853.88584    ,
     *   722.29856    ,  738.23337    ,  754.28127    ,  770.44842    ,
     *   786.75041    ,  803.21202    ,  819.86627    ,  836.75292    ,
     *   853.91662    ,
     *   722.31449    ,  738.25276    ,  754.30368    ,  770.47343    ,
     *   786.77765    ,  803.24115    ,  819.89701    ,  836.78501    ,
     *   853.94983    ,
     *   722.33165    ,  738.27366    ,  754.32781    ,  770.50036    ,
     *   786.80697    ,  803.27251    ,  819.93009    ,  836.81954    ,
     *   853.98556    ,
     *   722.35010    ,  738.29612    ,  754.35375    ,  770.52929    ,
     *   786.83847    ,  803.30620    ,  819.96563    ,  836.85663    ,
     *   854.02394    ,
     *   722.36992    ,  738.32023    ,  754.38158    ,  770.56032    ,
     *   786.87225    ,  803.34233    ,  820.00374    ,  836.89640    ,
     *   854.06508    /
        DATA ((SOSV  (J,K),J=109,117),K= 19, 27) /
     *   722.39117    ,  738.34605    ,  754.41138    ,  770.59355    ,
     *   786.90842    ,  803.38099    ,  820.04452    ,  836.93895    ,
     *   854.10910    ,
     *   722.41390    ,  738.37367    ,  754.44323    ,  770.62906    ,
     *   786.94706    ,  803.42230    ,  820.08808    ,  836.98440    ,
     *   854.15612    ,
     *   722.43819    ,  738.40317    ,  754.47724    ,  770.66696    ,
     *   786.98829    ,  803.46637    ,  820.13454    ,  837.03287    ,
     *   854.20626    ,
     *   722.46411    ,  738.43461    ,  754.51348    ,  770.70733    ,
     *   787.03221    ,  803.51330    ,  820.18402    ,  837.08448    ,
     *   854.25964    ,
     *   722.49172    ,  738.46810    ,  754.55205    ,  770.75029    ,
     *   787.07892    ,  803.56320    ,  820.23662    ,  837.13935    ,
     *   854.31639    ,
     *   722.52111    ,  738.50370    ,  754.59304    ,  770.79592    ,
     *   787.12853    ,  803.61620    ,  820.29248    ,  837.19759    ,
     *   854.37662    ,
     *   722.55233    ,  738.54150    ,  754.63655    ,  770.84434    ,
     *   787.18115    ,  803.67240    ,  820.35170    ,  837.25934    ,
     *   854.44047    ,
     *   722.58548    ,  738.58160    ,  754.68266    ,  770.89564    ,
     *   787.23689    ,  803.73191    ,  820.41440    ,  837.32472    ,
     *   854.50805    ,
     *   722.62063    ,  738.62407    ,  754.73149    ,  770.94993    ,
     *   787.29586    ,  803.79487    ,  820.48072    ,  837.39385    ,
     *   854.57951    /
        DATA ((SOSV  (J,K),J=109,117),K= 28, 36) /
     *   722.65786    ,  738.66902    ,  754.78312    ,  771.00733    ,
     *   787.35819    ,  803.86138    ,  820.55076    ,  837.46685    ,
     *   854.65497    ,
     *   722.69725    ,  738.71654    ,  754.83767    ,  771.06793    ,
     *   787.42397    ,  803.93157    ,  820.62467    ,  837.54386    ,
     *   854.73455    ,
     *   722.73890    ,  738.76672    ,  754.89524    ,  771.13186    ,
     *   787.49334    ,  804.00556    ,  820.70255    ,  837.62501    ,
     *   854.81840    ,
     *   722.77271    ,  738.80741    ,  754.94190    ,  771.18365    ,
     *   787.54951    ,  804.06546    ,  820.76560    ,  837.69069    ,
     *   854.88625    ,
     *   722.80796    ,  738.84981    ,  754.99048    ,  771.23754    ,
     *   787.60796    ,  804.12777    ,  820.83116    ,  837.75897    ,
     *   854.95679    ,
     *   722.84470    ,  738.89395    ,  755.04102    ,  771.29360    ,
     *   787.66873    ,  804.19254    ,  820.89931    ,  837.82994    ,
     *   855.03009    ,
     *   722.88297    ,  738.93989    ,  755.09360    ,  771.35188    ,
     *   787.73189    ,  804.25984    ,  820.97010    ,  837.90364    ,
     *   855.10620    ,
     *   722.92282    ,  738.98768    ,  755.14825    ,  771.41244    ,
     *   787.79749    ,  804.32972    ,  821.04359    ,  837.98015    ,
     *   855.18520    ,
     *   722.96430    ,  739.03737    ,  755.20504    ,  771.47533    ,
     *   787.86559    ,  804.40225    ,  821.11985    ,  838.05952    ,
     *   855.26714    /
        DATA ((SOSV  (J,K),J=109,117),K= 37, 45) /
     *   723.00746    ,  739.08902    ,  755.26402    ,  771.54062    ,
     *   787.93627    ,  804.47750    ,  821.19894    ,  838.14182    ,
     *   855.35210    ,
     *   723.05235    ,  739.14267    ,  755.32525    ,  771.60836    ,
     *   788.00957    ,  804.55551    ,  821.28093    ,  838.22712    ,
     *   855.44014    ,
     *   723.09901    ,  739.19838    ,  755.38879    ,  771.67861    ,
     *   788.08556    ,  804.63637    ,  821.36587    ,  838.31549    ,
     *   855.53132    ,
     *   723.14752    ,  739.25622    ,  755.45469    ,  771.75144    ,
     *   788.16430    ,  804.72013    ,  821.45385    ,  838.40698    ,
     *   855.62572    ,
     *   723.19791    ,  739.31624    ,  755.52302    ,  771.82692    ,
     *   788.24587    ,  804.80686    ,  821.54492    ,  838.50167    ,
     *   855.72340    ,
     *   723.25026    ,  739.37851    ,  755.59385    ,  771.90510    ,
     *   788.33032    ,  804.89662    ,  821.63916    ,  838.59964    ,
     *   855.82443    ,
     *   723.30461    ,  739.44307    ,  755.66724    ,  771.98605    ,
     *   788.41773    ,  804.98950    ,  821.73663    ,  838.70094    ,
     *   855.92889    ,
     *   723.36104    ,  739.51001    ,  755.74325    ,  772.06985    ,
     *   788.50817    ,  805.08556    ,  821.83741    ,  838.80565    ,
     *   856.03684    ,
     *   723.41960    ,  739.57939    ,  755.82196    ,  772.15656    ,
     *   788.60170    ,  805.18486    ,  821.94157    ,  838.91384    ,
     *   856.14836    /
        DATA ((SOSV  (J,K),J=109,117),K= 46, 54) /
     *   723.48037    ,  739.65127    ,  755.90343    ,  772.24626    ,
     *   788.69840    ,  805.28749    ,  822.04918    ,  839.02559    ,
     *   856.26351    ,
     *   723.54341    ,  739.72573    ,  755.98774    ,  772.33901    ,
     *   788.79834    ,  805.39352    ,  822.16031    ,  839.14097    ,
     *   856.38239    ,
     *   723.60879    ,  739.80284    ,  756.07496    ,  772.43489    ,
     *   788.90161    ,  805.50302    ,  822.27505    ,  839.26006    ,
     *   856.50505    ,
     *   723.67660    ,  739.88268    ,  756.16517    ,  772.53399    ,
     *   789.00827    ,  805.61608    ,  822.39346    ,  839.38293    ,
     *   856.63158    ,
     *   723.74689    ,  739.96533    ,  756.25845    ,  772.63638    ,
     *   789.11840    ,  805.73276    ,  822.51564    ,  839.50966    ,
     *   856.76206    ,
     *   723.81977    ,  740.05086    ,  756.35488    ,  772.74213    ,
     *   789.23210    ,  805.85316    ,  822.64165    ,  839.64034    ,
     *   856.89656    ,
     *   723.89531    ,  740.13936    ,  756.45454    ,  772.85135    ,
     *   789.34944    ,  805.97736    ,  822.77159    ,  839.77504    ,
     *   857.03517    ,
     *   723.97359    ,  740.23092    ,  756.55753    ,  772.96411    ,
     *   789.47050    ,  806.10543    ,  822.90554    ,  839.91385    ,
     *   857.17797    ,
     *   724.05471    ,  740.32562    ,  756.66392    ,  773.08050    ,
     *   789.59539    ,  806.23748    ,  823.04358    ,  840.05686    ,
     *   857.32504    /
        DATA ((SOSV  (J,K),J=109,117),K= 55, 63) /
     *   724.13877    ,  740.42357    ,  756.77382    ,  773.20062    ,
     *   789.72418    ,  806.37359    ,  823.18580    ,  840.20415    ,
     *   857.47647    ,
     *   724.22585    ,  740.52486    ,  756.88732    ,  773.32455    ,
     *   789.85697    ,  806.51385    ,  823.33230    ,  840.35581    ,
     *   857.63236    ,
     *   724.31607    ,  740.62959    ,  757.00452    ,  773.45241    ,
     *   789.99387    ,  806.65835    ,  823.48316    ,  840.51193    ,
     *   857.79278    ,
     *   724.40953    ,  740.73787    ,  757.12553    ,  773.58428    ,
     *   790.13496    ,  806.80720    ,  823.63849    ,  840.67261    ,
     *   857.95783    ,
     *   724.50633    ,  740.84980    ,  757.25044    ,  773.72027    ,
     *   790.28035    ,  806.96050    ,  823.79838    ,  840.83795    ,
     *   858.12760    ,
     *   724.60660    ,  740.96549    ,  757.37938    ,  773.86050    ,
     *   790.43014    ,  807.11834    ,  823.96293    ,  841.00803    ,
     *   858.30220    ,
     *   724.73700    ,  741.11559    ,  757.54638    ,  774.04191    ,
     *   790.62375    ,  807.32220    ,  824.17533    ,  841.22748    ,
     *   858.52738    ,
     *   724.87326    ,  741.27201    ,  757.72007    ,  774.23033    ,
     *   790.82464    ,  807.53355    ,  824.39539    ,  841.45471    ,
     *   858.76044    ,
     *   725.01563    ,  741.43499    ,  757.90071    ,  774.42601    ,
     *   791.03303    ,  807.75262    ,  824.62333    ,  841.68995    ,
     *   859.00161    /
        DATA ((SOSV  (J,K),J=109,117),K= 64, 72) /
     *   725.16439    ,  741.60480    ,  758.08856    ,  774.62920    ,
     *   791.24918    ,  807.97963    ,  824.85938    ,  841.93342    ,
     *   859.25109    ,
     *   725.31984    ,  741.78173    ,  758.28387    ,  774.84015    ,
     *   791.47333    ,  808.21484    ,  825.10376    ,  842.18533    ,
     *   859.50910    ,
     *   725.48230    ,  741.96609    ,  758.48696    ,  775.05915    ,
     *   791.70576    ,  808.45850    ,  825.35674    ,  842.44595    ,
     *   859.77588    ,
     *   725.65208    ,  742.15817    ,  758.69810    ,  775.28648    ,
     *   791.94674    ,  808.71089    ,  825.61857    ,  842.71551    ,
     *   860.05168    ,
     *   725.82955    ,  742.35833    ,  758.91764    ,  775.52246    ,
     *   792.19656    ,  808.97229    ,  825.88953    ,  842.99429    ,
     *   860.33675    ,
     *   726.01507    ,  742.56691    ,  759.14590    ,  775.76741    ,
     *   792.45555    ,  809.24299    ,  826.16991    ,  843.28256    ,
     *   860.63137    ,
     *   726.20905    ,  742.78430    ,  759.38326    ,  776.02167    ,
     *   792.72404    ,  809.52332    ,  826.46002    ,  843.58063    ,
     *   860.93581    ,
     *   726.41192    ,  743.01090    ,  759.63009    ,  776.28563    ,
     *   793.00237    ,  809.81362    ,  826.76017    ,  843.88880    ,
     *   861.25039    ,
     *   726.62413    ,  743.24716    ,  759.88681    ,  776.55967    ,
     *   793.29093    ,  810.11425    ,  827.07073    ,  844.20741    ,
     *   861.57543    /
        DATA ((SOSV  (J,K),J=109,117),K= 73, 81) /
     *   726.84618    ,  743.49353    ,  760.15388    ,  776.84421    ,
     *   793.59013    ,  810.42561    ,  827.39207    ,  844.53683    ,
     *   861.91128    ,
     *   727.07860    ,  743.75052    ,  760.43176    ,  777.13973    ,
     *   793.90040    ,  810.74811    ,  827.72459    ,  844.87745    ,
     *   862.25831    ,
     *   727.32197    ,  744.01869    ,  760.72100    ,  777.44672    ,
     *   794.22223    ,  811.08222    ,  828.06875    ,  845.22970    ,
     *   862.61697    ,
     *   727.57695    ,  744.29866    ,  761.02217    ,  777.76575    ,
     *   794.55616    ,  811.42847    ,  828.42504    ,  845.59407    ,
     *   862.98770    ,
     *   727.84423    ,  744.59109    ,  761.33593    ,  778.09743    ,
     *   794.90280    ,  811.78743    ,  828.79404    ,  845.97111    ,
     *   863.37104    ,
     *   728.12464    ,  744.89678    ,  761.66302    ,  778.44251    ,
     *   795.26283    ,  812.15978    ,  829.17640    ,  846.36145    ,
     *   863.76762    ,
     *   728.51397    ,  745.31940    ,  762.11381    ,  778.91693    ,
     *   795.75687    ,  812.66993    ,  829.69958    ,  846.89501    ,
     *   864.30923    ,
     *   728.93028    ,  745.76913    ,  762.59175    ,  779.41849    ,
     *   796.27800    ,  813.20707    ,  830.24964    ,  847.45528    ,
     *   864.87736    ,
     *   729.37745    ,  746.24980    ,  763.10067    ,  779.95100    ,
     *   796.83001    ,  813.77498    ,  830.83030    ,  848.04595    ,
     *   865.47568    /
        DATA ((SOSV  (J,K),J=109,117),K= 82, 90) /
     *   729.38417    ,  746.25700    ,  763.10828    ,  779.95895    ,
     *   796.83824    ,  813.78344    ,  830.83894    ,  848.05474    ,
     *   865.48458    ,
     *   729.39761    ,  746.27141    ,  763.12350    ,  779.97486    ,
     *   796.85471    ,  813.80036    ,  830.85623    ,  848.07232    ,
     *   865.50237    ,
     *   729.43823    ,  746.31494    ,  763.16950    ,  780.02290    ,
     *   796.90444    ,  813.85147    ,  830.90844    ,  848.12538    ,
     *   865.55609    ,
     *   729.47939    ,  746.35904    ,  763.21606    ,  780.07153    ,
     *   796.95477    ,  813.90318    ,  830.96125    ,  848.17906    ,
     *   865.61042    ,
     *   729.52109    ,  746.40370    ,  763.26321    ,  780.12075    ,
     *   797.00570    ,  813.95550    ,  831.01468    ,  848.23336    ,
     *   865.66538    ,
     *   729.56335    ,  746.44893    ,  763.31094    ,  780.17057    ,
     *   797.05724    ,  814.00844    ,  831.06874    ,  848.28828    ,
     *   865.72096    ,
     *   729.60616    ,  746.49474    ,  763.35927    ,  780.22099    ,
     *   797.10939    ,  814.06200    ,  831.12342    ,  848.34384    ,
     *   865.77718    ,
     *   729.64955    ,  746.54114    ,  763.40820    ,  780.27204    ,
     *   797.16218    ,  814.11619    ,  831.17874    ,  848.40004    ,
     *   865.83404    ,
     *   729.69352    ,  746.58813    ,  763.45775    ,  780.32371    ,
     *   797.21559    ,  814.17103    ,  831.23470    ,  848.45689    ,
     *   865.89155    /
        DATA ((SOSV  (J,K),J=109,117),K= 91, 99) /
     *   729.73807    ,  746.63573    ,  763.50791    ,  780.37601    ,
     *   797.26965    ,  814.22651    ,  831.29133    ,  848.51439    ,
     *   865.94972    ,
     *   729.78322    ,  746.68395    ,  763.55871    ,  780.42895    ,
     *   797.32436    ,  814.28265    ,  831.34861    ,  848.57256    ,
     *   866.00856    ,
     *   729.82898    ,  746.73279    ,  763.61014    ,  780.48254    ,
     *   797.37973    ,  814.33946    ,  831.40656    ,  848.63140    ,
     *   866.06807    ,
     *   729.87535    ,  746.78226    ,  763.66222    ,  780.53679    ,
     *   797.43577    ,  814.39694    ,  831.46519    ,  848.69093    ,
     *   866.12826    ,
     *   730.09143    ,  747.01249    ,  763.90434    ,  780.78880    ,
     *   797.69590    ,  814.66365    ,  831.73711    ,  848.96689    ,
     *   866.40724    ,
     *   730.32099    ,  747.25654    ,  764.16056    ,  781.05512    ,
     *   797.97051    ,  814.94494    ,  832.02371    ,  849.25756    ,
     *   866.70094    ,
     *   730.56501    ,  747.51536    ,  764.43180    ,  781.33667    ,
     *   798.26048    ,  815.24171    ,  832.32582    ,  849.56379    ,
     *   867.01019    ,
     *   730.82453    ,  747.78998    ,  764.71906    ,  781.63440    ,
     *   798.56677    ,  815.55487    ,  832.64438    ,  849.88645    ,
     *   867.33586    ,
     *   731.10070    ,  748.08148    ,  765.02341    ,  781.94937    ,
     *   798.89039    ,  815.88541    ,  832.98034    ,  850.22651    ,
     *   867.67888    /
        DATA ((SOSV  (J,K),J=109,117),K=100,108) /
     *   731.39473    ,  748.39107    ,  765.34600    ,  782.28269    ,
     *   799.23243    ,  816.23441    ,  833.33474    ,  850.58498    ,
     *   868.04025    ,
     *   731.70799    ,  748.72004    ,  765.68808    ,  782.63557    ,
     *   799.59406    ,  816.60298    ,  833.70869    ,  850.96293    ,
     *   868.42101    ,
     *   732.04192    ,  749.06977    ,  766.05099    ,  783.00930    ,
     *   799.97653    ,  816.99236    ,  834.10336    ,  851.36151    ,
     *   868.82228    ,
     *   732.39811    ,  749.44178    ,  766.43617    ,  783.40527    ,
     *   800.38118    ,  817.40383    ,  834.52002    ,  851.78194    ,
     *   869.24526    ,
     *   732.77829    ,  749.83772    ,  766.84519    ,  783.82499    ,
     *   800.80946    ,  817.83878    ,  834.96002    ,  852.22554    ,
     *   869.69121    ,
     *   733.18432    ,  750.25935    ,  767.27975    ,  784.27007    ,
     *   801.26292    ,  818.29873    ,  835.42478    ,  852.69368    ,
     *   870.16148    ,
     *   733.61825    ,  750.70861    ,  767.74167    ,  784.74225    ,
     *   801.74322    ,  818.78526    ,  835.91587    ,  853.18787    ,
     *   870.65752    ,
     *   734.08232    ,  751.18759    ,  768.23294    ,  785.24343    ,
     *   802.25217    ,  819.30009    ,  836.43492    ,  853.70970    ,
     *   871.18086    ,
     *   734.57894    ,  751.69856    ,  768.75570    ,  785.77563    ,
     *   802.79171    ,  819.84508    ,  836.98372    ,  854.26087    ,
     *   871.73314    /
        DATA ((SOSV  (J,K),J=109,117),K=109,117) /
     *   735.11078    ,  752.24401    ,  769.31228    ,  786.34105    ,
     *   803.36390    ,  820.42221    ,  837.56416    ,  854.84319    ,
     *   872.31612    ,
     *   735.68071    ,  752.82663    ,  769.90519    ,  786.94206    ,
     *   803.97101    ,  821.03361    ,  838.17827    ,  855.45862    ,
     *   872.93166    ,
     *   736.29190    ,  753.44934    ,  770.53718    ,  787.58124    ,
     *   804.61545    ,  821.68159    ,  838.82824    ,  856.10925    ,
     *   873.58177    ,
     *   736.94779    ,  754.11533    ,  771.21122    ,  788.26136    ,
     *   805.29984    ,  822.36861    ,  839.51643    ,  856.79731    ,
     *   874.26858    ,
     *   737.65214    ,  754.82806    ,  771.93051    ,  788.98543    ,
     *   806.02701    ,  823.09734    ,  840.24535    ,  857.52520    ,
     *   874.99438    ,
     *   738.40907    ,  755.59133    ,  772.69856    ,  789.75671    ,
     *   806.80000    ,  823.87065    ,  841.01771    ,  858.29549    ,
     *   875.76163    ,
     *   739.22307    ,  756.40924    ,  773.51917    ,  790.57871    ,
     *   807.62211    ,  824.69163    ,  841.83644    ,  859.11095    ,
     *   876.57294    ,
     *   740.09903    ,  757.28627    ,  774.39646    ,  791.45527    ,
     *   808.49690    ,  825.56361    ,  842.70465    ,  859.97454    ,
     *   877.43113    ,
     *   741.04231    ,  758.22730    ,  775.33491    ,  792.39053    ,
     *   809.42821    ,  826.49019    ,  843.62575    ,  860.88944    ,
     *   878.33920    /
        DATA ((SOSV  (J,K),J=109,117),K=118,126) /
     *   742.05876    ,  759.23765    ,  776.33939    ,  793.38896    ,
     *   810.42020    ,  827.47525    ,  844.60334    ,  861.85906    ,
     *   879.30039    ,
     *   743.15477    ,  760.32310    ,  777.41518    ,  794.45543    ,
     *   811.47738    ,  828.52297    ,  845.64135    ,  862.88709    ,
     *   880.31816    ,
     *   744.33728    ,  761.48994    ,  778.56801    ,  795.59521    ,
     *   812.60460    ,  829.63786    ,  846.74398    ,  863.97745    ,
     *   881.39622    ,
     *   745.61390    ,  762.74504    ,  779.80413    ,  796.81400    ,
     *   813.80712    ,  830.82479    ,  847.91577    ,  865.13441    ,
     *   882.53856    ,
     *   746.99290    ,  764.09583    ,  781.13028    ,  798.11797    ,
     *   815.09061    ,  832.08901    ,  849.16160    ,  866.36250    ,
     *   883.74945    ,
     *   748.48329    ,  765.55040    ,  782.55380    ,  799.51381    ,
     *   816.46122    ,  833.43619    ,  850.48672    ,  867.66664    ,
     *   885.03347    ,
     *   750.09486    ,  767.11756    ,  784.08263    ,  801.00876    ,
     *   817.92557    ,  834.87244    ,  851.89680    ,  869.05209    ,
     *   886.39556    ,
     *   751.83828    ,  768.80684    ,  785.72539    ,  802.61064    ,
     *   819.49082    ,  836.40433    ,  853.39791    ,  870.52451    ,
     *   887.84099    ,
     *   753.72511    ,  770.62856    ,  787.49138    ,  804.32790    ,
     *   821.16470    ,  838.03898    ,  854.99662    ,  872.08997    ,
     *   889.37542    /
        DATA ((SOSV  (J,K),J=109,117),K=127,135) /
     *   755.76788    ,  772.59393    ,  789.39067    ,  806.16967    ,
     *   822.95552    ,  839.78400    ,  856.69997    ,  873.75501    ,
     *   891.00494    ,
     *   757.98018    ,  774.71503    ,  791.43414    ,  808.14580    ,
     *   824.87226    ,  841.64763    ,  858.51553    ,  875.52663    ,
     *   892.73605    ,
     *   760.37668    ,  777.00495    ,  793.63352    ,  810.26689    ,
     *   826.92458    ,  843.63870    ,  860.45144    ,  877.41235    ,
     *   894.57574    ,
     *   762.97322    ,  779.47775    ,  796.00144    ,  812.54435    ,
     *   829.12285    ,  845.76672    ,  862.51642    ,  879.42024    ,
     *   896.53150    ,
     *   765.78687    ,  782.14861    ,  798.55149    ,  814.99047    ,
     *   831.47822    ,  848.04185    ,  864.71983    ,  881.55893    ,
     *   898.61132    ,
     *   768.83596    ,  785.03381    ,  801.29826    ,  817.61840    ,
     *   834.00266    ,  850.47504    ,  867.07170    ,  883.83767    ,
     *   900.82376    ,
     *   772.14015    ,  788.15082    ,  804.25739    ,  820.44226    ,
     *   836.70898    ,  853.07798    ,  869.58276    ,  886.26634    ,
     *   903.17799    ,
     *   775.72050    ,  791.51832    ,  807.44563    ,  823.47713    ,
     *   839.61086    ,  855.86315    ,  872.26447    ,  888.85553    ,
     *   905.68378    ,
     *   779.59946    ,  795.15628    ,  810.88083    ,  826.73914    ,
     *   842.72293    ,  858.84392    ,  875.12908    ,  891.61648    ,
     *   908.35154    /
        DATA ((SOSV  (J,K),J=109,117),K=136,144) /
     *   783.80093    ,  799.08594    ,  814.58203    ,  830.24545    ,
     *   846.06079    ,  862.03450    ,  878.18962    ,  894.56122    ,
     *   911.19239    ,
     *   788.35022    ,  803.32985    ,  818.56945    ,  834.01431    ,
     *   849.64099    ,  865.45002    ,  881.45998    ,  897.70253    ,
     *   914.21815    ,
     *   793.27412    ,  807.91189    ,  822.86455    ,  838.06511    ,
     *   853.48115    ,  869.10655    ,  884.95488    ,  901.05399    ,
     *   917.44137    ,
     *   798.60079    ,  812.85729    ,  827.48999    ,  842.41833    ,
     *   857.59989    ,  873.02111    ,  888.68996    ,  904.62999    ,
     *   920.87536    ,
     *   804.35973    ,  818.19253    ,  832.46966    ,  847.09562    ,
     *   862.01692    ,  877.21172    ,  892.68175    ,  908.44579    ,
     *   924.53425    ,
     *   810.58165    ,  823.94537    ,  837.82867    ,  852.11976    ,
     *   866.75298    ,  881.69737    ,  896.94772    ,  912.51749    ,
     *   928.43295    ,
     *   817.29837    ,  830.14472    ,  843.59327    ,  857.51465    ,
     *   871.82992    ,  886.49809    ,  901.50629    ,  916.86211    ,
     *   932.58721    ,
     *   824.54258    ,  836.82056    ,  849.79085    ,  863.30529    ,
     *   877.27062    ,  891.63487    ,  906.37681    ,  921.49752    ,
     *   937.01362    ,
     *   832.34759    ,  844.00380    ,  856.44982    ,  869.51776    ,
     *   883.09900    ,  897.12973    ,  911.57958    ,  926.44253    ,
     *   941.72963    /
        DATA ((SOSV  (J,K),J=109,117),K=145,153) /
     *   840.74703    ,  851.72602    ,  863.59949    ,  876.17910    ,
     *   889.33999    ,  903.00567    ,  917.13587    ,  931.71684    ,
     *   946.75354    ,
     *   849.77443    ,  860.01929    ,  871.26994    ,  883.31726    ,
     *   896.01947    ,  909.28663    ,  923.06785    ,  937.34105    ,
     *   952.10453    ,
     *   859.46277    ,  868.91584    ,  879.49181    ,  890.96095    ,
     *   903.16418    ,  915.99746    ,  929.39864    ,  943.33663    ,
     *   957.80262    ,
     *   869.84401    ,  878.44770    ,  888.29606    ,  899.13954    ,
     *   910.80167    ,  923.16388    ,  936.15218    ,  949.72596    ,
     *   963.86868    ,
     *   880.94847    ,  888.64626    ,  897.71368    ,  907.88278    ,
     *   918.96010    ,  930.81236    ,  943.35329    ,  956.53221    ,
     *   970.32443    ,
     *   892.80430    ,  899.54183    ,  907.77535    ,  917.22067    ,
     *   927.66819    ,  938.97006    ,  951.02751    ,  963.77939    ,
     *   977.19239    ,
     *   905.43686    ,  911.16317    ,  918.51107    ,  927.18308    ,
     *   936.95493    ,  947.66469    ,  959.20108    ,  971.49224    ,
     *   984.49585    ,
     *   918.86821    ,  923.53690    ,  929.94971    ,  937.79952    ,
     *   946.84939    ,  956.92433    ,  967.90081    ,  979.69617    ,
     *   992.25882    ,
     *   933.11665    ,  936.68707    ,  942.11860    ,  949.09871    ,
     *   957.38050    ,  966.77730    ,  977.15398    ,  988.41721    ,
     *   1000.5060    /
        DATA ((SOSV  (J,K),J=109,117),K=154,162) /
     *   948.19629    ,  950.63466    ,  955.04303    ,  961.10826    ,
     *   968.57667    ,  977.25186    ,  986.98812    ,  997.68185    ,
     *   1009.2627    ,
     *   964.11691    ,  965.39717    ,  968.74584    ,  973.85422    ,
     *   980.46551    ,  988.37604    ,  997.43090    ,  1007.5170    ,
     *   1018.5548    ,
     *   980.88379    ,  980.98832    ,  983.24700    ,  987.36065    ,
     *   993.07346    ,  1000.1773    ,  1008.5099    ,  1017.9496    ,
     *   1028.4083    ,
     *   998.49779    ,  997.41785    ,  998.56325    ,  1001.6493    ,
     *   1006.4254    ,  1012.6822    ,  1020.2522    ,  1029.0068    ,
     *   1038.8499    ,
     *   1016.9556    ,  1014.6914    ,  1014.7079    ,  1016.7392    ,
     *   1020.5444    ,  1025.9162    ,  1032.6846    ,  1040.7155    ,
     *   1049.9062    ,
     *   1036.2500    ,  1032.8108    ,  1031.6904    ,  1032.6464    ,
     *   1035.4511    ,  1039.9030    ,  1045.8325    ,  1053.1021    ,
     *   1061.6036    ,
     *   1056.3702    ,  1051.7737    ,  1049.5169    ,  1049.3837    ,
     *   1051.1637    ,  1054.6648    ,  1059.7206    ,  1066.1924    ,
     *   1073.9684    ,
     *   1077.3027    ,  1071.5744    ,  1068.1894    ,  1066.9604    ,
     *   1067.6974    ,  1070.2212    ,  1074.3715    ,  1080.0112    ,
     *   1087.0265    ,
     *   1099.0312    ,  1092.2041    ,  1087.7067    ,  1085.3826    ,
     *   1085.0647    ,  1086.5897    ,  1089.8065    ,  1094.5821    ,
     *   1100.8027    /
        DATA ((SOSV  (J,K),J=118,126),K=  1,  9) /
     *   871.14695    ,  889.00279    ,  907.28101    ,  926.02760    ,
     *   945.28587    ,  965.09589    ,  985.49438    ,  1006.5148    ,
     *   1028.1877    ,
     *   871.15729    ,  889.01336    ,  907.29175    ,  926.03849    ,
     *   945.29685    ,  965.10694    ,  985.50547    ,  1006.5259    ,
     *   1028.1988    ,
     *   871.16885    ,  889.02517    ,  907.30377    ,  926.05066    ,
     *   945.30914    ,  965.11930    ,  985.51787    ,  1006.5383    ,
     *   1028.2112    ,
     *   871.18173    ,  889.03833    ,  907.31715    ,  926.06421    ,
     *   945.32282    ,  965.13307    ,  985.53169    ,  1006.5522    ,
     *   1028.2250    ,
     *   871.19601    ,  889.05293    ,  907.33200    ,  926.07926    ,
     *   945.33800    ,  965.14834    ,  985.54702    ,  1006.5675    ,
     *   1028.2403    ,
     *   871.21181    ,  889.06908    ,  907.34842    ,  926.09588    ,
     *   945.35478    ,  965.16523    ,  985.56396    ,  1006.5845    ,
     *   1028.2572    ,
     *   871.22921    ,  889.08686    ,  907.36651    ,  926.11420    ,
     *   945.37327    ,  965.18383    ,  985.58263    ,  1006.6031    ,
     *   1028.2759    ,
     *   871.24832    ,  889.10639    ,  907.38637    ,  926.13432    ,
     *   945.39358    ,  965.20426    ,  985.60313    ,  1006.6237    ,
     *   1028.2964    ,
     *   871.26925    ,  889.12778    ,  907.40813    ,  926.15635    ,
     *   945.41581    ,  965.22663    ,  985.62557    ,  1006.6461    ,
     *   1028.3189    /
        DATA ((SOSV  (J,K),J=118,126),K= 10, 18) /
     *   871.29210    ,  889.15114    ,  907.43187    ,  926.18041    ,
     *   945.44008    ,  965.25105    ,  985.65008    ,  1006.6707    ,
     *   1028.3434    ,
     *   871.31699    ,  889.17656    ,  907.45773    ,  926.20659    ,
     *   945.46651    ,  965.27764    ,  985.67676    ,  1006.6974    ,
     *   1028.3700    ,
     *   871.34401    ,  889.20417    ,  907.48581    ,  926.23503    ,
     *   945.49521    ,  965.30651    ,  985.70573    ,  1006.7264    ,
     *   1028.3990    ,
     *   871.37328    ,  889.23409    ,  907.51623    ,  926.26583    ,
     *   945.52630    ,  965.33779    ,  985.73710    ,  1006.7578    ,
     *   1028.4304    ,
     *   871.40493    ,  889.26642    ,  907.54910    ,  926.29912    ,
     *   945.55989    ,  965.37159    ,  985.77101    ,  1006.7917    ,
     *   1028.4643    ,
     *   871.43905    ,  889.30128    ,  907.58455    ,  926.33502    ,
     *   945.59611    ,  965.40803    ,  985.80758    ,  1006.8283    ,
     *   1028.5008    ,
     *   871.47577    ,  889.33880    ,  907.62270    ,  926.37365    ,
     *   945.63509    ,  965.44724    ,  985.84692    ,  1006.8677    ,
     *   1028.5401    ,
     *   871.51521    ,  889.37909    ,  907.66366    ,  926.41513    ,
     *   945.67694    ,  965.48934    ,  985.88916    ,  1006.9100    ,
     *   1028.5824    ,
     *   871.55748    ,  889.42227    ,  907.70757    ,  926.45958    ,
     *   945.72180    ,  965.53446    ,  985.93442    ,  1006.9553    ,
     *   1028.6276    /
        DATA ((SOSV  (J,K),J=118,126),K= 19, 27) /
     *   871.60270    ,  889.46847    ,  907.75453    ,  926.50714    ,
     *   945.76978    ,  965.58273    ,  985.98284    ,  1007.0037    ,
     *   1028.6760    ,
     *   871.65101    ,  889.51781    ,  907.80469    ,  926.55792    ,
     *   945.82102    ,  965.63426    ,  986.03455    ,  1007.0555    ,
     *   1028.7277    ,
     *   871.70251    ,  889.57042    ,  907.85817    ,  926.61206    ,
     *   945.87564    ,  965.68920    ,  986.08966    ,  1007.1106    ,
     *   1028.7828    ,
     *   871.75734    ,  889.62642    ,  907.91509    ,  926.66969    ,
     *   945.93377    ,  965.74768    ,  986.14832    ,  1007.1693    ,
     *   1028.8414    ,
     *   871.81562    ,  889.68594    ,  907.97559    ,  926.73093    ,
     *   945.99555    ,  965.80981    ,  986.21065    ,  1007.2317    ,
     *   1028.9037    ,
     *   871.87748    ,  889.74911    ,  908.03979    ,  926.79592    ,
     *   946.06111    ,  965.87574    ,  986.27678    ,  1007.2979    ,
     *   1028.9698    ,
     *   871.94305    ,  889.81606    ,  908.10783    ,  926.86478    ,
     *   946.13058    ,  965.94560    ,  986.34685    ,  1007.3680    ,
     *   1029.0398    ,
     *   872.01245    ,  889.88692    ,  908.17983    ,  926.93766    ,
     *   946.20408    ,  966.01953    ,  986.42099    ,  1007.4422    ,
     *   1029.1139    ,
     *   872.08581    ,  889.96182    ,  908.25594    ,  927.01469    ,
     *   946.28177    ,  966.09764    ,  986.49934    ,  1007.5206    ,
     *   1029.1921    /
        DATA ((SOSV  (J,K),J=118,126),K= 28, 36) /
     *   872.16327    ,  890.04089    ,  908.33628    ,  927.09599    ,
     *   946.36377    ,  966.18010    ,  986.58203    ,  1007.6033    ,
     *   1029.2748    ,
     *   872.24496    ,  890.12427    ,  908.42100    ,  927.18171    ,
     *   946.45022    ,  966.26702    ,  986.66920    ,  1007.6905    ,
     *   1029.3618    ,
     *   872.33102    ,  890.21210    ,  908.51022    ,  927.27199    ,
     *   946.54125    ,  966.35854    ,  986.76098    ,  1007.7824    ,
     *   1029.4535    ,
     *   872.40065    ,  890.28316    ,  908.58239    ,  927.34502    ,
     *   946.61488    ,  966.43257    ,  986.83521    ,  1007.8566    ,
     *   1029.5277    ,
     *   872.47303    ,  890.35702    ,  908.65741    ,  927.42091    ,
     *   946.69141    ,  966.50950    ,  986.91235    ,  1007.9338    ,
     *   1029.6047    ,
     *   872.54823    ,  890.43375    ,  908.73534    ,  927.49974    ,
     *   946.77089    ,  966.58940    ,  986.99246    ,  1008.0139    ,
     *   1029.6847    ,
     *   872.62631    ,  890.51341    ,  908.81623    ,  927.58157    ,
     *   946.85339    ,  966.67233    ,  987.07560    ,  1008.0971    ,
     *   1029.7677    ,
     *   872.70734    ,  890.59607    ,  908.90017    ,  927.66647    ,
     *   946.93897    ,  966.75835    ,  987.16185    ,  1008.1834    ,
     *   1029.8538    ,
     *   872.79138    ,  890.68179    ,  908.98721    ,  927.75450    ,
     *   947.02771    ,  966.84754    ,  987.25126    ,  1008.2728    ,
     *   1029.9431    /
        DATA ((SOSV  (J,K),J=118,126),K= 37, 45) /
     *   872.87850    ,  890.77064    ,  909.07742    ,  927.84573    ,
     *   947.11966    ,  966.93995    ,  987.34390    ,  1008.3655    ,
     *   1030.0356    ,
     *   872.96877    ,  890.86270    ,  909.17086    ,  927.94023    ,
     *   947.21490    ,  967.03567    ,  987.43985    ,  1008.4614    ,
     *   1030.1314    ,
     *   873.06225    ,  890.95801    ,  909.26761    ,  928.03806    ,
     *   947.31349    ,  967.13474    ,  987.53915    ,  1008.5607    ,
     *   1030.2305    ,
     *   873.15901    ,  891.05666    ,  909.36774    ,  928.13929    ,
     *   947.41550    ,  967.23725    ,  987.64189    ,  1008.6635    ,
     *   1030.3330    ,
     *   873.25912    ,  891.15872    ,  909.47130    ,  928.24399    ,
     *   947.52100    ,  967.34325    ,  987.74813    ,  1008.7697    ,
     *   1030.4390    ,
     *   873.36265    ,  891.26424    ,  909.57838    ,  928.35223    ,
     *   947.63006    ,  967.45282    ,  987.85794    ,  1008.8795    ,
     *   1030.5486    ,
     *   873.46967    ,  891.37331    ,  909.68904    ,  928.46408    ,
     *   947.74275    ,  967.56602    ,  987.97138    ,  1008.9929    ,
     *   1030.6618    ,
     *   873.58025    ,  891.48599    ,  909.80335    ,  928.57960    ,
     *   947.85913    ,  967.68293    ,  988.08853    ,  1009.1101    ,
     *   1030.7787    ,
     *   873.69447    ,  891.60236    ,  909.92139    ,  928.69889    ,
     *   947.97928    ,  967.80362    ,  988.20945    ,  1009.2310    ,
     *   1030.8993    /
        DATA ((SOSV  (J,K),J=118,126),K= 46, 54) /
     *   873.81239    ,  891.72248    ,  910.04322    ,  928.82199    ,
     *   948.10327    ,  967.92815    ,  988.33422    ,  1009.3557    ,
     *   1031.0237    ,
     *   873.93410    ,  891.84644    ,  910.16892    ,  928.94899    ,
     *   948.23116    ,  968.05659    ,  988.46290    ,  1009.4843    ,
     *   1031.1521    ,
     *   874.05966    ,  891.97430    ,  910.29857    ,  929.07996    ,
     *   948.36305    ,  968.18903    ,  988.59556    ,  1009.6169    ,
     *   1031.2843    ,
     *   874.18915    ,  892.10615    ,  910.43223    ,  929.21497    ,
     *   948.49899    ,  968.32553    ,  988.73229    ,  1009.7536    ,
     *   1031.4207    ,
     *   874.32266    ,  892.24206    ,  910.57000    ,  929.35410    ,
     *   948.63906    ,  968.46616    ,  988.87315    ,  1009.8944    ,
     *   1031.5611    ,
     *   874.46025    ,  892.38211    ,  910.71193    ,  929.49743    ,
     *   948.78334    ,  968.61101    ,  989.01821    ,  1010.0393    ,
     *   1031.7057    ,
     *   874.60202    ,  892.52637    ,  910.85812    ,  929.64503    ,
     *   948.93191    ,  968.76014    ,  989.16755    ,  1010.1886    ,
     *   1031.8545    ,
     *   874.74804    ,  892.67493    ,  911.00863    ,  929.79698    ,
     *   949.08483    ,  968.91363    ,  989.32125    ,  1010.3421    ,
     *   1032.0077    ,
     *   874.89839    ,  892.82788    ,  911.16356    ,  929.95336    ,
     *   949.24220    ,  969.07157    ,  989.47937    ,  1010.5001    ,
     *   1032.1652    /
        DATA ((SOSV  (J,K),J=118,126),K= 55, 63) /
     *   875.05316    ,  892.98529    ,  911.32299    ,  930.11426    ,
     *   949.40409    ,  969.23402    ,  989.64201    ,  1010.6626    ,
     *   1032.3272    ,
     *   875.21244    ,  893.14724    ,  911.48699    ,  930.27975    ,
     *   949.57058    ,  969.40107    ,  989.80923    ,  1010.8296    ,
     *   1032.4938    ,
     *   875.37632    ,  893.31384    ,  911.65566    ,  930.44992    ,
     *   949.74176    ,  969.57280    ,  989.98112    ,  1011.0013    ,
     *   1032.6649    ,
     *   875.54488    ,  893.48516    ,  911.82907    ,  930.62486    ,
     *   949.91770    ,  969.74930    ,  990.15776    ,  1011.1778    ,
     *   1032.8408    ,
     *   875.71822    ,  893.66129    ,  912.00733    ,  930.80465    ,
     *   950.09850    ,  969.93064    ,  990.33924    ,  1011.3590    ,
     *   1033.0215    ,
     *   875.89643    ,  893.84233    ,  912.19052    ,  930.98938    ,
     *   950.28423    ,  970.11691    ,  990.52562    ,  1011.5451    ,
     *   1033.2070    ,
     *   876.12620    ,  894.07569    ,  912.42658    ,  931.22738    ,
     *   950.52349    ,  970.35683    ,  990.76565    ,  1011.7848    ,
     *   1033.4458    ,
     *   876.36392    ,  894.31705    ,  912.67068    ,  931.47343    ,
     *   950.77079    ,  970.60476    ,  991.01366    ,  1012.0324    ,
     *   1033.6926    ,
     *   876.60981    ,  894.56662    ,  912.92301    ,  931.72771    ,
     *   951.02632    ,  970.86089    ,  991.26984    ,  1012.2881    ,
     *   1033.9474    /
        DATA ((SOSV  (J,K),J=118,126),K= 64, 72) /
     *   876.86408    ,  894.82460    ,  913.18377    ,  931.99042    ,
     *   951.29026    ,  971.12541    ,  991.53436    ,  1012.5521    ,
     *   1034.2104    ,
     *   877.12693    ,  895.09120    ,  913.45316    ,  932.26177    ,
     *   951.56281    ,  971.39851    ,  991.80742    ,  1012.8246    ,
     *   1034.4819    ,
     *   877.39861    ,  895.36665    ,  913.73141    ,  932.54195    ,
     *   951.84417    ,  971.68039    ,  992.08921    ,  1013.1057    ,
     *   1034.7619    ,
     *   877.67934    ,  895.65117    ,  914.01873    ,  932.83120    ,
     *   952.13457    ,  971.97125    ,  992.37993    ,  1013.3958    ,
     *   1035.0507    ,
     *   877.96938    ,  895.94502    ,  914.31537    ,  933.12974    ,
     *   952.43423    ,  972.27132    ,  992.67980    ,  1013.6949    ,
     *   1035.3486    ,
     *   878.26898    ,  896.24843    ,  914.62156    ,  933.43780    ,
     *   952.74337    ,  972.58083    ,  992.98904    ,  1014.0033    ,
     *   1035.6556    ,
     *   878.57843    ,  896.56169    ,  914.93757    ,  933.75565    ,
     *   953.06224    ,  972.90001    ,  993.30788    ,  1014.3212    ,
     *   1035.9721    ,
     *   878.89802    ,  896.88507    ,  915.26368    ,  934.08356    ,
     *   953.39112    ,  973.22913    ,  993.63658    ,  1014.6489    ,
     *   1036.2983    ,
     *   879.22806    ,  897.21888    ,  915.60019    ,  934.42180    ,
     *   953.73027    ,  973.56845    ,  993.97541    ,  1014.9866    ,
     *   1036.6344    /
        DATA ((SOSV  (J,K),J=118,126),K= 73, 81) /
     *   879.56890    ,  897.56346    ,  915.94741    ,  934.77071    ,
     *   954.08001    ,  973.91827    ,  994.32464    ,  1015.3347    ,
     *   1036.9807    ,
     *   879.92090    ,  897.91915    ,  916.30569    ,  935.13060    ,
     *   954.44066    ,  974.27891    ,  994.68460    ,  1015.6934    ,
     *   1037.3375    ,
     *   880.28447    ,  898.28636    ,  916.67542    ,  935.50186    ,
     *   954.81259    ,  974.65074    ,  995.05563    ,  1016.0630    ,
     *   1037.7052    ,
     *   880.66007    ,  898.66553    ,  917.05702    ,  935.88491    ,
     *   955.19620    ,  975.03414    ,  995.43814    ,  1016.4440    ,
     *   1038.0841    ,
     *   881.04822    ,  899.05717    ,  917.45100    ,  936.28023    ,
     *   955.59198    ,  975.42959    ,  995.83256    ,  1016.8367    ,
     *   1038.4746    ,
     *   881.44952    ,  899.46186    ,  917.85793    ,  936.68839    ,
     *   956.00048    ,  975.83763    ,  996.23944    ,  1017.2418    ,
     *   1038.8773    ,
     *   881.99715    ,  900.01378    ,  918.41261    ,  937.24448    ,
     *   956.55680    ,  976.39315    ,  996.79320    ,  1017.7930    ,
     *   1039.4251    ,
     *   882.57111    ,  900.59180    ,  918.99314    ,  937.82618    ,
     *   957.13848    ,  976.97373    ,  997.37175    ,  1018.3686    ,
     *   1039.9971    ,
     *   883.17502    ,  901.19951    ,  919.60309    ,  938.43701    ,
     *   957.74897    ,  977.58283    ,  997.97849    ,  1018.9721    ,
     *   1040.5966    /
        DATA ((SOSV  (J,K),J=118,126),K= 82, 90) /
     *   883.18400    ,  901.20854    ,  919.61215    ,  938.44608    ,
     *   957.75803    ,  977.59187    ,  997.98749    ,  1018.9811    ,
     *   1040.6055    ,
     *   883.20195    ,  901.22659    ,  919.63027    ,  938.46421    ,
     *   957.77616    ,  977.60994    ,  998.00549    ,  1018.9990    ,
     *   1040.6233    ,
     *   883.25614    ,  901.28110    ,  919.68496    ,  938.51896    ,
     *   957.83086    ,  977.66451    ,  998.05983    ,  1019.0530    ,
     *   1040.6770    ,
     *   883.31095    ,  901.33622    ,  919.74026    ,  938.57432    ,
     *   957.88617    ,  977.71967    ,  998.11477    ,  1019.1077    ,
     *   1040.7312    ,
     *   883.36638    ,  901.39196    ,  919.79617    ,  938.63029    ,
     *   957.94209    ,  977.77544    ,  998.17031    ,  1019.1629    ,
     *   1040.7861    ,
     *   883.42243    ,  901.44834    ,  919.85272    ,  938.68689    ,
     *   957.99863    ,  977.83184    ,  998.22646    ,  1019.2187    ,
     *   1040.8416    ,
     *   883.47912    ,  901.50534    ,  919.90990    ,  938.74412    ,
     *   958.05580    ,  977.88885    ,  998.28324    ,  1019.2752    ,
     *   1040.8976    ,
     *   883.53646    ,  901.56299    ,  919.96772    ,  938.80198    ,
     *   958.11360    ,  977.94650    ,  998.34064    ,  1019.3323    ,
     *   1040.9543    ,
     *   883.59445    ,  901.62129    ,  920.02619    ,  938.86050    ,
     *   958.17205    ,  978.00478    ,  998.39867    ,  1019.3900    ,
     *   1041.0116    /
        DATA ((SOSV  (J,K),J=118,126),K= 91, 99) /
     *   883.65309    ,  901.68025    ,  920.08531    ,  938.91966    ,
     *   958.23115    ,  978.06371    ,  998.45735    ,  1019.4483    ,
     *   1041.0695    ,
     *   883.71241    ,  901.73987    ,  920.14510    ,  938.97949    ,
     *   958.29091    ,  978.12330    ,  998.51667    ,  1019.5073    ,
     *   1041.1281    ,
     *   883.77239    ,  901.80016    ,  920.20556    ,  939.03999    ,
     *   958.35132    ,  978.18354    ,  998.57664    ,  1019.5669    ,
     *   1041.1873    ,
     *   883.83306    ,  901.86114    ,  920.26670    ,  939.10116    ,
     *   958.41242    ,  978.24445    ,  998.63728    ,  1019.6272    ,
     *   1041.2472    ,
     *   884.11417    ,  902.14362    ,  920.54987    ,  939.38443    ,
     *   958.69528    ,  978.52644    ,  998.91799    ,  1019.9063    ,
     *   1041.5242    ,
     *   884.40999    ,  902.44076    ,  920.84764    ,  939.68224    ,
     *   958.99258    ,  978.82276    ,  999.21290    ,  1020.1994    ,
     *   1041.8152    ,
     *   884.72132    ,  902.75336    ,  921.16081    ,  939.99534    ,
     *   959.30508    ,  979.13416    ,  999.52277    ,  1020.5073    ,
     *   1042.1209    ,
     *   885.04903    ,  903.08227    ,  921.49019    ,  940.32457    ,
     *   959.63358    ,  979.46144    ,  999.84837    ,  1020.8308    ,
     *   1042.4419    ,
     *   885.39403    ,  903.42839    ,  921.83668    ,  940.67078    ,
     *   959.97893    ,  979.80542    ,  1000.1905    ,  1021.1707    ,
     *   1042.7792    /
        DATA ((SOSV  (J,K),J=118,126),K=100,108) /
     *   885.75729    ,  903.79266    ,  922.20121    ,  941.03488    ,
     *   960.34203    ,  980.16698    ,  1000.5501    ,  1021.5279    ,
     *   1043.1335    ,
     *   886.13983    ,  904.17609    ,  922.58475    ,  941.41785    ,
     *   960.72382    ,  980.54706    ,  1000.9280    ,  1021.9031    ,
     *   1043.5057    ,
     *   886.54275    ,  904.57975    ,  922.98835    ,  941.82070    ,
     *   961.12530    ,  980.94664    ,  1001.3251    ,  1022.2975    ,
     *   1043.8968    ,
     *   886.96721    ,  905.00476    ,  923.41311    ,  942.24451    ,
     *   961.54754    ,  981.36675    ,  1001.7426    ,  1022.7118    ,
     *   1044.3077    ,
     *   887.41444    ,  905.45233    ,  923.86022    ,  942.69044    ,
     *   961.99166    ,  981.80849    ,  1002.1815    ,  1023.1474    ,
     *   1044.7394    ,
     *   887.88575    ,  905.92375    ,  924.33091    ,  943.15969    ,
     *   962.45883    ,  982.27302    ,  1002.6429    ,  1023.6051    ,
     *   1045.1931    ,
     *   888.38254    ,  906.42035    ,  924.82650    ,  943.65355    ,
     *   962.95032    ,  982.76156    ,  1003.1279    ,  1024.0863    ,
     *   1045.6699    ,
     *   888.90631    ,  906.94360    ,  925.34840    ,  944.17338    ,
     *   963.46745    ,  983.27541    ,  1003.6380    ,  1024.5920    ,
     *   1046.1710    ,
     *   889.45863    ,  907.49501    ,  925.89809    ,  944.72063    ,
     *   964.01162    ,  983.81594    ,  1004.1743    ,  1025.1238    ,
     *   1046.6977    /
        DATA ((SOSV  (J,K),J=118,126),K=109,117) /
     *   890.04119    ,  908.07623    ,  926.47716    ,  945.29684    ,
     *   964.58434    ,  984.38460    ,  1004.7384    ,  1025.6828    ,
     *   1047.2512    ,
     *   890.65579    ,  908.68899    ,  927.08728    ,  945.90363    ,
     *   965.18717    ,  984.98292    ,  1005.3318    ,  1026.2706    ,
     *   1047.8331    ,
     *   891.30436    ,  909.33514    ,  927.73024    ,  946.54273    ,
     *   965.82180    ,  985.61254    ,  1005.9559    ,  1026.8888    ,
     *   1048.4449    ,
     *   891.98895    ,  910.01665    ,  928.40795    ,  947.21597    ,
     *   966.49001    ,  986.27519    ,  1006.6125    ,  1027.5389    ,
     *   1049.0881    ,
     *   892.71174    ,  910.73564    ,  929.12243    ,  947.92532    ,
     *   967.19368    ,  986.97268    ,  1007.3033    ,  1028.2227    ,
     *   1049.7644    ,
     *   893.47508    ,  911.49433    ,  929.87582    ,  948.67284    ,
     *   967.93481    ,  987.70695    ,  1008.0303    ,  1028.9419    ,
     *   1050.4756    ,
     *   894.28147    ,  912.29513    ,  930.67043    ,  949.46075    ,
     *   968.71554    ,  988.48007    ,  1008.7954    ,  1029.6986    ,
     *   1051.2235    ,
     *   895.13358    ,  913.14058    ,  931.50871    ,  950.29139    ,
     *   969.53812    ,  989.29421    ,  1009.6007    ,  1030.4948    ,
     *   1052.0102    ,
     *   896.03428    ,  914.03341    ,  932.39325    ,  951.16725    ,
     *   970.40496    ,  990.15168    ,  1010.4485    ,  1031.3326    ,
     *   1052.8377    /
        DATA ((SOSV  (J,K),J=118,126),K=118,126) /
     *   896.98663    ,  914.97655    ,  933.32685    ,  952.09102    ,
     *   971.31861    ,  991.05496    ,  1011.3411    ,  1032.2143    ,
     *   1053.7082    ,
     *   897.99389    ,  915.97309    ,  934.31246    ,  953.06551    ,
     *   972.28180    ,  992.00664    ,  1012.2811    ,  1033.1424    ,
     *   1054.6241    ,
     *   899.05959    ,  917.02637    ,  935.35326    ,  954.09375    ,
     *   973.29740    ,  993.00950    ,  1013.2711    ,  1034.1194    ,
     *   1055.5880    ,
     *   900.18748    ,  918.13994    ,  936.45261    ,  955.17896    ,
     *   974.36850    ,  994.06650    ,  1014.3140    ,  1035.1480    ,
     *   1056.6023    ,
     *   901.38159    ,  919.31761    ,  937.61414    ,  956.32458    ,
     *   975.49838    ,  995.18076    ,  1015.4127    ,  1036.2312    ,
     *   1057.6699    ,
     *   902.64622    ,  920.56345    ,  938.84169    ,  957.53425    ,
     *   976.69052    ,  996.35562    ,  1016.5705    ,  1037.3720    ,
     *   1058.7938    ,
     *   903.98599    ,  921.88180    ,  940.13937    ,  958.81190    ,
     *   977.94864    ,  997.59463    ,  1017.7907    ,  1038.5737    ,
     *   1059.9770    ,
     *   905.40587    ,  923.27733    ,  941.51159    ,  960.16167    ,
     *   979.27669    ,  998.90155    ,  1019.0769    ,  1039.8396    ,
     *   1061.2229    ,
     *   906.91114    ,  924.75502    ,  942.96304    ,  961.58802    ,
     *   980.67890    ,  1000.2804    ,  1020.4331    ,  1041.1736    ,
     *   1062.5351    /
        DATA ((SOSV  (J,K),J=118,126),K=127,135) /
     *   908.50748    ,  926.32019    ,  944.49874    ,  963.09568    ,
     *   982.15974    ,  1001.7355    ,  1021.8632    ,  1042.5794    ,
     *   1063.9172    ,
     *   910.20099    ,  927.97855    ,  946.12403    ,  964.68971    ,
     *   983.72402    ,  1003.2713    ,  1023.3716    ,  1044.0612    ,
     *   1065.3731    ,
     *   911.99816    ,  929.73617    ,  947.84466    ,  966.37550    ,
     *   985.37683    ,  1004.8926    ,  1024.9628    ,  1045.6234    ,
     *   1066.9072    ,
     *   913.90596    ,  931.59959    ,  949.66672    ,  968.15881    ,
     *   987.12360    ,  1006.6047    ,  1026.6418    ,  1047.2707    ,
     *   1068.5238    ,
     *   915.93185    ,  933.57574    ,  951.59674    ,  970.04577    ,
     *   988.97012    ,  1008.4131    ,  1028.4138    ,  1049.0080    ,
     *   1070.2276    ,
     *   918.08378    ,  935.67208    ,  953.64168    ,  972.04292    ,
     *   990.92255    ,  1010.3234    ,  1030.2843    ,  1050.8405    ,
     *   1072.0238    ,
     *   920.37026    ,  937.89652    ,  955.80896    ,  974.15722    ,
     *   992.98747    ,  1012.3420    ,  1032.2592    ,  1052.7738    ,
     *   1073.9175    ,
     *   922.80037    ,  940.25753    ,  958.10649    ,  976.39610    ,
     *   995.17184    ,  1014.4754    ,  1034.3447    ,  1054.8139    ,
     *   1075.9144    ,
     *   925.38378    ,  942.76411    ,  960.54270    ,  978.76746    ,
     *   997.48310    ,  1016.7306    ,  1036.5474    ,  1056.9671    ,
     *   1078.0204    /
        DATA ((SOSV  (J,K),J=118,126),K=136,144) /
     *   928.13081    ,  945.42588    ,  963.12656    ,  981.27971    ,
     *   999.92915    ,  1019.1152    ,  1038.8743    ,  1059.2399    ,
     *   1080.2420    ,
     *   931.05241    ,  948.25304    ,  965.86759    ,  983.94177    ,
     *   1002.5184    ,  1021.6368    ,  1041.3330    ,  1061.6395    ,
     *   1082.5858    ,
     *   934.16024    ,  951.25644    ,  968.77594    ,  986.76313    ,
     *   1005.2597    ,  1024.3041    ,  1043.9314    ,  1064.1734    ,
     *   1085.0590    ,
     *   937.46667    ,  954.44759    ,  971.86235    ,  989.75386    ,
     *   1008.1626    ,  1027.1259    ,  1046.6778    ,  1066.8494    ,
     *   1087.6690    ,
     *   940.98478    ,  957.83868    ,  975.13821    ,  992.92463    ,
     *   1011.2370    ,  1030.1115    ,  1049.5812    ,  1069.6762    ,
     *   1090.4239    ,
     *   944.72845    ,  961.44263    ,  978.61558    ,  996.28673    ,
     *   1014.4936    ,  1033.2710    ,  1052.6509    ,  1072.6624    ,
     *   1093.3321    ,
     *   948.71230    ,  965.27308    ,  982.30721    ,  999.85211    ,
     *   1017.9436    ,  1036.6150    ,  1055.8970    ,  1075.8176    ,
     *   1096.4024    ,
     *   952.95177    ,  969.34443    ,  986.22656    ,  1003.6334    ,
     *   1021.5988    ,  1040.1545    ,  1059.3299    ,  1079.1516    ,
     *   1099.6444    ,
     *   957.46310    ,  973.67181    ,  990.38780    ,  1007.6438    ,
     *   1025.4717    ,  1043.9014    ,  1062.9607    ,  1082.6751    ,
     *   1103.0679    /
        DATA ((SOSV  (J,K),J=118,126),K=145,153) /
     *   962.26334    ,  978.27117    ,  994.80585    ,  1011.8974    ,
     *   1029.5755    ,  1047.8681    ,  1066.8012    ,  1086.3990    ,
     *   1106.6835    ,
     *   967.37037    ,  983.15923    ,  999.49638    ,  1016.4089    ,
     *   1033.9240    ,  1052.0675    ,  1070.8637    ,  1090.3350    ,
     *   1110.5022    ,
     *   972.80291    ,  988.35350    ,  1004.4758    ,  1021.1938    ,
     *   1038.5318    ,  1056.5135    ,  1075.1611    ,  1094.4953    ,
     *   1114.5356    ,
     *   978.58048    ,  993.87227    ,  1009.7613    ,  1026.2681    ,
     *   1043.4141    ,  1061.2203    ,  1079.7070    ,  1098.8930    ,
     *   1118.7960    ,
     *   984.72343    ,  999.73466    ,  1015.3709    ,  1031.6489    ,
     *   1048.5868    ,  1066.2032    ,  1084.5157    ,  1103.5414    ,
     *   1123.2961    ,
     *   991.25290    ,  1005.9605    ,  1021.3232    ,  1037.3537    ,
     *   1054.0666    ,  1071.4777    ,  1089.6022    ,  1108.4547    ,
     *   1128.0494    ,
     *   998.19081    ,  1012.5705    ,  1027.6378    ,  1043.4009    ,
     *   1059.8710    ,  1077.0605    ,  1094.9819    ,  1113.6477    ,
     *   1133.0699    ,
     *   1005.5598    ,  1019.5861    ,  1034.3348    ,  1049.8097    ,
     *   1066.0179    ,  1082.9685    ,  1100.6713    ,  1119.1359    ,
     *   1138.3725    ,
     *   1013.3834    ,  1027.0293    ,  1041.4352    ,  1056.5999    ,
     *   1072.5263    ,  1089.2198    ,  1106.6872    ,  1124.9355    ,
     *   1143.9723    /
        DATA ((SOSV  (J,K),J=118,126),K=154,162) /
     *   1021.6855    ,  1034.9231    ,  1048.9607    ,  1063.7920    ,
     *   1079.4155    ,  1095.8328    ,  1113.0472    ,  1131.0631    ,
     *   1149.8856    ,
     *   1030.4908    ,  1043.2908    ,  1056.9336    ,  1071.4073    ,
     *   1086.7059    ,  1102.8268    ,  1119.7698    ,  1137.5363    ,
     *   1156.1287    ,
     *   1039.8246    ,  1052.1566    ,  1065.3768    ,  1079.4677    ,
     *   1094.4182    ,  1110.2215    ,  1126.8738    ,  1144.3732    ,
     *   1162.7192    ,
     *   1049.7124    ,  1061.5451    ,  1074.3141    ,  1087.9958    ,
     *   1102.5741    ,  1118.0377    ,  1134.3790    ,  1151.5925    ,
     *   1169.6748    ,
     *   1060.1802    ,  1071.4815    ,  1083.7694    ,  1097.0146    ,
     *   1111.1955    ,  1126.2965    ,  1142.3055    ,  1159.2135    ,
     *   1177.0142    ,
     *   1071.2541    ,  1081.9911    ,  1093.7674    ,  1106.5478    ,
     *   1120.3054    ,  1135.0196    ,  1150.6742    ,  1167.2565    ,
     *   1184.7566    ,
     *   1082.9604    ,  1093.0996    ,  1104.3331    ,  1116.6196    ,
     *   1129.9270    ,  1144.2295    ,  1159.5067    ,  1175.7419    ,
     *   1192.9218    ,
     *   1095.3250    ,  1104.8330    ,  1115.4918    ,  1127.2547    ,
     *   1140.0840    ,  1153.9491    ,  1168.8250    ,  1184.6910    ,
     *   1201.5302    ,
     *   1108.3737    ,  1117.2170    ,  1127.2691    ,  1138.4779    ,
     *   1150.8007    ,  1164.2018    ,  1178.6517    ,  1194.1256    ,
     *   1210.6028    /
        DATA ((SOSV  (J,K),J=127,135),K=  1,  9) /
     *   1050.5409    ,  1073.6005    ,  1097.3905    ,  1121.9340    ,
     *   1147.2528    ,  1173.3681    ,  1200.3001    ,  1228.0683    ,
     *   1256.6910    ,
     *   1050.5520    ,  1073.6115    ,  1097.4014    ,  1121.9448    ,
     *   1147.2635    ,  1173.3787    ,  1200.3106    ,  1228.0786    ,
     *   1256.7012    ,
     *   1050.5644    ,  1073.6238    ,  1097.4137    ,  1121.9569    ,
     *   1147.2756    ,  1173.3906    ,  1200.3223    ,  1228.0902    ,
     *   1256.7126    ,
     *   1050.5781    ,  1073.6375    ,  1097.4273    ,  1121.9705    ,
     *   1147.2889    ,  1173.4038    ,  1200.3354    ,  1228.1031    ,
     *   1256.7253    ,
     *   1050.5934    ,  1073.6527    ,  1097.4424    ,  1121.9854    ,
     *   1147.3038    ,  1173.4185    ,  1200.3499    ,  1228.1175    ,
     *   1256.7395    ,
     *   1050.6103    ,  1073.6695    ,  1097.4591    ,  1122.0020    ,
     *   1147.3202    ,  1173.4348    ,  1200.3660    ,  1228.1333    ,
     *   1256.7551    ,
     *   1050.6289    ,  1073.6880    ,  1097.4775    ,  1122.0203    ,
     *   1147.3383    ,  1173.4526    ,  1200.3837    ,  1228.1507    ,
     *   1256.7723    ,
     *   1050.6493    ,  1073.7084    ,  1097.4977    ,  1122.0403    ,
     *   1147.3581    ,  1173.4723    ,  1200.4031    ,  1228.1699    ,
     *   1256.7912    ,
     *   1050.6717    ,  1073.7306    ,  1097.5198    ,  1122.0622    ,
     *   1147.3799    ,  1173.4938    ,  1200.4243    ,  1228.1909    ,
     *   1256.8118    /
        DATA ((SOSV  (J,K),J=127,135),K= 10, 18) /
     *   1050.6961    ,  1073.7549    ,  1097.5440    ,  1122.0862    ,
     *   1147.4036    ,  1173.5173    ,  1200.4475    ,  1228.2138    ,
     *   1256.8344    ,
     *   1050.7227    ,  1073.7814    ,  1097.5702    ,  1122.1123    ,
     *   1147.4294    ,  1173.5428    ,  1200.4728    ,  1228.2387    ,
     *   1256.8590    ,
     *   1050.7516    ,  1073.8101    ,  1097.5988    ,  1122.1406    ,
     *   1147.4575    ,  1173.5706    ,  1200.5002    ,  1228.2657    ,
     *   1256.8857    ,
     *   1050.7829    ,  1073.8412    ,  1097.6297    ,  1122.1713    ,
     *   1147.4879    ,  1173.6006    ,  1200.5299    ,  1228.2951    ,
     *   1256.9145    ,
     *   1050.8167    ,  1073.8749    ,  1097.6631    ,  1122.2044    ,
     *   1147.5207    ,  1173.6331    ,  1200.5620    ,  1228.3267    ,
     *   1256.9458    ,
     *   1050.8531    ,  1073.9111    ,  1097.6991    ,  1122.2401    ,
     *   1147.5561    ,  1173.6681    ,  1200.5966    ,  1228.3609    ,
     *   1256.9794    ,
     *   1050.8923    ,  1073.9501    ,  1097.7379    ,  1122.2786    ,
     *   1147.5942    ,  1173.7058    ,  1200.6338    ,  1228.3976    ,
     *   1257.0156    ,
     *   1050.9344    ,  1073.9920    ,  1097.7795    ,  1122.3198    ,
     *   1147.6350    ,  1173.7462    ,  1200.6738    ,  1228.4370    ,
     *   1257.0545    ,
     *   1050.9795    ,  1074.0369    ,  1097.8241    ,  1122.3641    ,
     *   1147.6789    ,  1173.7896    ,  1200.7166    ,  1228.4793    ,
     *   1257.0962    /
        DATA ((SOSV  (J,K),J=127,135),K= 19, 27) /
     *   1051.0277    ,  1074.0849    ,  1097.8718    ,  1122.4114    ,
     *   1147.7257    ,  1173.8359    ,  1200.7624    ,  1228.5245    ,
     *   1257.1407    ,
     *   1051.0793    ,  1074.1362    ,  1097.9227    ,  1122.4619    ,
     *   1147.7757    ,  1173.8854    ,  1200.8113    ,  1228.5728    ,
     *   1257.1883    ,
     *   1051.1342    ,  1074.1908    ,  1097.9770    ,  1122.5157    ,
     *   1147.8291    ,  1173.9382    ,  1200.8634    ,  1228.6242    ,
     *   1257.2390    ,
     *   1051.1926    ,  1074.2489    ,  1098.0347    ,  1122.5730    ,
     *   1147.8858    ,  1173.9943    ,  1200.9188    ,  1228.6789    ,
     *   1257.2930    ,
     *   1051.2547    ,  1074.3107    ,  1098.0961    ,  1122.6339    ,
     *   1147.9461    ,  1174.0539    ,  1200.9777    ,  1228.7371    ,
     *   1257.3503    ,
     *   1051.3205    ,  1074.3762    ,  1098.1612    ,  1122.6984    ,
     *   1148.0100    ,  1174.1172    ,  1201.0402    ,  1228.7987    ,
     *   1257.4111    ,
     *   1051.3903    ,  1074.4457    ,  1098.2301    ,  1122.7668    ,
     *   1148.0778    ,  1174.1842    ,  1201.1065    ,  1228.8641    ,
     *   1257.4755    ,
     *   1051.4642    ,  1074.5191    ,  1098.3031    ,  1122.8392    ,
     *   1148.1494    ,  1174.2551    ,  1201.1765    ,  1228.9332    ,
     *   1257.5436    ,
     *   1051.5422    ,  1074.5967    ,  1098.3802    ,  1122.9156    ,
     *   1148.2252    ,  1174.3300    ,  1201.2505    ,  1229.0062    ,
     *   1257.6156    /
        DATA ((SOSV  (J,K),J=127,135),K= 28, 36) /
     *   1051.6245    ,  1074.6786    ,  1098.4615    ,  1122.9963    ,
     *   1148.3051    ,  1174.4090    ,  1201.3286    ,  1229.0833    ,
     *   1257.6916    ,
     *   1051.7113    ,  1074.7649    ,  1098.5473    ,  1123.0814    ,
     *   1148.3893    ,  1174.4923    ,  1201.4109    ,  1229.1645    ,
     *   1257.7716    ,
     *   1051.8026    ,  1074.8558    ,  1098.6375    ,  1123.1709    ,
     *   1148.4780    ,  1174.5800    ,  1201.4975    ,  1229.2500    ,
     *   1257.8559    ,
     *   1051.8765    ,  1074.9293    ,  1098.7105    ,  1123.2433    ,
     *   1148.5496    ,  1174.6509    ,  1201.5676    ,  1229.3191    ,
     *   1257.9240    ,
     *   1051.9533    ,  1075.0057    ,  1098.7864    ,  1123.3185    ,
     *   1148.6241    ,  1174.7246    ,  1201.6403    ,  1229.3909    ,
     *   1257.9948    ,
     *   1052.0330    ,  1075.0850    ,  1098.8651    ,  1123.3966    ,
     *   1148.7015    ,  1174.8011    ,  1201.7159    ,  1229.4655    ,
     *   1258.0683    ,
     *   1052.1157    ,  1075.1672    ,  1098.9468    ,  1123.4776    ,
     *   1148.7817    ,  1174.8805    ,  1201.7943    ,  1229.5428    ,
     *   1258.1446    ,
     *   1052.2015    ,  1075.2526    ,  1099.0316    ,  1123.5616    ,
     *   1148.8649    ,  1174.9628    ,  1201.8756    ,  1229.6231    ,
     *   1258.2236    ,
     *   1052.2904    ,  1075.3411    ,  1099.1194    ,  1123.6487    ,
     *   1148.9512    ,  1175.0481    ,  1201.9599    ,  1229.7062    ,
     *   1258.3056    /
        DATA ((SOSV  (J,K),J=127,135),K= 37, 45) /
     *   1052.3826    ,  1075.4327    ,  1099.2104    ,  1123.7390    ,
     *   1149.0406    ,  1175.1365    ,  1202.0472    ,  1229.7924    ,
     *   1258.3905    ,
     *   1052.4780    ,  1075.5276    ,  1099.3047    ,  1123.8324    ,
     *   1149.1331    ,  1175.2280    ,  1202.1376    ,  1229.8815    ,
     *   1258.4784    ,
     *   1052.5768    ,  1075.6258    ,  1099.4022    ,  1123.9291    ,
     *   1149.2288    ,  1175.3226    ,  1202.2311    ,  1229.9738    ,
     *   1258.5694    ,
     *   1052.6789    ,  1075.7274    ,  1099.5030    ,  1124.0291    ,
     *   1149.3279    ,  1175.4206    ,  1202.3278    ,  1230.0693    ,
     *   1258.6634    ,
     *   1052.7845    ,  1075.8324    ,  1099.6073    ,  1124.1325    ,
     *   1149.4302    ,  1175.5218    ,  1202.4278    ,  1230.1679    ,
     *   1258.7607    ,
     *   1052.8936    ,  1075.9409    ,  1099.7151    ,  1124.2394    ,
     *   1149.5360    ,  1175.6264    ,  1202.5312    ,  1230.2699    ,
     *   1258.8612    ,
     *   1053.0064    ,  1076.0530    ,  1099.8264    ,  1124.3497    ,
     *   1149.6453    ,  1175.7345    ,  1202.6379    ,  1230.3752    ,
     *   1258.9649    ,
     *   1053.1228    ,  1076.1688    ,  1099.9413    ,  1124.4636    ,
     *   1149.7581    ,  1175.8460    ,  1202.7481    ,  1230.4839    ,
     *   1259.0721    ,
     *   1053.2429    ,  1076.2882    ,  1100.0599    ,  1124.5812    ,
     *   1149.8745    ,  1175.9611    ,  1202.8617    ,  1230.5960    ,
     *   1259.1826    /
        DATA ((SOSV  (J,K),J=127,135),K= 46, 54) /
     *   1053.3669    ,  1076.4115    ,  1100.1822    ,  1124.7025    ,
     *   1149.9945    ,  1176.0798    ,  1202.9790    ,  1230.7117    ,
     *   1259.2966    ,
     *   1053.4947    ,  1076.5385    ,  1100.3083    ,  1124.8275    ,
     *   1150.1183    ,  1176.2022    ,  1203.0999    ,  1230.8309    ,
     *   1259.4141    ,
     *   1053.6264    ,  1076.6695    ,  1100.4384    ,  1124.9564    ,
     *   1150.2459    ,  1176.3284    ,  1203.2245    ,  1230.9539    ,
     *   1259.5352    ,
     *   1053.7621    ,  1076.8044    ,  1100.5723    ,  1125.0892    ,
     *   1150.3773    ,  1176.4583    ,  1203.3528    ,  1231.0805    ,
     *   1259.6600    ,
     *   1053.9019    ,  1076.9434    ,  1100.7103    ,  1125.2259    ,
     *   1150.5127    ,  1176.5922    ,  1203.4850    ,  1231.2108    ,
     *   1259.7885    ,
     *   1054.0459    ,  1077.0865    ,  1100.8523    ,  1125.3667    ,
     *   1150.6521    ,  1176.7300    ,  1203.6210    ,  1231.3451    ,
     *   1259.9208    ,
     *   1054.1941    ,  1077.2338    ,  1100.9985    ,  1125.5116    ,
     *   1150.7955    ,  1176.8717    ,  1203.7611    ,  1231.4832    ,
     *   1260.0569    ,
     *   1054.3466    ,  1077.3854    ,  1101.1489    ,  1125.6606    ,
     *   1150.9430    ,  1177.0176    ,  1203.9051    ,  1231.6253    ,
     *   1260.1969    ,
     *   1054.5034    ,  1077.5412    ,  1101.3036    ,  1125.8139    ,
     *   1151.0948    ,  1177.1676    ,  1204.0532    ,  1231.7714    ,
     *   1260.3409    /
        DATA ((SOSV  (J,K),J=127,135),K= 55, 63) /
     *   1054.6647    ,  1077.7015    ,  1101.4626    ,  1125.9716    ,
     *   1151.2508    ,  1177.3218    ,  1204.2055    ,  1231.9216    ,
     *   1260.4889    ,
     *   1054.8304    ,  1077.8662    ,  1101.6261    ,  1126.1336    ,
     *   1151.4111    ,  1177.4803    ,  1204.3620    ,  1232.0759    ,
     *   1260.6410    ,
     *   1055.0008    ,  1078.0355    ,  1101.7941    ,  1126.3000    ,
     *   1151.5758    ,  1177.6432    ,  1204.5228    ,  1232.2345    ,
     *   1260.7972    ,
     *   1055.1758    ,  1078.2095    ,  1101.9667    ,  1126.4710    ,
     *   1151.7451    ,  1177.8104    ,  1204.6879    ,  1232.3974    ,
     *   1260.9577    ,
     *   1055.3556    ,  1078.3881    ,  1102.1439    ,  1126.6466    ,
     *   1151.9188    ,  1177.9822    ,  1204.8575    ,  1232.5647    ,
     *   1261.1225    ,
     *   1055.5402    ,  1078.5715    ,  1102.3258    ,  1126.8269    ,
     *   1152.0972    ,  1178.1585    ,  1205.0316    ,  1232.7363    ,
     *   1261.2916    ,
     *   1055.7779    ,  1078.8076    ,  1102.5601    ,  1127.0589    ,
     *   1152.3268    ,  1178.3854    ,  1205.2556    ,  1232.9573    ,
     *   1261.5093    ,
     *   1056.0233    ,  1079.0514    ,  1102.8020    ,  1127.2986    ,
     *   1152.5639    ,  1178.6198    ,  1205.4869    ,  1233.1854    ,
     *   1261.7341    ,
     *   1056.2768    ,  1079.3032    ,  1103.0517    ,  1127.5460    ,
     *   1152.8087    ,  1178.8616    ,  1205.7257    ,  1233.4209    ,
     *   1261.9660    /
        DATA ((SOSV  (J,K),J=127,135),K= 64, 72) /
     *   1056.5384    ,  1079.5631    ,  1103.3094    ,  1127.8012    ,
     *   1153.0612    ,  1179.1112    ,  1205.9721    ,  1233.6638    ,
     *   1262.2053    ,
     *   1056.8084    ,  1079.8312    ,  1103.5753    ,  1128.0646    ,
     *   1153.3218    ,  1179.3686    ,  1206.2262    ,  1233.9144    ,
     *   1262.4522    ,
     *   1057.0869    ,  1080.1077    ,  1103.8495    ,  1128.3362    ,
     *   1153.5904    ,  1179.6341    ,  1206.4882    ,  1234.1727    ,
     *   1262.7066    ,
     *   1057.3741    ,  1080.3929    ,  1104.1323    ,  1128.6162    ,
     *   1153.8674    ,  1179.9078    ,  1206.7583    ,  1234.4390    ,
     *   1262.9689    ,
     *   1057.6702    ,  1080.6869    ,  1104.4238    ,  1128.9048    ,
     *   1154.1529    ,  1180.1898    ,  1207.0366    ,  1234.7134    ,
     *   1263.2393    ,
     *   1057.9755    ,  1080.9899    ,  1104.7242    ,  1129.2023    ,
     *   1154.4471    ,  1180.4804    ,  1207.3234    ,  1234.9962    ,
     *   1263.5177    ,
     *   1058.2901    ,  1081.3021    ,  1105.0337    ,  1129.5087    ,
     *   1154.7501    ,  1180.7798    ,  1207.6188    ,  1235.2874    ,
     *   1263.8046    ,
     *   1058.6142    ,  1081.6239    ,  1105.3526    ,  1129.8244    ,
     *   1155.0623    ,  1181.0881    ,  1207.9231    ,  1235.5873    ,
     *   1264.0999    ,
     *   1058.9482    ,  1081.9553    ,  1105.6811    ,  1130.1496    ,
     *   1155.3838    ,  1181.4057    ,  1208.2364    ,  1235.8962    ,
     *   1264.4041    /
        DATA ((SOSV  (J,K),J=127,135),K= 73, 81) /
     *   1059.2923    ,  1082.2967    ,  1106.0194    ,  1130.4845    ,
     *   1155.7149    ,  1181.7327    ,  1208.5590    ,  1236.2142    ,
     *   1264.7172    ,
     *   1059.6468    ,  1082.6484    ,  1106.3679    ,  1130.8293    ,
     *   1156.0558    ,  1182.0694    ,  1208.8912    ,  1236.5416    ,
     *   1265.0396    ,
     *   1060.0120    ,  1083.0106    ,  1106.7268    ,  1131.1845    ,
     *   1156.4069    ,  1182.4161    ,  1209.2332    ,  1236.8786    ,
     *   1265.3715    ,
     *   1060.3882    ,  1083.3838    ,  1107.0965    ,  1131.5503    ,
     *   1156.7685    ,  1182.7731    ,  1209.5854    ,  1237.2257    ,
     *   1265.7133    ,
     *   1060.7760    ,  1083.7684    ,  1107.4774    ,  1131.9272    ,
     *   1157.1410    ,  1183.1409    ,  1209.9481    ,  1237.5832    ,
     *   1266.0652    ,
     *   1061.1758    ,  1084.1648    ,  1107.8700    ,  1132.3156    ,
     *   1157.5248    ,  1183.5198    ,  1210.3219    ,  1237.9515    ,
     *   1266.4278    ,
     *   1061.7196    ,  1084.7039    ,  1108.4038    ,  1132.8436    ,
     *   1158.0466    ,  1184.0348    ,  1210.8298    ,  1238.4519    ,
     *   1266.9204    ,
     *   1062.2872    ,  1085.2665    ,  1108.9609    ,  1133.3946    ,
     *   1158.5909    ,  1184.5721    ,  1211.3596    ,  1238.9739    ,
     *   1267.4342    ,
     *   1062.8820    ,  1085.8560    ,  1109.5443    ,  1133.9715    ,
     *   1159.1608    ,  1185.1346    ,  1211.9142    ,  1239.5202    ,
     *   1267.9720    /
        DATA ((SOSV  (J,K),J=127,135),K= 82, 90) /
     *   1062.8908    ,  1085.8647    ,  1109.5530    ,  1133.9801    ,
     *   1159.1693    ,  1185.1429    ,  1211.9224    ,  1239.5283    ,
     *   1267.9799    ,
     *   1062.9085    ,  1085.8822    ,  1109.5703    ,  1133.9972    ,
     *   1159.1861    ,  1185.1596    ,  1211.9389    ,  1239.5445    ,
     *   1267.9959    ,
     *   1062.9617    ,  1085.9349    ,  1109.6225    ,  1134.0488    ,
     *   1159.2371    ,  1185.2099    ,  1211.9885    ,  1239.5934    ,
     *   1268.0440    ,
     *   1063.0155    ,  1085.9883    ,  1109.6753    ,  1134.1010    ,
     *   1159.2887    ,  1185.2608    ,  1212.0386    ,  1239.6428    ,
     *   1268.0926    ,
     *   1063.0700    ,  1086.0422    ,  1109.7286    ,  1134.1537    ,
     *   1159.3408    ,  1185.3122    ,  1212.0893    ,  1239.6927    ,
     *   1268.1417    ,
     *   1063.1250    ,  1086.0967    ,  1109.7826    ,  1134.2071    ,
     *   1159.3935    ,  1185.3642    ,  1212.1406    ,  1239.7432    ,
     *   1268.1914    ,
     *   1063.1806    ,  1086.1518    ,  1109.8371    ,  1134.2610    ,
     *   1159.4467    ,  1185.4167    ,  1212.1924    ,  1239.7942    ,
     *   1268.2416    ,
     *   1063.2368    ,  1086.2075    ,  1109.8922    ,  1134.3155    ,
     *   1159.5006    ,  1185.4698    ,  1212.2447    ,  1239.8458    ,
     *   1268.2924    ,
     *   1063.2936    ,  1086.2638    ,  1109.9479    ,  1134.3706    ,
     *   1159.5550    ,  1185.5235    ,  1212.2977    ,  1239.8979    ,
     *   1268.3437    /
        DATA ((SOSV  (J,K),J=127,135),K= 91, 99) /
     *   1063.3511    ,  1086.3207    ,  1110.0043    ,  1134.4263    ,
     *   1159.6100    ,  1185.5778    ,  1212.3512    ,  1239.9507    ,
     *   1268.3956    ,
     *   1063.4092    ,  1086.3783    ,  1110.0612    ,  1134.4826    ,
     *   1159.6656    ,  1185.6327    ,  1212.4053    ,  1240.0039    ,
     *   1268.4480    ,
     *   1063.4679    ,  1086.4364    ,  1110.1188    ,  1134.5395    ,
     *   1159.7218    ,  1185.6881    ,  1212.4600    ,  1240.0578    ,
     *   1268.5010    ,
     *   1063.5273    ,  1086.4952    ,  1110.1770    ,  1134.5970    ,
     *   1159.7786    ,  1185.7442    ,  1212.5152    ,  1240.1122    ,
     *   1268.5546    ,
     *   1063.8020    ,  1086.7674    ,  1110.4463    ,  1134.8632    ,
     *   1160.0415    ,  1186.0036    ,  1212.7710    ,  1240.3641    ,
     *   1268.8025    ,
     *   1064.0905    ,  1087.0532    ,  1110.7291    ,  1135.1427    ,
     *   1160.3176    ,  1186.2759    ,  1213.0394    ,  1240.6285    ,
     *   1269.0627    ,
     *   1064.3936    ,  1087.3533    ,  1111.0260    ,  1135.4362    ,
     *   1160.6073    ,  1186.5618    ,  1213.3212    ,  1240.9060    ,
     *   1269.3358    ,
     *   1064.7119    ,  1087.6685    ,  1111.3378    ,  1135.7443    ,
     *   1160.9116    ,  1186.8620    ,  1213.6170    ,  1241.1974    ,
     *   1269.6224    ,
     *   1065.0461    ,  1087.9995    ,  1111.6652    ,  1136.0679    ,
     *   1161.2310    ,  1187.1770    ,  1213.9276    ,  1241.5032    ,
     *   1269.9233    /
        DATA ((SOSV  (J,K),J=127,135),K=100,108) /
     *   1065.3973    ,  1088.3471    ,  1112.0090    ,  1136.4076    ,
     *   1161.5664    ,  1187.5078    ,  1214.2536    ,  1241.8242    ,
     *   1270.2392    ,
     *   1065.7661    ,  1088.7122    ,  1112.3700    ,  1136.7643    ,
     *   1161.9185    ,  1187.8551    ,  1214.5958    ,  1242.1612    ,
     *   1270.5707    ,
     *   1066.1535    ,  1089.0956    ,  1112.7492    ,  1137.1389    ,
     *   1162.2883    ,  1188.2198    ,  1214.9551    ,  1242.5149    ,
     *   1270.9188    ,
     *   1066.5606    ,  1089.4984    ,  1113.1474    ,  1137.5323    ,
     *   1162.6765    ,  1188.6026    ,  1215.3323    ,  1242.8863    ,
     *   1271.2841    ,
     *   1066.9882    ,  1089.9215    ,  1113.5657    ,  1137.9454    ,
     *   1163.0841    ,  1189.0045    ,  1215.7283    ,  1243.2761    ,
     *   1271.6676    ,
     *   1067.4374    ,  1090.3659    ,  1114.0050    ,  1138.3792    ,
     *   1163.5122    ,  1189.4266    ,  1216.1440    ,  1243.6854    ,
     *   1272.0701    ,
     *   1067.9094    ,  1090.8328    ,  1114.4663    ,  1138.8348    ,
     *   1163.9617    ,  1189.8697    ,  1216.5806    ,  1244.1150    ,
     *   1272.4927    ,
     *   1068.4054    ,  1091.3233    ,  1114.9510    ,  1139.3133    ,
     *   1164.4337    ,  1190.3350    ,  1217.0388    ,  1244.5661    ,
     *   1272.9363    ,
     *   1068.9266    ,  1091.8386    ,  1115.4601    ,  1139.8158    ,
     *   1164.9294    ,  1190.8236    ,  1217.5200    ,  1245.0396    ,
     *   1273.4020    /
        DATA ((SOSV  (J,K),J=127,135),K=109,117) /
     *   1069.4742    ,  1092.3800    ,  1115.9949    ,  1140.3437    ,
     *   1165.4500    ,  1191.3366    ,  1218.0253    ,  1245.5368    ,
     *   1273.8909    ,
     *   1070.0498    ,  1092.9489    ,  1116.5567    ,  1140.8981    ,
     *   1165.9968    ,  1191.8754    ,  1218.5558    ,  1246.0588    ,
     *   1274.4042    ,
     *   1070.6548    ,  1093.5467    ,  1117.1470    ,  1141.4805    ,
     *   1166.5710    ,  1192.4411    ,  1219.1128    ,  1246.6069    ,
     *   1274.9430    ,
     *   1071.2907    ,  1094.1749    ,  1117.7672    ,  1142.0923    ,
     *   1167.1741    ,  1193.0353    ,  1219.6977    ,  1247.1823    ,
     *   1275.5087    ,
     *   1071.9591    ,  1094.8351    ,  1118.4188    ,  1142.7351    ,
     *   1167.8076    ,  1193.6593    ,  1220.3119    ,  1247.7865    ,
     *   1276.1026    ,
     *   1072.6618    ,  1095.5290    ,  1119.1036    ,  1143.4103    ,
     *   1168.4731    ,  1194.3147    ,  1220.9570    ,  1248.4209    ,
     *   1276.7262    ,
     *   1073.4006    ,  1096.2584    ,  1119.8231    ,  1144.1198    ,
     *   1169.1721    ,  1195.0030    ,  1221.6343    ,  1249.0870    ,
     *   1277.3809    ,
     *   1074.1775    ,  1097.0250    ,  1120.5793    ,  1144.8652    ,
     *   1169.9064    ,  1195.7260    ,  1222.3457    ,  1249.7865    ,
     *   1278.0683    ,
     *   1074.9944    ,  1097.8310    ,  1121.3741    ,  1145.6484    ,
     *   1170.6779    ,  1196.4854    ,  1223.0928    ,  1250.5210    ,
     *   1278.7900    /
        DATA ((SOSV  (J,K),J=127,135),K=118,126) /
     *   1075.8534    ,  1098.6784    ,  1122.2094    ,  1146.4715    ,
     *   1171.4884    ,  1197.2831    ,  1223.8774    ,  1251.2924    ,
     *   1279.5478    ,
     *   1076.7570    ,  1099.5693    ,  1123.0875    ,  1147.3365    ,
     *   1172.3400    ,  1198.1211    ,  1224.7015    ,  1252.1024    ,
     *   1280.3436    ,
     *   1077.7075    ,  1100.5062    ,  1124.0106    ,  1148.2455    ,
     *   1173.2348    ,  1199.0014    ,  1225.5672    ,  1252.9531    ,
     *   1281.1792    ,
     *   1078.7073    ,  1101.4914    ,  1124.9810    ,  1149.2010    ,
     *   1174.1751    ,  1199.9263    ,  1226.4764    ,  1253.8466    ,
     *   1282.0566    ,
     *   1079.7593    ,  1102.5277    ,  1126.0014    ,  1150.2053    ,
     *   1175.1632    ,  1200.8980    ,  1227.4315    ,  1254.7849    ,
     *   1282.9780    ,
     *   1080.8662    ,  1103.6177    ,  1127.0743    ,  1151.2610    ,
     *   1176.2016    ,  1201.9190    ,  1228.4349    ,  1255.7705    ,
     *   1283.9457    ,
     *   1082.0312    ,  1104.7643    ,  1128.2026    ,  1152.3709    ,
     *   1177.2931    ,  1202.9918    ,  1229.4890    ,  1256.8057    ,
     *   1284.9619    ,
     *   1083.2572    ,  1105.9706    ,  1129.3892    ,  1153.5378    ,
     *   1178.4402    ,  1204.1191    ,  1230.5964    ,  1257.8932    ,
     *   1286.0292    ,
     *   1084.5479    ,  1107.2399    ,  1130.6373    ,  1154.7648    ,
     *   1179.6461    ,  1205.3038    ,  1231.7600    ,  1259.0354    ,
     *   1287.1501    /
        DATA ((SOSV  (J,K),J=127,135),K=127,135) /
     *   1085.9066    ,  1108.5756    ,  1131.9502    ,  1156.0551    ,
     *   1180.9138    ,  1206.5490    ,  1232.9825    ,  1260.2354    ,
     *   1288.3274    ,
     *   1087.3373    ,  1109.9814    ,  1133.3315    ,  1157.4120    ,
     *   1182.2465    ,  1207.8576    ,  1234.2672    ,  1261.4960    ,
     *   1289.5640    ,
     *   1088.8439    ,  1111.4612    ,  1134.7848    ,  1158.8392    ,
     *   1183.6478    ,  1209.2332    ,  1235.6171    ,  1262.8205    ,
     *   1290.8630    ,
     *   1090.4307    ,  1113.0189    ,  1136.3140    ,  1160.3404    ,
     *   1185.1212    ,  1210.6792    ,  1237.0358    ,  1264.2120    ,
     *   1292.2275    ,
     *   1092.1023    ,  1114.6590    ,  1137.9234    ,  1161.9196    ,
     *   1186.6707    ,  1212.1993    ,  1238.5269    ,  1265.6741    ,
     *   1293.6608    ,
     *   1093.8633    ,  1116.3860    ,  1139.6172    ,  1163.5810    ,
     *   1188.3003    ,  1213.7975    ,  1240.0940    ,  1267.2105    ,
     *   1295.1667    ,
     *   1095.7189    ,  1118.2048    ,  1141.4003    ,  1165.3292    ,
     *   1190.0143    ,  1215.4779    ,  1241.7413    ,  1268.8250    ,
     *   1296.7487    ,
     *   1097.6744    ,  1120.1205    ,  1143.2774    ,  1167.1687    ,
     *   1191.8172    ,  1217.2449    ,  1243.4728    ,  1270.5217    ,
     *   1298.4108    ,
     *   1099.7356    ,  1122.1385    ,  1145.2538    ,  1169.1047    ,
     *   1193.7139    ,  1219.1030    ,  1245.2932    ,  1272.3048    ,
     *   1300.1573    /
        DATA ((SOSV  (J,K),J=127,135),K=136,144) /
     *   1101.9084    ,  1124.2646    ,  1147.3350    ,  1171.1424    ,
     *   1195.7093    ,  1221.0572    ,  1247.2070    ,  1274.1790    ,
     *   1301.9923    ,
     *   1104.1992    ,  1126.5049    ,  1149.5267    ,  1173.2874    ,
     *   1197.8089    ,  1223.1126    ,  1249.2193    ,  1276.1489    ,
     *   1303.9207    ,
     *   1106.6149    ,  1128.8659    ,  1151.8353    ,  1175.5455    ,
     *   1200.0183    ,  1225.2747    ,  1251.3352    ,  1278.2196    ,
     *   1305.9471    ,
     *   1109.1626    ,  1131.3543    ,  1154.2671    ,  1177.9230    ,
     *   1202.3434    ,  1227.5490    ,  1253.5602    ,  1280.3965    ,
     *   1308.0767    ,
     *   1111.8498    ,  1133.9773    ,  1156.8291    ,  1180.4265    ,
     *   1204.7906    ,  1229.9418    ,  1255.9001    ,  1282.6849    ,
     *   1310.3149    ,
     *   1114.6845    ,  1136.7427    ,  1159.5284    ,  1183.0629    ,
     *   1207.3664    ,  1232.4593    ,  1258.3611    ,  1285.0910    ,
     *   1312.6673    ,
     *   1117.6753    ,  1139.6584    ,  1162.3729    ,  1185.8394    ,
     *   1210.0780    ,  1235.1082    ,  1260.9495    ,  1287.6207    ,
     *   1315.1399    ,
     *   1120.8310    ,  1142.7329    ,  1165.3706    ,  1188.7639    ,
     *   1212.9326    ,  1237.8957    ,  1263.6723    ,  1290.2808    ,
     *   1317.7390    ,
     *   1124.1611    ,  1145.9752    ,  1168.5299    ,  1191.8446    ,
     *   1215.9381    ,  1240.8292    ,  1266.5364    ,  1293.0779    ,
     *   1320.4712    /
        DATA ((SOSV  (J,K),J=127,135),K=145,153) /
     *   1127.6756    ,  1149.3948    ,  1171.8601    ,  1195.0899    ,
     *   1219.1027    ,  1243.9165    ,  1269.5496    ,  1296.0195    ,
     *   1323.3434    ,
     *   1131.3849    ,  1153.0017    ,  1175.3704    ,  1198.5090    ,
     *   1222.4350    ,  1247.1660    ,  1272.7196    ,  1299.1130    ,
     *   1326.3630    ,
     *   1135.3001    ,  1156.8062    ,  1179.0711    ,  1202.1114    ,
     *   1225.9442    ,  1250.5864    ,  1276.0549    ,  1302.3665    ,
     *   1329.5375    ,
     *   1139.4328    ,  1160.8196    ,  1182.9724    ,  1205.9071    ,
     *   1229.6398    ,  1254.1867    ,  1279.5642    ,  1305.7884    ,
     *   1332.8753    ,
     *   1143.7951    ,  1165.0533    ,  1187.0856    ,  1209.9067    ,
     *   1233.5319    ,  1257.9767    ,  1283.2567    ,  1309.3875    ,
     *   1336.3846    ,
     *   1148.3998    ,  1169.5196    ,  1191.4221    ,  1214.1212    ,
     *   1237.6311    ,  1261.9665    ,  1287.1422    ,  1313.1733    ,
     *   1340.0745    ,
     *   1153.2604    ,  1174.2311    ,  1195.9942    ,  1218.5622    ,
     *   1241.9485    ,  1266.1666    ,  1291.2308    ,  1317.1553    ,
     *   1343.9543    ,
     *   1158.3908    ,  1179.2013    ,  1200.8145    ,  1223.2420    ,
     *   1246.4956    ,  1270.5883    ,  1295.5331    ,  1321.3438    ,
     *   1348.0338    ,
     *   1163.8057    ,  1184.4440    ,  1205.8965    ,  1228.1731    ,
     *   1251.2848    ,  1275.2431    ,  1300.0605    ,  1325.7496    ,
     *   1352.3234    /
        DATA ((SOSV  (J,K),J=127,135),K=154,162) /
     *   1169.5203    ,  1189.9740    ,  1211.2540    ,  1233.3691    ,
     *   1256.3286    ,  1280.1433    ,  1304.8244    ,  1330.3839    ,
     *   1356.8338    ,
     *   1175.5505    ,  1195.8062    ,  1216.9016    ,  1238.8436    ,
     *   1261.6405    ,  1285.3017    ,  1309.8373    ,  1335.2585    ,
     *   1361.5763    ,
     *   1181.9128    ,  1201.9566    ,  1222.8543    ,  1244.6113    ,
     *   1267.2343    ,  1290.7315    ,  1315.1119    ,  1340.3855    ,
     *   1366.5627    ,
     *   1188.6245    ,  1208.4416    ,  1229.1280    ,  1250.6872    ,
     *   1273.1246    ,  1296.4467    ,  1320.6615    ,  1345.7780    ,
     *   1371.8054    ,
     *   1195.7032    ,  1215.2782    ,  1235.7389    ,  1257.0871    ,
     *   1279.3262    ,  1302.4617    ,  1326.5001    ,  1351.4491    ,
     *   1377.3173    ,
     *   1203.1675    ,  1222.4841    ,  1242.7041    ,  1263.8271    ,
     *   1285.8551    ,  1308.7916    ,  1332.6420    ,  1357.4129    ,
     *   1383.1116    ,
     *   1211.0362    ,  1230.0776    ,  1250.0411    ,  1270.9243    ,
     *   1292.7273    ,  1315.4520    ,  1339.1025    ,  1363.6839    ,
     *   1389.2025    ,
     *   1219.3292    ,  1238.0776    ,  1257.7681    ,  1278.3961    ,
     *   1299.9597    ,  1322.4592    ,  1345.8971    ,  1370.2772    ,
     *   1395.6045    ,
     *   1228.0665    ,  1246.5035    ,  1265.9038    ,  1286.2606    ,
     *   1307.5698    ,  1329.8300    ,  1353.0420    ,  1377.2083    ,
     *   1402.3326    /
        DATA ((SOSV  (J,K),J=136,144),K=  1,  9) /
     *   1286.1853    ,  1316.5669    ,  1347.8495    ,  1380.0453    ,
     *   1413.1640    ,  1447.2138    ,  1482.2007    ,  1518.1295    ,
     *   1555.0039    ,
     *   1286.1954    ,  1316.5768    ,  1347.8593    ,  1380.0548    ,
     *   1413.1734    ,  1447.2229    ,  1482.2097    ,  1518.1384    ,
     *   1555.0125    ,
     *   1286.2066    ,  1316.5878    ,  1347.8702    ,  1380.0655    ,
     *   1413.1839    ,  1447.2332    ,  1482.2198    ,  1518.1482    ,
     *   1555.0221    ,
     *   1286.2192    ,  1316.6002    ,  1347.8823    ,  1380.0774    ,
     *   1413.1956    ,  1447.2447    ,  1482.2310    ,  1518.1592    ,
     *   1555.0329    ,
     *   1286.2331    ,  1316.6139    ,  1347.8957    ,  1380.0906    ,
     *   1413.2085    ,  1447.2574    ,  1482.2434    ,  1518.1714    ,
     *   1555.0448    ,
     *   1286.2484    ,  1316.6290    ,  1347.9106    ,  1380.1052    ,
     *   1413.2228    ,  1447.2714    ,  1482.2572    ,  1518.1848    ,
     *   1555.0580    ,
     *   1286.2654    ,  1316.6457    ,  1347.9270    ,  1380.1213    ,
     *   1413.2386    ,  1447.2869    ,  1482.2724    ,  1518.1997    ,
     *   1555.0725    ,
     *   1286.2840    ,  1316.6640    ,  1347.9450    ,  1380.1390    ,
     *   1413.2560    ,  1447.3039    ,  1482.2890    ,  1518.2160    ,
     *   1555.0884    ,
     *   1286.3043    ,  1316.6840    ,  1347.9647    ,  1380.1583    ,
     *   1413.2749    ,  1447.3225    ,  1482.3072    ,  1518.2338    ,
     *   1555.1059    /
        DATA ((SOSV  (J,K),J=136,144),K= 10, 18) /
     *   1286.3266    ,  1316.7059    ,  1347.9862    ,  1380.1794    ,
     *   1413.2956    ,  1447.3428    ,  1482.3271    ,  1518.2533    ,
     *   1555.1249    ,
     *   1286.3508    ,  1316.7297    ,  1348.0096    ,  1380.2024    ,
     *   1413.3182    ,  1447.3649    ,  1482.3488    ,  1518.2745    ,
     *   1555.1456    ,
     *   1286.3770    ,  1316.7555    ,  1348.0350    ,  1380.2274    ,
     *   1413.3427    ,  1447.3889    ,  1482.3723    ,  1518.2975    ,
     *   1555.1681    ,
     *   1286.4055    ,  1316.7835    ,  1348.0625    ,  1380.2544    ,
     *   1413.3692    ,  1447.4149    ,  1482.3977    ,  1518.3224    ,
     *   1555.1925    ,
     *   1286.4362    ,  1316.8138    ,  1348.0922    ,  1380.2836    ,
     *   1413.3978    ,  1447.4430    ,  1482.4253    ,  1518.3493    ,
     *   1555.2189    ,
     *   1286.4694    ,  1316.8464    ,  1348.1243    ,  1380.3151    ,
     *   1413.4287    ,  1447.4733    ,  1482.4549    ,  1518.3784    ,
     *   1555.2472    ,
     *   1286.5051    ,  1316.8815    ,  1348.1588    ,  1380.3489    ,
     *   1413.4620    ,  1447.5059    ,  1482.4868    ,  1518.4096    ,
     *   1555.2778    ,
     *   1286.5433    ,  1316.9191    ,  1348.1958    ,  1380.3853    ,
     *   1413.4976    ,  1447.5408    ,  1482.5211    ,  1518.4431    ,
     *   1555.3106    ,
     *   1286.5844    ,  1316.9595    ,  1348.2355    ,  1380.4243    ,
     *   1413.5359    ,  1447.5783    ,  1482.5578    ,  1518.4791    ,
     *   1555.3457    /
        DATA ((SOSV  (J,K),J=136,144),K= 19, 27) /
     *   1286.6282    ,  1317.0027    ,  1348.2779    ,  1380.4659    ,
     *   1413.5767    ,  1447.6184    ,  1482.5971    ,  1518.5175    ,
     *   1555.3833    ,
     *   1286.6751    ,  1317.0488    ,  1348.3232    ,  1380.5104    ,
     *   1413.6204    ,  1447.6612    ,  1482.6390    ,  1518.5585    ,
     *   1555.4234    ,
     *   1286.7250    ,  1317.0979    ,  1348.3715    ,  1380.5578    ,
     *   1413.6669    ,  1447.7068    ,  1482.6836    ,  1518.6022    ,
     *   1555.4662    ,
     *   1286.7781    ,  1317.1501    ,  1348.4228    ,  1380.6083    ,
     *   1413.7164    ,  1447.7553    ,  1482.7312    ,  1518.6488    ,
     *   1555.5117    ,
     *   1286.8346    ,  1317.2057    ,  1348.4774    ,  1380.6619    ,
     *   1413.7690    ,  1447.8068    ,  1482.7817    ,  1518.6982    ,
     *   1555.5600    ,
     *   1286.8945    ,  1317.2646    ,  1348.5353    ,  1380.7187    ,
     *   1413.8248    ,  1447.8615    ,  1482.8352    ,  1518.7506    ,
     *   1555.6113    ,
     *   1286.9579    ,  1317.3270    ,  1348.5967    ,  1380.7789    ,
     *   1413.8839    ,  1447.9195    ,  1482.8920    ,  1518.8062    ,
     *   1555.6656    ,
     *   1287.0250    ,  1317.3930    ,  1348.6615    ,  1380.8427    ,
     *   1413.9464    ,  1447.9807    ,  1482.9520    ,  1518.8649    ,
     *   1555.7231    ,
     *   1287.0959    ,  1317.4627    ,  1348.7301    ,  1380.9100    ,
     *   1414.0124    ,  1448.0455    ,  1483.0154    ,  1518.9270    ,
     *   1555.7838    /
        DATA ((SOSV  (J,K),J=136,144),K= 28, 36) /
     *   1287.1707    ,  1317.5363    ,  1348.8024    ,  1380.9810    ,
     *   1414.0821    ,  1448.1138    ,  1483.0823    ,  1518.9925    ,
     *   1555.8479    ,
     *   1287.2495    ,  1317.6139    ,  1348.8786    ,  1381.0558    ,
     *   1414.1555    ,  1448.1858    ,  1483.1528    ,  1519.0615    ,
     *   1555.9154    ,
     *   1287.3325    ,  1317.6955    ,  1348.9588    ,  1381.1346    ,
     *   1414.2328    ,  1448.2615    ,  1483.2271    ,  1519.1341    ,
     *   1555.9864    ,
     *   1287.3996    ,  1317.7615    ,  1349.0237    ,  1381.1983    ,
     *   1414.2953    ,  1448.3228    ,  1483.2871    ,  1519.1929    ,
     *   1556.0438    ,
     *   1287.4693    ,  1317.8301    ,  1349.0911    ,  1381.2645    ,
     *   1414.3602    ,  1448.3865    ,  1483.3494    ,  1519.2539    ,
     *   1556.1035    ,
     *   1287.5417    ,  1317.9013    ,  1349.1611    ,  1381.3332    ,
     *   1414.4276    ,  1448.4525    ,  1483.4141    ,  1519.3172    ,
     *   1556.1655    ,
     *   1287.6167    ,  1317.9751    ,  1349.2337    ,  1381.4045    ,
     *   1414.4976    ,  1448.5211    ,  1483.4813    ,  1519.3829    ,
     *   1556.2298    ,
     *   1287.6946    ,  1318.0517    ,  1349.3090    ,  1381.4784    ,
     *   1414.5701    ,  1448.5922    ,  1483.5509    ,  1519.4511    ,
     *   1556.2964    ,
     *   1287.7753    ,  1318.1311    ,  1349.3870    ,  1381.5550    ,
     *   1414.6453    ,  1448.6659    ,  1483.6231    ,  1519.5217    ,
     *   1556.3655    /
        DATA ((SOSV  (J,K),J=136,144),K= 37, 45) /
     *   1287.8589    ,  1318.2134    ,  1349.4678    ,  1381.6344    ,
     *   1414.7231    ,  1448.7422    ,  1483.6979    ,  1519.5949    ,
     *   1556.4371    ,
     *   1287.9455    ,  1318.2985    ,  1349.5515    ,  1381.7165    ,
     *   1414.8038    ,  1448.8212    ,  1483.7753    ,  1519.6707    ,
     *   1556.5112    ,
     *   1288.0350    ,  1318.3866    ,  1349.6381    ,  1381.8016    ,
     *   1414.8872    ,  1448.9030    ,  1483.8553    ,  1519.7490    ,
     *   1556.5878    ,
     *   1288.1277    ,  1318.4777    ,  1349.7276    ,  1381.8895    ,
     *   1414.9734    ,  1448.9875    ,  1483.9382    ,  1519.8301    ,
     *   1556.6671    ,
     *   1288.2234    ,  1318.5719    ,  1349.8202    ,  1381.9804    ,
     *   1415.0626    ,  1449.0749    ,  1484.0238    ,  1519.9139    ,
     *   1556.7490    ,
     *   1288.3223    ,  1318.6692    ,  1349.9158    ,  1382.0743    ,
     *   1415.1547    ,  1449.1652    ,  1484.1122    ,  1520.0005    ,
     *   1556.8337    ,
     *   1288.4245    ,  1318.7697    ,  1350.0146    ,  1382.1712    ,
     *   1415.2498    ,  1449.2585    ,  1484.2035    ,  1520.0898    ,
     *   1556.9211    ,
     *   1288.5300    ,  1318.8734    ,  1350.1165    ,  1382.2713    ,
     *   1415.3480    ,  1449.3547    ,  1484.2978    ,  1520.1821    ,
     *   1557.0114    ,
     *   1288.6388    ,  1318.9805    ,  1350.2217    ,  1382.3746    ,
     *   1415.4494    ,  1449.4541    ,  1484.3951    ,  1520.2773    ,
     *   1557.1045    /
        DATA ((SOSV  (J,K),J=136,144),K= 46, 54) /
     *   1288.7510    ,  1319.0909    ,  1350.3302    ,  1382.4811    ,
     *   1415.5539    ,  1449.5565    ,  1484.4954    ,  1520.3755    ,
     *   1557.2005    ,
     *   1288.8668    ,  1319.2047    ,  1350.4420    ,  1382.5910    ,
     *   1415.6616    ,  1449.6621    ,  1484.5989    ,  1520.4767    ,
     *   1557.2995    ,
     *   1288.9860    ,  1319.3220    ,  1350.5573    ,  1382.7041    ,
     *   1415.7726    ,  1449.7709    ,  1484.7054    ,  1520.5810    ,
     *   1557.4015    ,
     *   1289.1088    ,  1319.4428    ,  1350.6760    ,  1382.8207    ,
     *   1415.8870    ,  1449.8830    ,  1484.8152    ,  1520.6885    ,
     *   1557.5066    ,
     *   1289.2353    ,  1319.5672    ,  1350.7983    ,  1382.9407    ,
     *   1416.0047    ,  1449.9984    ,  1484.9283    ,  1520.7991    ,
     *   1557.6148    ,
     *   1289.3655    ,  1319.6953    ,  1350.9241    ,  1383.0643    ,
     *   1416.1259    ,  1450.1172    ,  1485.0446    ,  1520.9130    ,
     *   1557.7261    ,
     *   1289.4995    ,  1319.8271    ,  1351.0536    ,  1383.1914    ,
     *   1416.2506    ,  1450.2395    ,  1485.1644    ,  1521.0302    ,
     *   1557.8407    ,
     *   1289.6374    ,  1319.9626    ,  1351.1868    ,  1383.3222    ,
     *   1416.3789    ,  1450.3652    ,  1485.2875    ,  1521.1507    ,
     *   1557.9586    ,
     *   1289.7791    ,  1320.1020    ,  1351.3238    ,  1383.4567    ,
     *   1416.5108    ,  1450.4945    ,  1485.4141    ,  1521.2746    ,
     *   1558.0798    /
        DATA ((SOSV  (J,K),J=136,144),K= 55, 63) /
     *   1289.9248    ,  1320.2453    ,  1351.4646    ,  1383.5949    ,
     *   1416.6464    ,  1450.6274    ,  1485.5443    ,  1521.4020    ,
     *   1558.2043    ,
     *   1290.0745    ,  1320.3926    ,  1351.6093    ,  1383.7369    ,
     *   1416.7858    ,  1450.7640    ,  1485.6781    ,  1521.5329    ,
     *   1558.3324    ,
     *   1290.2283    ,  1320.5438    ,  1351.7579    ,  1383.8829    ,
     *   1416.9289    ,  1450.9043    ,  1485.8154    ,  1521.6674    ,
     *   1558.4638    ,
     *   1290.3863    ,  1320.6992    ,  1351.9106    ,  1384.0327    ,
     *   1417.0759    ,  1451.0483    ,  1485.9565    ,  1521.8055    ,
     *   1558.5989    ,
     *   1290.5485    ,  1320.8587    ,  1352.0673    ,  1384.1866    ,
     *   1417.2268    ,  1451.1963    ,  1486.1014    ,  1521.9472    ,
     *   1558.7375    ,
     *   1290.7150    ,  1321.0224    ,  1352.2282    ,  1384.3445    ,
     *   1417.3817    ,  1451.3481    ,  1486.2501    ,  1522.0927    ,
     *   1558.8798    ,
     *   1290.9293    ,  1321.2331    ,  1352.4352    ,  1384.5477    ,
     *   1417.5810    ,  1451.5434    ,  1486.4414    ,  1522.2800    ,
     *   1559.0629    ,
     *   1291.1505    ,  1321.4506    ,  1352.6489    ,  1384.7575    ,
     *   1417.7868    ,  1451.7451    ,  1486.6389    ,  1522.4732    ,
     *   1559.2519    ,
     *   1291.3788    ,  1321.6751    ,  1352.8694    ,  1384.9740    ,
     *   1417.9992    ,  1451.9532    ,  1486.8427    ,  1522.6727    ,
     *   1559.4470    /
        DATA ((SOSV  (J,K),J=136,144),K= 64, 72) /
     *   1291.6143    ,  1321.9067    ,  1353.0970    ,  1385.1974    ,
     *   1418.2182    ,  1452.1679    ,  1487.0530    ,  1522.8784    ,
     *   1559.6481    ,
     *   1291.8572    ,  1322.1456    ,  1353.3316    ,  1385.4277    ,
     *   1418.4441    ,  1452.3893    ,  1487.2698    ,  1523.0906    ,
     *   1559.8556    ,
     *   1292.1076    ,  1322.3918    ,  1353.5735    ,  1385.6651    ,
     *   1418.6770    ,  1452.6176    ,  1487.4933    ,  1523.3093    ,
     *   1560.0695    ,
     *   1292.3658    ,  1322.6456    ,  1353.8229    ,  1385.9099    ,
     *   1418.9171    ,  1452.8528    ,  1487.7237    ,  1523.5347    ,
     *   1560.2899    ,
     *   1292.6318    ,  1322.9072    ,  1354.0798    ,  1386.1620    ,
     *   1419.1644    ,  1453.0952    ,  1487.9610    ,  1523.7670    ,
     *   1560.5170    ,
     *   1292.9058    ,  1323.1766    ,  1354.3444    ,  1386.4218    ,
     *   1419.4191    ,  1453.3448    ,  1488.2055    ,  1524.0062    ,
     *   1560.7509    ,
     *   1293.1880    ,  1323.4540    ,  1354.6170    ,  1386.6893    ,
     *   1419.6815    ,  1453.6019    ,  1488.4572    ,  1524.2525    ,
     *   1560.9918    ,
     *   1293.4787    ,  1323.7398    ,  1354.8976    ,  1386.9648    ,
     *   1419.9516    ,  1453.8666    ,  1488.7164    ,  1524.5062    ,
     *   1561.2398    ,
     *   1293.7779    ,  1324.0340    ,  1355.1866    ,  1387.2484    ,
     *   1420.2297    ,  1454.1392    ,  1488.9833    ,  1524.7673    ,
     *   1561.4951    /
        DATA ((SOSV  (J,K),J=136,144),K= 73, 81) /
     *   1294.0860    ,  1324.3368    ,  1355.4841    ,  1387.5403    ,
     *   1420.5160    ,  1454.4197    ,  1489.2580    ,  1525.0361    ,
     *   1561.7579    ,
     *   1294.4032    ,  1324.6486    ,  1355.7903    ,  1387.8408    ,
     *   1420.8107    ,  1454.7085    ,  1489.5407    ,  1525.3127    ,
     *   1562.0284    ,
     *   1294.7297    ,  1324.9695    ,  1356.1055    ,  1388.1502    ,
     *   1421.1141    ,  1455.0057    ,  1489.8318    ,  1525.5975    ,
     *   1562.3068    ,
     *   1295.0659    ,  1325.3000    ,  1356.4300    ,  1388.4686    ,
     *   1421.4263    ,  1455.3117    ,  1490.1314    ,  1525.8906    ,
     *   1562.5935    ,
     *   1295.4121    ,  1325.6402    ,  1356.7642    ,  1388.7966    ,
     *   1421.7479    ,  1455.6267    ,  1490.4398    ,  1526.1924    ,
     *   1562.8885    ,
     *   1295.7687    ,  1325.9908    ,  1357.1084    ,  1389.1343    ,
     *   1422.0791    ,  1455.9512    ,  1490.7576    ,  1526.5033    ,
     *   1563.1925    ,
     *   1296.2533    ,  1326.4670    ,  1357.5761    ,  1389.5932    ,
     *   1422.5290    ,  1456.3921    ,  1491.1892    ,  1526.9255    ,
     *   1563.6053    ,
     *   1296.7586    ,  1326.9636    ,  1358.0637    ,  1390.0717    ,
     *   1422.9981    ,  1456.8517    ,  1491.6391    ,  1527.3658    ,
     *   1564.0357    ,
     *   1297.2875    ,  1327.4833    ,  1358.5740    ,  1390.5723    ,
     *   1423.4890    ,  1457.3325    ,  1492.1099    ,  1527.8263    ,
     *   1564.4860    /
        DATA ((SOSV  (J,K),J=136,144),K= 82, 90) /
     *   1297.2953    ,  1327.4910    ,  1358.5816    ,  1390.5797    ,
     *   1423.4962    ,  1457.3397    ,  1492.1169    ,  1527.8332    ,
     *   1564.4927    ,
     *   1297.3110    ,  1327.5064    ,  1358.5967    ,  1390.5946    ,
     *   1423.5108    ,  1457.3539    ,  1492.1308    ,  1527.8468    ,
     *   1564.5060    ,
     *   1297.3583    ,  1327.5529    ,  1358.6423    ,  1390.6394    ,
     *   1423.5547    ,  1457.3969    ,  1492.1729    ,  1527.8880    ,
     *   1564.5463    ,
     *   1297.4061    ,  1327.5999    ,  1358.6884    ,  1390.6846    ,
     *   1423.5991    ,  1457.4404    ,  1492.2155    ,  1527.9296    ,
     *   1564.5870    ,
     *   1297.4545    ,  1327.6473    ,  1358.7351    ,  1390.7304    ,
     *   1423.6439    ,  1457.4843    ,  1492.2585    ,  1527.9717    ,
     *   1564.6281    ,
     *   1297.5033    ,  1327.6954    ,  1358.7822    ,  1390.7766    ,
     *   1423.6892    ,  1457.5288    ,  1492.3020    ,  1528.0143    ,
     *   1564.6697    ,
     *   1297.5527    ,  1327.7439    ,  1358.8299    ,  1390.8234    ,
     *   1423.7351    ,  1457.5737    ,  1492.3460    ,  1528.0573    ,
     *   1564.7118    ,
     *   1297.6026    ,  1327.7929    ,  1358.8780    ,  1390.8706    ,
     *   1423.7814    ,  1457.6190    ,  1492.3904    ,  1528.1007    ,
     *   1564.7543    ,
     *   1297.6531    ,  1327.8425    ,  1358.9267    ,  1390.9184    ,
     *   1423.8282    ,  1457.6649    ,  1492.4353    ,  1528.1447    ,
     *   1564.7972    /
        DATA ((SOSV  (J,K),J=136,144),K= 91, 99) /
     *   1297.7041    ,  1327.8926    ,  1358.9759    ,  1390.9667    ,
     *   1423.8756    ,  1457.7113    ,  1492.4807    ,  1528.1891    ,
     *   1564.8406    ,
     *   1297.7557    ,  1327.9433    ,  1359.0257    ,  1391.0155    ,
     *   1423.9234    ,  1457.7582    ,  1492.5266    ,  1528.2340    ,
     *   1564.8845    ,
     *   1297.8078    ,  1327.9945    ,  1359.0760    ,  1391.0648    ,
     *   1423.9718    ,  1457.8055    ,  1492.5730    ,  1528.2793    ,
     *   1564.9289    ,
     *   1297.8605    ,  1328.0463    ,  1359.1268    ,  1391.1147    ,
     *   1424.0207    ,  1457.8534    ,  1492.6198    ,  1528.3252    ,
     *   1564.9737    ,
     *   1298.1042    ,  1328.2858    ,  1359.3619    ,  1391.3453    ,
     *   1424.2468    ,  1458.0750    ,  1492.8367    ,  1528.5374    ,
     *   1565.1811    ,
     *   1298.3601    ,  1328.5371    ,  1359.6087    ,  1391.5874    ,
     *   1424.4841    ,  1458.3075    ,  1493.0643    ,  1528.7600    ,
     *   1565.3988    ,
     *   1298.6286    ,  1328.8010    ,  1359.8677    ,  1391.8415    ,
     *   1424.7332    ,  1458.5515    ,  1493.3032    ,  1528.9937    ,
     *   1565.6273    ,
     *   1298.9104    ,  1329.0779    ,  1360.1395    ,  1392.1082    ,
     *   1424.9946    ,  1458.8076    ,  1493.5539    ,  1529.2389    ,
     *   1565.8670    ,
     *   1299.2063    ,  1329.3685    ,  1360.4249    ,  1392.3881    ,
     *   1425.2690    ,  1459.0763    ,  1493.8169    ,  1529.4963    ,
     *   1566.1186    /
        DATA ((SOSV  (J,K),J=136,144),K=100,108) /
     *   1299.5168    ,  1329.6736    ,  1360.7243    ,  1392.6818    ,
     *   1425.5569    ,  1459.3584    ,  1494.0930    ,  1529.7664    ,
     *   1566.3826    ,
     *   1299.8427    ,  1329.9938    ,  1361.0386    ,  1392.9901    ,
     *   1425.8591    ,  1459.6544    ,  1494.3828    ,  1530.0498    ,
     *   1566.6597    ,
     *   1300.1848    ,  1330.3298    ,  1361.3685    ,  1393.3137    ,
     *   1426.1763    ,  1459.9650    ,  1494.6869    ,  1530.3472    ,
     *   1566.9504    ,
     *   1300.5440    ,  1330.6826    ,  1361.7147    ,  1393.6533    ,
     *   1426.5092    ,  1460.2911    ,  1495.0060    ,  1530.6594    ,
     *   1567.2556    ,
     *   1300.9209    ,  1331.0528    ,  1362.0781    ,  1394.0097    ,
     *   1426.8585    ,  1460.6332    ,  1495.3409    ,  1530.9870    ,
     *   1567.5758    ,
     *   1301.3166    ,  1331.4414    ,  1362.4595    ,  1394.3838    ,
     *   1427.2252    ,  1460.9923    ,  1495.6924    ,  1531.3308    ,
     *   1567.9119    ,
     *   1301.7319    ,  1331.8493    ,  1362.8599    ,  1394.7765    ,
     *   1427.6100    ,  1461.3692    ,  1496.0613    ,  1531.6916    ,
     *   1568.2645    ,
     *   1302.1679    ,  1332.2775    ,  1363.2801    ,  1395.1886    ,
     *   1428.0138    ,  1461.7648    ,  1496.4484    ,  1532.0702    ,
     *   1568.6347    ,
     *   1302.6255    ,  1332.7269    ,  1363.7211    ,  1395.6211    ,
     *   1428.4377    ,  1462.1799    ,  1496.8547    ,  1532.4676    ,
     *   1569.0230    /
        DATA ((SOSV  (J,K),J=136,144),K=109,117) /
     *   1303.1060    ,  1333.1987    ,  1364.1840    ,  1396.0750    ,
     *   1428.8825    ,  1462.6155    ,  1497.2810    ,  1532.8846    ,
     *   1569.4306    ,
     *   1303.6103    ,  1333.6939    ,  1364.6699    ,  1396.5515    ,
     *   1429.3494    ,  1463.0728    ,  1497.7285    ,  1533.3222    ,
     *   1569.8584    ,
     *   1304.1397    ,  1334.2137    ,  1365.1800    ,  1397.0516    ,
     *   1429.8395    ,  1463.5526    ,  1498.1981    ,  1533.7815    ,
     *   1570.3073    ,
     *   1304.6954    ,  1334.7593    ,  1365.7153    ,  1397.5765    ,
     *   1430.3538    ,  1464.0562    ,  1498.6909    ,  1534.2635    ,
     *   1570.7783    ,
     *   1305.2789    ,  1335.3321    ,  1366.2772    ,  1398.1274    ,
     *   1430.8936    ,  1464.5848    ,  1499.2082    ,  1534.7693    ,
     *   1571.2727    ,
     *   1305.8914    ,  1335.9333    ,  1366.8670    ,  1398.7056    ,
     *   1431.4601    ,  1465.1395    ,  1499.7510    ,  1535.3001    ,
     *   1571.7915    ,
     *   1306.5344    ,  1336.5645    ,  1367.4862    ,  1399.3126    ,
     *   1432.0548    ,  1465.7217    ,  1500.3206    ,  1535.8572    ,
     *   1572.3359    ,
     *   1307.2095    ,  1337.2271    ,  1368.1361    ,  1399.9497    ,
     *   1432.6789    ,  1466.3327    ,  1500.9185    ,  1536.4418    ,
     *   1572.9072    ,
     *   1307.9182    ,  1337.9226    ,  1368.8183    ,  1400.6184    ,
     *   1433.3339    ,  1466.9740    ,  1501.5459    ,  1537.0553    ,
     *   1573.5068    /
        DATA ((SOSV  (J,K),J=136,144),K=118,126) /
     *   1308.6623    ,  1338.6528    ,  1369.5344    ,  1401.3202    ,
     *   1434.0214    ,  1467.6471    ,  1502.2044    ,  1537.6992    ,
     *   1574.1359    ,
     *   1309.4436    ,  1339.4194    ,  1370.2861    ,  1402.0570    ,
     *   1434.7431    ,  1468.3535    ,  1502.8955    ,  1538.3749    ,
     *   1574.7962    ,
     *   1310.2639    ,  1340.2242    ,  1371.0753    ,  1402.8303    ,
     *   1435.5005    ,  1469.0949    ,  1503.6208    ,  1539.0840    ,
     *   1575.4891    ,
     *   1311.1251    ,  1341.0691    ,  1371.9037    ,  1403.6421    ,
     *   1436.2955    ,  1469.8730    ,  1504.3820    ,  1539.8282    ,
     *   1576.2162    ,
     *   1312.0294    ,  1341.9561    ,  1372.7733    ,  1404.4942    ,
     *   1437.1299    ,  1470.6897    ,  1505.1808    ,  1540.6091    ,
     *   1576.9793    ,
     *   1312.9790    ,  1342.8874    ,  1373.6862    ,  1405.3886    ,
     *   1438.0057    ,  1471.5468    ,  1506.0192    ,  1541.4287    ,
     *   1577.7800    ,
     *   1313.9761    ,  1343.8652    ,  1374.6446    ,  1406.3275    ,
     *   1438.9251    ,  1472.4465    ,  1506.8991    ,  1542.2889    ,
     *   1578.6204    ,
     *   1315.0231    ,  1344.8919    ,  1375.6508    ,  1407.3131    ,
     *   1439.8900    ,  1473.3907    ,  1507.8226    ,  1543.1915    ,
     *   1579.5022    ,
     *   1316.1226    ,  1345.9698    ,  1376.7072    ,  1408.3478    ,
     *   1440.9029    ,  1474.3817    ,  1508.7918    ,  1544.1388    ,
     *   1580.4276    /
        DATA ((SOSV  (J,K),J=136,144),K=127,135) /
     *   1317.2772    ,  1347.1017    ,  1377.8162    ,  1409.4339    ,
     *   1441.9661    ,  1475.4219    ,  1509.8089    ,  1545.1329    ,
     *   1581.3987    ,
     *   1318.4898    ,  1348.2902    ,  1378.9805    ,  1410.5741    ,
     *   1443.0821    ,  1476.5137    ,  1510.8765    ,  1546.1762    ,
     *   1582.4178    ,
     *   1319.7632    ,  1349.5382    ,  1380.2030    ,  1411.7711    ,
     *   1444.2535    ,  1477.6596    ,  1511.9969    ,  1547.2711    ,
     *   1583.4872    ,
     *   1321.1007    ,  1350.8487    ,  1381.4866    ,  1413.0277    ,
     *   1445.4832    ,  1478.8624    ,  1513.1728    ,  1548.4202    ,
     *   1584.6095    ,
     *   1322.5054    ,  1352.2248    ,  1382.8343    ,  1414.3469    ,
     *   1446.7740    ,  1480.1249    ,  1514.4069    ,  1549.6261    ,
     *   1585.7872    ,
     *   1323.9809    ,  1353.6701    ,  1384.2493    ,  1415.7319    ,
     *   1448.1291    ,  1481.4500    ,  1515.7022    ,  1550.8916    ,
     *   1587.0230    ,
     *   1325.5307    ,  1355.1878    ,  1385.7352    ,  1417.1860    ,
     *   1449.5515    ,  1482.8409    ,  1517.0617    ,  1552.2197    ,
     *   1588.3200    ,
     *   1327.1586    ,  1356.7818    ,  1387.2954    ,  1418.7127    ,
     *   1451.0447    ,  1484.3009    ,  1518.4885    ,  1553.6136    ,
     *   1589.6809    ,
     *   1328.8687    ,  1358.4559    ,  1388.9337    ,  1420.3155    ,
     *   1452.6123    ,  1485.8333    ,  1519.9860    ,  1555.0763    ,
     *   1591.1091    /
        DATA ((SOSV  (J,K),J=136,144),K=136,144) /
     *   1330.6652    ,  1360.2141    ,  1390.6542    ,  1421.9984    ,
     *   1454.2579    ,  1487.4419    ,  1521.5578    ,  1556.6115    ,
     *   1592.6079    ,
     *   1332.5525    ,  1362.0609    ,  1392.4609    ,  1423.7654    ,
     *   1455.9856    ,  1489.1304    ,  1523.2075    ,  1558.2226    ,
     *   1594.1806    ,
     *   1334.5353    ,  1364.0008    ,  1394.3583    ,  1425.6208    ,
     *   1457.7993    ,  1490.9029    ,  1524.9389    ,  1559.9134    ,
     *   1595.8310    ,
     *   1336.6186    ,  1366.0384    ,  1396.3509    ,  1427.5689    ,
     *   1459.7034    ,  1492.7634    ,  1526.7563    ,  1561.6878    ,
     *   1597.5630    ,
     *   1338.8074    ,  1368.1788    ,  1398.4436    ,  1429.6145    ,
     *   1461.7025    ,  1494.7164    ,  1528.6637    ,  1563.5501    ,
     *   1599.3805    ,
     *   1341.1074    ,  1370.4273    ,  1400.6415    ,  1431.7626    ,
     *   1463.8013    ,  1496.7666    ,  1530.6658    ,  1565.5045    ,
     *   1601.2877    ,
     *   1343.5242    ,  1372.7895    ,  1402.9499    ,  1434.0182    ,
     *   1466.0049    ,  1498.9188    ,  1532.7671    ,  1567.5556    ,
     *   1603.2891    ,
     *   1346.0639    ,  1375.2711    ,  1405.3746    ,  1436.3868    ,
     *   1468.3184    ,  1501.1780    ,  1534.9727    ,  1569.7083    ,
     *   1605.3893    ,
     *   1348.7328    ,  1377.8782    ,  1407.9213    ,  1438.8742    ,
     *   1470.7475    ,  1503.5497    ,  1537.2878    ,  1571.9674    ,
     *   1607.5932    /
        DATA ((SOSV  (J,K),J=136,144),K=145,153) /
     *   1351.5377    ,  1380.6174    ,  1410.5963    ,  1441.4864    ,
     *   1473.2980    ,  1506.0394    ,  1539.7177    ,  1574.3384    ,
     *   1609.9059    ,
     *   1354.4855    ,  1383.4954    ,  1413.4062    ,  1444.2297    ,
     *   1475.9758    ,  1508.6531    ,  1542.2682    ,  1576.8266    ,
     *   1612.3328    ,
     *   1357.5837    ,  1386.5194    ,  1416.3578    ,  1447.1106    ,
     *   1478.7876    ,  1511.3970    ,  1544.9453    ,  1579.4381    ,
     *   1614.8795    ,
     *   1360.8400    ,  1389.6967    ,  1419.4584    ,  1450.1362    ,
     *   1481.7399    ,  1514.2774    ,  1547.7553    ,  1582.1787    ,
     *   1617.5519    ,
     *   1364.2626    ,  1393.0354    ,  1422.7154    ,  1453.3138    ,
     *   1484.8398    ,  1517.3014    ,  1550.7047    ,  1585.0549    ,
     *   1620.3561    ,
     *   1367.8601    ,  1396.5436    ,  1426.1369    ,  1456.6510    ,
     *   1488.0948    ,  1520.4759    ,  1553.8005    ,  1588.0734    ,
     *   1623.2986    ,
     *   1371.6416    ,  1400.2300    ,  1429.7313    ,  1460.1559    ,
     *   1491.5125    ,  1523.8086    ,  1557.0499    ,  1591.2412    ,
     *   1626.3863    ,
     *   1375.6163    ,  1404.1037    ,  1433.5072    ,  1463.8369    ,
     *   1495.1012    ,  1527.3072    ,  1560.4605    ,  1594.5656    ,
     *   1629.6262    ,
     *   1379.7943    ,  1408.1742    ,  1437.4738    ,  1467.7029    ,
     *   1498.8694    ,  1530.9801    ,  1564.0404    ,  1598.0544    ,
     *   1633.0259    /
        DATA ((SOSV  (J,K),J=136,144),K=154,162) /
     *   1384.1859    ,  1412.4515    ,  1441.6408    ,  1471.7631    ,
     *   1502.8259    ,  1534.8358    ,  1567.7977    ,  1601.7156    ,
     *   1636.5930    ,
     *   1388.8019    ,  1416.9460    ,  1446.0182    ,  1476.0272    ,
     *   1506.9803    ,  1538.8834    ,  1571.7413    ,  1605.5577    ,
     *   1640.3357    ,
     *   1393.6538    ,  1421.6687    ,  1450.6166    ,  1480.5054    ,
     *   1511.3422    ,  1543.1323    ,  1575.8803    ,  1609.5894    ,
     *   1644.2627    ,
     *   1398.7534    ,  1426.6311    ,  1455.4469    ,  1485.2084    ,
     *   1515.9219    ,  1547.5925    ,  1580.2242    ,  1613.8201    ,
     *   1648.3828    ,
     *   1404.1131    ,  1431.8450    ,  1460.5207    ,  1490.1472    ,
     *   1520.7301    ,  1552.2743    ,  1584.7831    ,  1618.2594    ,
     *   1652.7054    ,
     *   1409.7458    ,  1437.3229    ,  1465.8500    ,  1495.3333    ,
     *   1525.7781    ,  1557.1884    ,  1589.5674    ,  1622.9174    ,
     *   1657.2403    ,
     *   1415.6649    ,  1443.0778    ,  1471.4473    ,  1500.7790    ,
     *   1531.0775    ,  1562.3463    ,  1594.5880    ,  1627.8047    ,
     *   1661.9978    ,
     *   1421.8846    ,  1449.1232    ,  1477.3257    ,  1506.4968    ,
     *   1536.6405    ,  1567.7596    ,  1599.8564    ,  1632.9322    ,
     *   1666.9883    ,
     *   1428.4194    ,  1455.4733    ,  1483.4988    ,  1512.4999    ,
     *   1542.4797    ,  1573.4407    ,  1605.3843    ,  1638.3116    ,
     *   1672.2232    /
        DATA ((SOSV  (J,K),J=145,153),K=  1,  9) /
     *   1592.8267    ,  1631.6009    ,  1671.3297    ,  1712.0171    ,
     *   1753.6680    ,  1796.2883    ,  1839.8850    ,  1884.4651    ,
     *   1930.0360    ,
     *   1592.8351    ,  1631.6091    ,  1671.3377    ,  1712.0249    ,
     *   1753.6756    ,  1796.2958    ,  1839.8922    ,  1884.4722    ,
     *   1930.0428    ,
     *   1592.8446    ,  1631.6183    ,  1671.3467    ,  1712.0337    ,
     *   1753.6841    ,  1796.3041    ,  1839.9003    ,  1884.4800    ,
     *   1930.0505    ,
     *   1592.8551    ,  1631.6286    ,  1671.3567    ,  1712.0434    ,
     *   1753.6936    ,  1796.3134    ,  1839.9093    ,  1884.4888    ,
     *   1930.0590    ,
     *   1592.8667    ,  1631.6400    ,  1671.3678    ,  1712.0542    ,
     *   1753.7042    ,  1796.3236    ,  1839.9193    ,  1884.4985    ,
     *   1930.0685    ,
     *   1592.8796    ,  1631.6525    ,  1671.3801    ,  1712.0662    ,
     *   1753.7159    ,  1796.3350    ,  1839.9304    ,  1884.5093    ,
     *   1930.0790    ,
     *   1592.8938    ,  1631.6664    ,  1671.3936    ,  1712.0794    ,
     *   1753.7287    ,  1796.3475    ,  1839.9426    ,  1884.5212    ,
     *   1930.0905    ,
     *   1592.9093    ,  1631.6816    ,  1671.4084    ,  1712.0939    ,
     *   1753.7428    ,  1796.3613    ,  1839.9560    ,  1884.5342    ,
     *   1930.1032    ,
     *   1592.9264    ,  1631.6982    ,  1671.4247    ,  1712.1097    ,
     *   1753.7583    ,  1796.3763    ,  1839.9706    ,  1884.5484    ,
     *   1930.1170    /
        DATA ((SOSV  (J,K),J=145,153),K= 10, 18) /
     *   1592.9450    ,  1631.7164    ,  1671.4424    ,  1712.1270    ,
     *   1753.7751    ,  1796.3927    ,  1839.9866    ,  1884.5640    ,
     *   1930.1322    ,
     *   1592.9652    ,  1631.7362    ,  1671.4617    ,  1712.1459    ,
     *   1753.7935    ,  1796.4106    ,  1840.0040    ,  1884.5810    ,
     *   1930.1486    ,
     *   1592.9872    ,  1631.7577    ,  1671.4827    ,  1712.1663    ,
     *   1753.8134    ,  1796.4300    ,  1840.0229    ,  1884.5993    ,
     *   1930.1665    ,
     *   1593.0111    ,  1631.7809    ,  1671.5054    ,  1712.1885    ,
     *   1753.8350    ,  1796.4511    ,  1840.0434    ,  1884.6193    ,
     *   1930.1859    ,
     *   1593.0368    ,  1631.8061    ,  1671.5299    ,  1712.2124    ,
     *   1753.8583    ,  1796.4738    ,  1840.0655    ,  1884.6408    ,
     *   1930.2068    ,
     *   1593.0646    ,  1631.8332    ,  1671.5564    ,  1712.2382    ,
     *   1753.8835    ,  1796.4983    ,  1840.0894    ,  1884.6640    ,
     *   1930.2294    ,
     *   1593.0944    ,  1631.8624    ,  1671.5849    ,  1712.2659    ,
     *   1753.9106    ,  1796.5247    ,  1840.1150    ,  1884.6890    ,
     *   1930.2537    ,
     *   1593.1265    ,  1631.8937    ,  1671.6154    ,  1712.2957    ,
     *   1753.9396    ,  1796.5530    ,  1840.1426    ,  1884.7158    ,
     *   1930.2797    ,
     *   1593.1608    ,  1631.9272    ,  1671.6482    ,  1712.3277    ,
     *   1753.9707    ,  1796.5833    ,  1840.1721    ,  1884.7445    ,
     *   1930.3077    /
        DATA ((SOSV  (J,K),J=145,153),K= 19, 27) /
     *   1593.1975    ,  1631.9631    ,  1671.6832    ,  1712.3618    ,
     *   1754.0040    ,  1796.6157    ,  1840.2037    ,  1884.7752    ,
     *   1930.3375    ,
     *   1593.2368    ,  1632.0014    ,  1671.7205    ,  1712.3983    ,
     *   1754.0395    ,  1796.6503    ,  1840.2374    ,  1884.8080    ,
     *   1930.3694    ,
     *   1593.2786    ,  1632.0422    ,  1671.7604    ,  1712.4371    ,
     *   1754.0774    ,  1796.6872    ,  1840.2733    ,  1884.8429    ,
     *   1930.4034    ,
     *   1593.3230    ,  1632.0856    ,  1671.8028    ,  1712.4785    ,
     *   1754.1177    ,  1796.7265    ,  1840.3115    ,  1884.8801    ,
     *   1930.4396    ,
     *   1593.3703    ,  1632.1318    ,  1671.8478    ,  1712.5224    ,
     *   1754.1605    ,  1796.7682    ,  1840.3521    ,  1884.9196    ,
     *   1930.4780    ,
     *   1593.4204    ,  1632.1807    ,  1671.8956    ,  1712.5690    ,
     *   1754.2059    ,  1796.8124    ,  1840.3952    ,  1884.9615    ,
     *   1930.5187    ,
     *   1593.4735    ,  1632.2326    ,  1671.9462    ,  1712.6183    ,
     *   1754.2540    ,  1796.8593    ,  1840.4408    ,  1885.0059    ,
     *   1930.5619    ,
     *   1593.5296    ,  1632.2874    ,  1671.9997    ,  1712.6706    ,
     *   1754.3049    ,  1796.9088    ,  1840.4891    ,  1885.0529    ,
     *   1930.6076    ,
     *   1593.5890    ,  1632.3453    ,  1672.0563    ,  1712.7257    ,
     *   1754.3587    ,  1796.9612    ,  1840.5400    ,  1885.1025    ,
     *   1930.6558    /
        DATA ((SOSV  (J,K),J=145,153),K= 28, 36) /
     *   1593.6516    ,  1632.4065    ,  1672.1159    ,  1712.7839    ,
     *   1754.4154    ,  1797.0165    ,  1840.5938    ,  1885.1548    ,
     *   1930.7067    ,
     *   1593.7175    ,  1632.4709    ,  1672.1788    ,  1712.8452    ,
     *   1754.4752    ,  1797.0747    ,  1840.6505    ,  1885.2100    ,
     *   1930.7603    ,
     *   1593.7870    ,  1632.5387    ,  1672.2450    ,  1712.9098    ,
     *   1754.5381    ,  1797.1360    ,  1840.7102    ,  1885.2680    ,
     *   1930.8168    ,
     *   1593.8431    ,  1632.5935    ,  1672.2985    ,  1712.9620    ,
     *   1754.5890    ,  1797.1855    ,  1840.7584    ,  1885.3150    ,
     *   1930.8625    ,
     *   1593.9014    ,  1632.6505    ,  1672.3541    ,  1713.0162    ,
     *   1754.6418    ,  1797.2370    ,  1840.8085    ,  1885.3637    ,
     *   1930.9099    ,
     *   1593.9620    ,  1632.7096    ,  1672.4118    ,  1713.0725    ,
     *   1754.6967    ,  1797.2904    ,  1840.8606    ,  1885.4144    ,
     *   1930.9591    ,
     *   1594.0248    ,  1632.7710    ,  1672.4717    ,  1713.1309    ,
     *   1754.7536    ,  1797.3459    ,  1840.9146    ,  1885.4669    ,
     *   1931.0102    ,
     *   1594.0899    ,  1632.8346    ,  1672.5338    ,  1713.1914    ,
     *   1754.8127    ,  1797.4034    ,  1840.9705    ,  1885.5214    ,
     *   1931.0632    ,
     *   1594.1575    ,  1632.9006    ,  1672.5981    ,  1713.2542    ,
     *   1754.8738    ,  1797.4630    ,  1841.0286    ,  1885.5778    ,
     *   1931.1181    /
        DATA ((SOSV  (J,K),J=145,153),K= 37, 45) /
     *   1594.2274    ,  1632.9689    ,  1672.6648    ,  1713.3192    ,
     *   1754.9372    ,  1797.5247    ,  1841.0887    ,  1885.6363    ,
     *   1931.1749    ,
     *   1594.2998    ,  1633.0396    ,  1672.7338    ,  1713.3865    ,
     *   1755.0028    ,  1797.5886    ,  1841.1509    ,  1885.6968    ,
     *   1931.2338    ,
     *   1594.3747    ,  1633.1127    ,  1672.8052    ,  1713.4562    ,
     *   1755.0707    ,  1797.6548    ,  1841.2153    ,  1885.7595    ,
     *   1931.2947    ,
     *   1594.4522    ,  1633.1884    ,  1672.8790    ,  1713.5282    ,
     *   1755.1409    ,  1797.7231    ,  1841.2818    ,  1885.8242    ,
     *   1931.3577    ,
     *   1594.5323    ,  1633.2666    ,  1672.9554    ,  1713.6026    ,
     *   1755.2134    ,  1797.7938    ,  1841.3506    ,  1885.8912    ,
     *   1931.4228    ,
     *   1594.6150    ,  1633.3474    ,  1673.0342    ,  1713.6795    ,
     *   1755.2884    ,  1797.8668    ,  1841.4217    ,  1885.9604    ,
     *   1931.4901    ,
     *   1594.7004    ,  1633.4308    ,  1673.1157    ,  1713.7590    ,
     *   1755.3658    ,  1797.9423    ,  1841.4951    ,  1886.0318    ,
     *   1931.5595    ,
     *   1594.7886    ,  1633.5170    ,  1673.1997    ,  1713.8409    ,
     *   1755.4457    ,  1798.0201    ,  1841.5709    ,  1886.1055    ,
     *   1931.6312    ,
     *   1594.8796    ,  1633.6058    ,  1673.2864    ,  1713.9255    ,
     *   1755.5282    ,  1798.1004    ,  1841.6491    ,  1886.1816    ,
     *   1931.7052    /
        DATA ((SOSV  (J,K),J=145,153),K= 46, 54) /
     *   1594.9735    ,  1633.6975    ,  1673.3759    ,  1714.0128    ,
     *   1755.6132    ,  1798.1832    ,  1841.7297    ,  1886.2601    ,
     *   1931.7815    ,
     *   1595.0702    ,  1633.7920    ,  1673.4681    ,  1714.1027    ,
     *   1755.7009    ,  1798.2686    ,  1841.8129    ,  1886.3410    ,
     *   1931.8602    ,
     *   1595.1699    ,  1633.8893    ,  1673.5631    ,  1714.1954    ,
     *   1755.7912    ,  1798.3566    ,  1841.8985    ,  1886.4243    ,
     *   1931.9412    ,
     *   1595.2726    ,  1633.9896    ,  1673.6610    ,  1714.2908    ,
     *   1755.8842    ,  1798.4472    ,  1841.9868    ,  1886.5101    ,
     *   1932.0247    ,
     *   1595.3783    ,  1634.0929    ,  1673.7617    ,  1714.3891    ,
     *   1755.9800    ,  1798.5406    ,  1842.0776    ,  1886.5985    ,
     *   1932.1107    ,
     *   1595.4872    ,  1634.1992    ,  1673.8655    ,  1714.4903    ,
     *   1756.0786    ,  1798.6366    ,  1842.1711    ,  1886.6895    ,
     *   1932.1991    ,
     *   1595.5992    ,  1634.3085    ,  1673.9722    ,  1714.5944    ,
     *   1756.1801    ,  1798.7354    ,  1842.2673    ,  1886.7831    ,
     *   1932.2902    ,
     *   1595.7143    ,  1634.4210    ,  1674.0820    ,  1714.7014    ,
     *   1756.2844    ,  1798.8371    ,  1842.3663    ,  1886.8794    ,
     *   1932.3838    ,
     *   1595.8328    ,  1634.5367    ,  1674.1949    ,  1714.8115    ,
     *   1756.3917    ,  1798.9416    ,  1842.4680    ,  1886.9784    ,
     *   1932.4801    /
        DATA ((SOSV  (J,K),J=145,153),K= 55, 63) /
     *   1595.9545    ,  1634.6555    ,  1674.3109    ,  1714.9247    ,
     *   1756.5020    ,  1799.0490    ,  1842.5726    ,  1887.0802    ,
     *   1932.5791    ,
     *   1596.0796    ,  1634.7777    ,  1674.4301    ,  1715.0409    ,
     *   1756.6153    ,  1799.1594    ,  1842.6801    ,  1887.1848    ,
     *   1932.6807    ,
     *   1596.2081    ,  1634.9032    ,  1674.5526    ,  1715.1604    ,
     *   1756.7318    ,  1799.2728    ,  1842.7905    ,  1887.2922    ,
     *   1932.7852    ,
     *   1596.3401    ,  1635.0320    ,  1674.6783    ,  1715.2830    ,
     *   1756.8513    ,  1799.3893    ,  1842.9039    ,  1887.4025    ,
     *   1932.8925    ,
     *   1596.4755    ,  1635.1644    ,  1674.8074    ,  1715.4089    ,
     *   1756.9740    ,  1799.5088    ,  1843.0202    ,  1887.5157    ,
     *   1933.0026    ,
     *   1596.6146    ,  1635.3001    ,  1674.9399    ,  1715.5382    ,
     *   1757.1000    ,  1799.6315    ,  1843.1397    ,  1887.6319    ,
     *   1933.1156    ,
     *   1596.7935    ,  1635.4749    ,  1675.1105    ,  1715.7045    ,
     *   1757.2621    ,  1799.7894    ,  1843.2934    ,  1887.7815    ,
     *   1933.2611    ,
     *   1596.9782    ,  1635.6552    ,  1675.2865    ,  1715.8762    ,
     *   1757.4294    ,  1799.9524    ,  1843.4521    ,  1887.9359    ,
     *   1933.4112    ,
     *   1597.1688    ,  1635.8413    ,  1675.4681    ,  1716.0533    ,
     *   1757.6021    ,  1800.1206    ,  1843.6158    ,  1888.0952    ,
     *   1933.5661    /
        DATA ((SOSV  (J,K),J=145,153),K= 64, 72) /
     *   1597.3654    ,  1636.0333    ,  1675.6555    ,  1716.2360    ,
     *   1757.7802    ,  1800.2940    ,  1843.7847    ,  1888.2595    ,
     *   1933.7259    ,
     *   1597.5681    ,  1636.2313    ,  1675.8487    ,  1716.4244    ,
     *   1757.9638    ,  1800.4729    ,  1843.9588    ,  1888.4289    ,
     *   1933.8907    ,
     *   1597.7771    ,  1636.4354    ,  1676.0478    ,  1716.6187    ,
     *   1758.1531    ,  1800.6573    ,  1844.1384    ,  1888.6036    ,
     *   1934.0605    ,
     *   1597.9925    ,  1636.6457    ,  1676.2531    ,  1716.8188    ,
     *   1758.3482    ,  1800.8474    ,  1844.3234    ,  1888.7836    ,
     *   1934.2356    ,
     *   1598.2144    ,  1636.8624    ,  1676.4645    ,  1717.0251    ,
     *   1758.5492    ,  1801.0432    ,  1844.5139    ,  1888.9691    ,
     *   1934.4159    ,
     *   1598.4430    ,  1637.0856    ,  1676.6823    ,  1717.2375    ,
     *   1758.7562    ,  1801.2448    ,  1844.7103    ,  1889.1601    ,
     *   1934.6016    ,
     *   1598.6783    ,  1637.3154    ,  1676.9066    ,  1717.4562    ,
     *   1758.9694    ,  1801.4525    ,  1844.9124    ,  1889.3568    ,
     *   1934.7929    ,
     *   1598.9207    ,  1637.5521    ,  1677.1375    ,  1717.6814    ,
     *   1759.1889    ,  1801.6663    ,  1845.1206    ,  1889.5593    ,
     *   1934.9899    ,
     *   1599.1702    ,  1637.7957    ,  1677.3753    ,  1717.9132    ,
     *   1759.4148    ,  1801.8864    ,  1845.3348    ,  1889.7677    ,
     *   1935.1926    /
        DATA ((SOSV  (J,K),J=145,153),K= 73, 81) /
     *   1599.4269    ,  1638.0464    ,  1677.6200    ,  1718.1519    ,
     *   1759.6474    ,  1802.1129    ,  1845.5553    ,  1889.9823    ,
     *   1935.4012    ,
     *   1599.6913    ,  1638.3045    ,  1677.8718    ,  1718.3975    ,
     *   1759.8868    ,  1802.3461    ,  1845.7823    ,  1890.2032    ,
     *   1935.6160    ,
     *   1599.9633    ,  1638.5702    ,  1678.1310    ,  1718.6503    ,
     *   1760.1332    ,  1802.5860    ,  1846.0159    ,  1890.4305    ,
     *   1935.8370    ,
     *   1600.2433    ,  1638.8436    ,  1678.3978    ,  1718.9105    ,
     *   1760.3868    ,  1802.8331    ,  1846.2564    ,  1890.6644    ,
     *   1936.0646    ,
     *   1600.5317    ,  1639.1251    ,  1678.6726    ,  1719.1784    ,
     *   1760.6479    ,  1803.0874    ,  1846.5040    ,  1890.9053    ,
     *   1936.2988    ,
     *   1600.8286    ,  1639.4151    ,  1678.9555    ,  1719.4543    ,
     *   1760.9168    ,  1803.3493    ,  1846.7590    ,  1891.1534    ,
     *   1936.5401    ,
     *   1601.2320    ,  1639.8089    ,  1679.3398    ,  1719.8291    ,
     *   1761.2821    ,  1803.7051    ,  1847.1053    ,  1891.4904    ,
     *   1936.8678    ,
     *   1601.6525    ,  1640.2195    ,  1679.7405    ,  1720.2198    ,
     *   1761.6628    ,  1804.0760    ,  1847.4664    ,  1891.8417    ,
     *   1937.2094    ,
     *   1602.0924    ,  1640.6491    ,  1680.1596    ,  1720.6285    ,
     *   1762.0612    ,  1804.4640    ,  1847.8441    ,  1892.2092    ,
     *   1937.5667    /
        DATA ((SOSV  (J,K),J=145,153),K= 82, 90) /
     *   1602.0990    ,  1640.6554    ,  1680.1658    ,  1720.6345    ,
     *   1762.0671    ,  1804.4697    ,  1847.8497    ,  1892.2146    ,
     *   1937.5720    ,
     *   1602.1120    ,  1640.6682    ,  1680.1782    ,  1720.6467    ,
     *   1762.0789    ,  1804.4812    ,  1847.8609    ,  1892.2255    ,
     *   1937.5826    ,
     *   1602.1514    ,  1640.7066    ,  1680.2157    ,  1720.6832    ,
     *   1762.1145    ,  1804.5159    ,  1847.8947    ,  1892.2584    ,
     *   1937.6146    ,
     *   1602.1911    ,  1640.7454    ,  1680.2536    ,  1720.7202    ,
     *   1762.1505    ,  1804.5510    ,  1847.9288    ,  1892.2916    ,
     *   1937.6469    ,
     *   1602.2313    ,  1640.7847    ,  1680.2919    ,  1720.7575    ,
     *   1762.1869    ,  1804.5864    ,  1847.9633    ,  1892.3251    ,
     *   1937.6795    ,
     *   1602.2720    ,  1640.8243    ,  1680.3306    ,  1720.7953    ,
     *   1762.2237    ,  1804.6223    ,  1847.9982    ,  1892.3591    ,
     *   1937.7125    ,
     *   1602.3130    ,  1640.8644    ,  1680.3697    ,  1720.8334    ,
     *   1762.2609    ,  1804.6585    ,  1848.0334    ,  1892.3934    ,
     *   1937.7459    ,
     *   1602.3545    ,  1640.9050    ,  1680.4093    ,  1720.8720    ,
     *   1762.2985    ,  1804.6951    ,  1848.0691    ,  1892.4281    ,
     *   1937.7796    ,
     *   1602.3965    ,  1640.9459    ,  1680.4493    ,  1720.9110    ,
     *   1762.3364    ,  1804.7321    ,  1848.1051    ,  1892.4631    ,
     *   1937.8137    /
        DATA ((SOSV  (J,K),J=145,153),K= 91, 99) /
     *   1602.4389    ,  1640.9873    ,  1680.4897    ,  1720.9504    ,
     *   1762.3748    ,  1804.7695    ,  1848.1415    ,  1892.4986    ,
     *   1937.8481    ,
     *   1602.4818    ,  1641.0292    ,  1680.5305    ,  1720.9902    ,
     *   1762.4137    ,  1804.8073    ,  1848.1783    ,  1892.5344    ,
     *   1937.8830    ,
     *   1602.5251    ,  1641.0715    ,  1680.5718    ,  1721.0305    ,
     *   1762.4529    ,  1804.8455    ,  1848.2155    ,  1892.5706    ,
     *   1937.9182    ,
     *   1602.5689    ,  1641.1143    ,  1680.6135    ,  1721.0712    ,
     *   1762.4926    ,  1804.8842    ,  1848.2531    ,  1892.6072    ,
     *   1937.9538    ,
     *   1602.7716    ,  1641.3121    ,  1680.8066    ,  1721.2594    ,
     *   1762.6760    ,  1805.0629    ,  1848.4271    ,  1892.7764    ,
     *   1938.1183    ,
     *   1602.9842    ,  1641.5198    ,  1681.0092    ,  1721.4570    ,
     *   1762.8686    ,  1805.2504    ,  1848.6097    ,  1892.9540    ,
     *   1938.2911    ,
     *   1603.2074    ,  1641.7377    ,  1681.2218    ,  1721.6643    ,
     *   1763.0706    ,  1805.4472    ,  1848.8012    ,  1893.1404    ,
     *   1938.4723    ,
     *   1603.4416    ,  1641.9663    ,  1681.4449    ,  1721.8819    ,
     *   1763.2827    ,  1805.6537    ,  1849.0023    ,  1893.3360    ,
     *   1938.6625    ,
     *   1603.6874    ,  1642.2063    ,  1681.6790    ,  1722.1102    ,
     *   1763.5052    ,  1805.8704    ,  1849.2132    ,  1893.5413    ,
     *   1938.8621    /
        DATA ((SOSV  (J,K),J=145,153),K=100,108) /
     *   1603.9453    ,  1642.4581    ,  1681.9248    ,  1722.3498    ,
     *   1763.7387    ,  1806.0979    ,  1849.4346    ,  1893.7567    ,
     *   1939.0716    ,
     *   1604.2160    ,  1642.7224    ,  1682.1826    ,  1722.6012    ,
     *   1763.9837    ,  1806.3365    ,  1849.6670    ,  1893.9827    ,
     *   1939.2914    ,
     *   1604.5001    ,  1642.9997    ,  1682.4532    ,  1722.8651    ,
     *   1764.2408    ,  1806.5870    ,  1849.9108    ,  1894.2199    ,
     *   1939.5221    ,
     *   1604.7982    ,  1643.2907    ,  1682.7371    ,  1723.1419    ,
     *   1764.5107    ,  1806.8498    ,  1850.1666    ,  1894.4688    ,
     *   1939.7641    ,
     *   1605.1110    ,  1643.5962    ,  1683.0351    ,  1723.4325    ,
     *   1764.7938    ,  1807.1256    ,  1850.4351    ,  1894.7300    ,
     *   1940.0181    ,
     *   1605.4393    ,  1643.9167    ,  1683.3478    ,  1723.7374    ,
     *   1765.0910    ,  1807.4150    ,  1850.7168    ,  1895.0041    ,
     *   1940.2846    ,
     *   1605.7838    ,  1644.2530    ,  1683.6760    ,  1724.0574    ,
     *   1765.4028    ,  1807.7187    ,  1851.0124    ,  1895.2918    ,
     *   1940.5643    ,
     *   1606.1454    ,  1644.6059    ,  1684.0203    ,  1724.3932    ,
     *   1765.7300    ,  1808.0374    ,  1851.3227    ,  1895.5936    ,
     *   1940.8578    ,
     *   1606.5248    ,  1644.9763    ,  1684.3817    ,  1724.7455    ,
     *   1766.0734    ,  1808.3718    ,  1851.6482    ,  1895.9103    ,
     *   1941.1658    /
        DATA ((SOSV  (J,K),J=145,153),K=109,117) /
     *   1606.9229    ,  1645.3650    ,  1684.7609    ,  1725.1152    ,
     *   1766.4337    ,  1808.7227    ,  1851.9898    ,  1896.2427    ,
     *   1941.4890    ,
     *   1607.3407    ,  1645.7729    ,  1685.1588    ,  1725.5032    ,
     *   1766.8118    ,  1809.0910    ,  1852.3483    ,  1896.5914    ,
     *   1941.8282    ,
     *   1607.7792    ,  1646.2009    ,  1685.5764    ,  1725.9104    ,
     *   1767.2085    ,  1809.4774    ,  1852.7244    ,  1896.9574    ,
     *   1942.1840    ,
     *   1608.2393    ,  1646.6500    ,  1686.0146    ,  1726.3377    ,
     *   1767.6249    ,  1809.8829    ,  1853.1191    ,  1897.3414    ,
     *   1942.5575    ,
     *   1608.7221    ,  1647.1214    ,  1686.4744    ,  1726.7860    ,
     *   1768.0618    ,  1810.3084    ,  1853.5333    ,  1897.7444    ,
     *   1942.9493    ,
     *   1609.2289    ,  1647.6160    ,  1686.9569    ,  1727.2565    ,
     *   1768.5202    ,  1810.7549    ,  1853.9680    ,  1898.1672    ,
     *   1943.3605    ,
     *   1609.7606    ,  1648.1350    ,  1687.4633    ,  1727.7501    ,
     *   1769.0013    ,  1811.2234    ,  1854.4240    ,  1898.6109    ,
     *   1943.7919    ,
     *   1610.3186    ,  1648.6797    ,  1687.9946    ,  1728.2682    ,
     *   1769.5061    ,  1811.7151    ,  1854.9026    ,  1899.0765    ,
     *   1944.2447    ,
     *   1610.9041    ,  1649.2512    ,  1688.5522    ,  1728.8118    ,
     *   1770.0358    ,  1812.2309    ,  1855.4047    ,  1899.5650    ,
     *   1944.7197    /
        DATA ((SOSV  (J,K),J=145,153),K=118,126) /
     *   1611.5186    ,  1649.8510    ,  1689.1372    ,  1729.3822    ,
     *   1770.5916    ,  1812.7722    ,  1855.9316    ,  1900.0776    ,
     *   1945.2182    ,
     *   1612.1634    ,  1650.4804    ,  1689.7512    ,  1729.9807    ,
     *   1771.1748    ,  1813.3402    ,  1856.4845    ,  1900.6155    ,
     *   1945.7412    ,
     *   1612.8401    ,  1651.1408    ,  1690.3954    ,  1730.6088    ,
     *   1771.7868    ,  1813.9362    ,  1857.0646    ,  1901.1799    ,
     *   1946.2900    ,
     *   1613.5502    ,  1651.8338    ,  1691.0714    ,  1731.2678    ,
     *   1772.4290    ,  1814.5616    ,  1857.6733    ,  1901.7721    ,
     *   1946.8658    ,
     *   1614.2953    ,  1652.5610    ,  1691.7807    ,  1731.9594    ,
     *   1773.1028    ,  1815.2178    ,  1858.3120    ,  1902.3934    ,
     *   1947.4700    ,
     *   1615.0772    ,  1653.3241    ,  1692.5251    ,  1732.6850    ,
     *   1773.8098    ,  1815.9063    ,  1858.9821    ,  1903.0454    ,
     *   1948.1040    ,
     *   1615.8977    ,  1654.1249    ,  1693.3061    ,  1733.4464    ,
     *   1774.5516    ,  1816.6287    ,  1859.6853    ,  1903.7294    ,
     *   1948.7691    ,
     *   1616.7587    ,  1654.9651    ,  1694.1256    ,  1734.2453    ,
     *   1775.3300    ,  1817.3867    ,  1860.4231    ,  1904.4472    ,
     *   1949.4670    ,
     *   1617.6623    ,  1655.8468    ,  1694.9856    ,  1735.0836    ,
     *   1776.1467    ,  1818.1820    ,  1861.1972    ,  1905.2002    ,
     *   1950.1993    /
        DATA ((SOSV  (J,K),J=145,153),K=127,135) /
     *   1618.6104    ,  1656.7720    ,  1695.8879    ,  1735.9631    ,
     *   1777.0037    ,  1819.0165    ,  1862.0093    ,  1905.9903    ,
     *   1950.9675    ,
     *   1619.6053    ,  1657.7428    ,  1696.8347    ,  1736.8860    ,
     *   1777.9028    ,  1819.8921    ,  1862.8615    ,  1906.8193    ,
     *   1951.7736    ,
     *   1620.6493    ,  1658.7615    ,  1697.8281    ,  1737.8544    ,
     *   1778.8462    ,  1820.8107    ,  1863.7556    ,  1907.6891    ,
     *   1952.6193    ,
     *   1621.7449    ,  1659.8304    ,  1698.8705    ,  1738.8704    ,
     *   1779.8360    ,  1821.7745    ,  1864.6936    ,  1908.6016    ,
     *   1953.5066    ,
     *   1622.8945    ,  1660.9520    ,  1699.9643    ,  1739.9364    ,
     *   1780.8746    ,  1822.7858    ,  1865.6778    ,  1909.5590    ,
     *   1954.4375    ,
     *   1624.1008    ,  1662.1289    ,  1701.1119    ,  1741.0549    ,
     *   1781.9642    ,  1823.8467    ,  1866.7104    ,  1910.5635    ,
     *   1955.4141    ,
     *   1625.3666    ,  1663.3638    ,  1702.3160    ,  1742.2285    ,
     *   1783.1074    ,  1824.9598    ,  1867.7937    ,  1911.6172    ,
     *   1956.4387    ,
     *   1626.6949    ,  1664.6595    ,  1703.5794    ,  1743.4598    ,
     *   1784.3068    ,  1826.1277    ,  1868.9302    ,  1912.7228    ,
     *   1957.5137    ,
     *   1628.0887    ,  1666.0191    ,  1704.9050    ,  1744.7517    ,
     *   1785.5652    ,  1827.3529    ,  1870.1225    ,  1913.8826    ,
     *   1958.6413    /
        DATA ((SOSV  (J,K),J=145,153),K=136,144) /
     *   1629.5512    ,  1667.4457    ,  1706.2959    ,  1746.1070    ,
     *   1786.8854    ,  1828.6382    ,  1871.3734    ,  1915.0994    ,
     *   1959.8244    ,
     *   1631.0859    ,  1668.9425    ,  1707.7552    ,  1747.5291    ,
     *   1788.2705    ,  1829.9867    ,  1872.6857    ,  1916.3758    ,
     *   1961.0654    ,
     *   1632.6962    ,  1670.5131    ,  1709.2862    ,  1749.0210    ,
     *   1789.7237    ,  1831.4014    ,  1874.0624    ,  1917.7149    ,
     *   1962.3674    ,
     *   1634.3860    ,  1672.1610    ,  1710.8926    ,  1750.5862    ,
     *   1791.2481    ,  1832.8855    ,  1875.5065    ,  1919.1196    ,
     *   1963.7331    ,
     *   1636.1590    ,  1673.8900    ,  1712.5780    ,  1752.2284    ,
     *   1792.8474    ,  1834.4425    ,  1877.0215    ,  1920.5932    ,
     *   1965.1657    ,
     *   1638.0195    ,  1675.7041    ,  1714.3462    ,  1753.9512    ,
     *   1794.5252    ,  1836.0757    ,  1878.6108    ,  1922.1389    ,
     *   1966.6686    ,
     *   1639.9717    ,  1677.6076    ,  1716.2014    ,  1755.7585    ,
     *   1796.2853    ,  1837.7891    ,  1880.2779    ,  1923.7604    ,
     *   1968.2449    ,
     *   1642.0200    ,  1679.6046    ,  1718.1477    ,  1757.6546    ,
     *   1798.1317    ,  1839.5863    ,  1882.0266    ,  1925.4612    ,
     *   1969.8985    ,
     *   1644.1694    ,  1681.7000    ,  1720.1896    ,  1759.6437    ,
     *   1800.0686    ,  1841.4716    ,  1883.8610    ,  1927.2452    ,
     *   1971.6329    /
        DATA ((SOSV  (J,K),J=145,153),K=145,153) /
     *   1646.4246    ,  1683.8983    ,  1722.3318    ,  1761.7304    ,
     *   1802.1004    ,  1843.4493    ,  1885.7851    ,  1929.1165    ,
     *   1973.4520    ,
     *   1648.7909    ,  1686.2048    ,  1724.5792    ,  1763.9194    ,
     *   1804.2318    ,  1845.5237    ,  1887.8033    ,  1931.0793    ,
     *   1975.3601    ,
     *   1651.2737    ,  1688.6247    ,  1726.9369    ,  1766.2157    ,
     *   1806.4674    ,  1847.6995    ,  1889.9201    ,  1933.1379    ,
     *   1977.3613    ,
     *   1653.8788    ,  1691.1634    ,  1729.4102    ,  1768.6245    ,
     *   1808.8125    ,  1849.9818    ,  1892.1404    ,  1935.2970    ,
     *   1979.4602    ,
     *   1656.6121    ,  1693.8269    ,  1732.0049    ,  1771.1512    ,
     *   1811.2723    ,  1852.3755    ,  1894.4690    ,  1937.5615    ,
     *   1981.6615    ,
     *   1659.4800    ,  1696.6212    ,  1734.7267    ,  1773.8017    ,
     *   1813.8524    ,  1854.8862    ,  1896.9113    ,  1939.9364    ,
     *   1983.9701    ,
     *   1662.4889    ,  1699.5527    ,  1737.5819    ,  1776.5818    ,
     *   1816.5585    ,  1857.5194    ,  1899.4727    ,  1942.4271    ,
     *   1986.3911    ,
     *   1665.6458    ,  1702.6280    ,  1740.5770    ,  1779.4978    ,
     *   1819.3967    ,  1860.2811    ,  1902.1590    ,  1945.0391    ,
     *   1988.9300    ,
     *   1668.9579    ,  1705.8542    ,  1743.7186    ,  1782.5564    ,
     *   1822.3735    ,  1863.1774    ,  1904.9761    ,  1947.7782    ,
     *   1991.5924    /
        DATA ((SOSV  (J,K),J=145,153),K=154,162) /
     *   1672.4328    ,  1709.2385    ,  1747.0140    ,  1785.7643    ,
     *   1825.4955    ,  1866.2148    ,  1907.9302    ,  1950.6505    ,
     *   1994.3841    ,
     *   1676.0783    ,  1712.7886    ,  1750.4705    ,  1789.1288    ,
     *   1828.7696    ,  1869.4000    ,  1911.0281    ,  1953.6624    ,
     *   1997.3115    ,
     *   1679.9027    ,  1716.5126    ,  1754.0959    ,  1792.6575    ,
     *   1832.2032    ,  1872.7402    ,  1914.2765    ,  1956.8205    ,
     *   2000.3810    ,
     *   1683.9147    ,  1720.4187    ,  1757.8983    ,  1796.3581    ,
     *   1835.8039    ,  1876.2427    ,  1917.6826    ,  1960.1319    ,
     *   2003.5992    ,
     *   1688.1234    ,  1724.5159    ,  1761.8862    ,  1800.2389    ,
     *   1839.5796    ,  1879.9153    ,  1921.2539    ,  1963.6037    ,
     *   2006.9733    ,
     *   1692.5381    ,  1728.8131    ,  1766.0685    ,  1804.3085    ,
     *   1843.5388    ,  1883.7661    ,  1924.9983    ,  1967.2437    ,
     *   2010.5108    ,
     *   1697.1689    ,  1733.3201    ,  1770.4545    ,  1808.5760    ,
     *   1847.6901    ,  1887.8035    ,  1928.9240    ,  1971.0597    ,
     *   2014.2192    ,
     *   1702.0260    ,  1738.0469    ,  1775.0538    ,  1813.0506    ,
     *   1852.0426    ,  1892.0364    ,  1933.0395    ,  1975.0602    ,
     *   2018.1067    ,
     *   1707.1201    ,  1743.0037    ,  1779.8766    ,  1817.7423    ,
     *   1856.6059    ,  1896.4740    ,  1937.3538    ,  1979.2537    ,
     *   2022.1816    /
        DATA ((SOSV  (J,K),J=154,162),K=  1,  9) /
     *   1976.6042    ,  2024.1751    ,  2072.7525    ,  2122.3383    ,
     *   2172.9327    ,  2224.5346    ,  2277.1425    ,  2330.7558    ,
     *   2385.3760    ,
     *   1976.6108    ,  2024.1815    ,  2072.7588    ,  2122.3444    ,
     *   2172.9387    ,  2224.5404    ,  2277.1481    ,  2330.7612    ,
     *   2385.3813    ,
     *   1976.6183    ,  2024.1888    ,  2072.7658    ,  2122.3512    ,
     *   2172.9453    ,  2224.5468    ,  2277.1543    ,  2330.7672    ,
     *   2385.3871    ,
     *   1976.6266    ,  2024.1968    ,  2072.7736    ,  2122.3588    ,
     *   2172.9526    ,  2224.5539    ,  2277.1612    ,  2330.7739    ,
     *   2385.3936    ,
     *   1976.6358    ,  2024.2058    ,  2072.7823    ,  2122.3673    ,
     *   2172.9608    ,  2224.5619    ,  2277.1689    ,  2330.7813    ,
     *   2385.4008    ,
     *   1976.6459    ,  2024.2157    ,  2072.7919    ,  2122.3766    ,
     *   2172.9698    ,  2224.5706    ,  2277.1774    ,  2330.7896    ,
     *   2385.4088    ,
     *   1976.6572    ,  2024.2266    ,  2072.8025    ,  2122.3868    ,
     *   2172.9798    ,  2224.5803    ,  2277.1868    ,  2330.7986    ,
     *   2385.4175    ,
     *   1976.6695    ,  2024.2385    ,  2072.8141    ,  2122.3981    ,
     *   2172.9907    ,  2224.5909    ,  2277.1970    ,  2330.8086    ,
     *   2385.4272    ,
     *   1976.6829    ,  2024.2516    ,  2072.8268    ,  2122.4104    ,
     *   2173.0027    ,  2224.6025    ,  2277.2083    ,  2330.8195    ,
     *   2385.4377    /
        DATA ((SOSV  (J,K),J=154,162),K= 10, 18) /
     *   1976.6976    ,  2024.2659    ,  2072.8407    ,  2122.4239    ,
     *   2173.0158    ,  2224.6151    ,  2277.2206    ,  2330.8314    ,
     *   2385.4492    ,
     *   1976.7137    ,  2024.2814    ,  2072.8558    ,  2122.4386    ,
     *   2173.0300    ,  2224.6289    ,  2277.2339    ,  2330.8443    ,
     *   2385.4618    ,
     *   1976.7310    ,  2024.2983    ,  2072.8722    ,  2122.4545    ,
     *   2173.0454    ,  2224.6439    ,  2277.2484    ,  2330.8584    ,
     *   2385.4754    ,
     *   1976.7499    ,  2024.3166    ,  2072.8899    ,  2122.4717    ,
     *   2173.0621    ,  2224.6601    ,  2277.2642    ,  2330.8736    ,
     *   2385.4901    ,
     *   1976.7702    ,  2024.3364    ,  2072.9091    ,  2122.4903    ,
     *   2173.0802    ,  2224.6776    ,  2277.2811    ,  2330.8900    ,
     *   2385.5061    ,
     *   1976.7922    ,  2024.3577    ,  2072.9298    ,  2122.5104    ,
     *   2173.0997    ,  2224.6965    ,  2277.2994    ,  2330.9078    ,
     *   2385.5233    ,
     *   1976.8158    ,  2024.3806    ,  2072.9521    ,  2122.5320    ,
     *   2173.1207    ,  2224.7169    ,  2277.3191    ,  2330.9269    ,
     *   2385.5417    ,
     *   1976.8411    ,  2024.4052    ,  2072.9760    ,  2122.5552    ,
     *   2173.1432    ,  2224.7387    ,  2277.3403    ,  2330.9474    ,
     *   2385.5616    ,
     *   1976.8682    ,  2024.4316    ,  2073.0016    ,  2122.5801    ,
     *   2173.1673    ,  2224.7620    ,  2277.3629    ,  2330.9693    ,
     *   2385.5828    /
        DATA ((SOSV  (J,K),J=154,162),K= 19, 27) /
     *   1976.8973    ,  2024.4598    ,  2073.0290    ,  2122.6066    ,
     *   2173.1930    ,  2224.7870    ,  2277.3872    ,  2330.9928    ,
     *   2385.6056    ,
     *   1976.9283    ,  2024.4899    ,  2073.0582    ,  2122.6350    ,
     *   2173.2206    ,  2224.8137    ,  2277.4130    ,  2331.0178    ,
     *   2385.6298    ,
     *   1976.9613    ,  2024.5220    ,  2073.0894    ,  2122.6653    ,
     *   2173.2499    ,  2224.8422    ,  2277.4406    ,  2331.0445    ,
     *   2385.6557    ,
     *   1976.9964    ,  2024.5562    ,  2073.1225    ,  2122.6974    ,
     *   2173.2811    ,  2224.8724    ,  2277.4699    ,  2331.0730    ,
     *   2385.6832    ,
     *   1977.0338    ,  2024.5924    ,  2073.1577    ,  2122.7316    ,
     *   2173.3143    ,  2224.9046    ,  2277.5011    ,  2331.1032    ,
     *   2385.7125    ,
     *   1977.0734    ,  2024.6309    ,  2073.1951    ,  2122.7679    ,
     *   2173.3495    ,  2224.9387    ,  2277.5342    ,  2331.1352    ,
     *   2385.7435    ,
     *   1977.1153    ,  2024.6717    ,  2073.2347    ,  2122.8063    ,
     *   2173.3867    ,  2224.9748    ,  2277.5692    ,  2331.1691    ,
     *   2385.7763    ,
     *   1977.1597    ,  2024.7148    ,  2073.2765    ,  2122.8469    ,
     *   2173.4261    ,  2225.0131    ,  2277.6062    ,  2331.2050    ,
     *   2385.8111    ,
     *   1977.2066    ,  2024.7603    ,  2073.3208    ,  2122.8899    ,
     *   2173.4678    ,  2225.0534    ,  2277.6454    ,  2331.2429    ,
     *   2385.8478    /
        DATA ((SOSV  (J,K),J=154,162),K= 28, 36) /
     *   1977.2561    ,  2024.8084    ,  2073.3674    ,  2122.9351    ,
     *   2173.5117    ,  2225.0960    ,  2277.6867    ,  2331.2829    ,
     *   2385.8865    ,
     *   1977.3082    ,  2024.8590    ,  2073.4166    ,  2122.9829    ,
     *   2173.5580    ,  2225.1409    ,  2277.7302    ,  2331.3251    ,
     *   2385.9274    ,
     *   1977.3631    ,  2024.9124    ,  2073.4684    ,  2123.0331    ,
     *   2173.6067    ,  2225.1882    ,  2277.7760    ,  2331.3694    ,
     *   2385.9703    ,
     *   1977.4075    ,  2024.9555    ,  2073.5102    ,  2123.0737    ,
     *   2173.6461    ,  2225.2264    ,  2277.8130    ,  2331.4053    ,
     *   2386.0051    ,
     *   1977.4536    ,  2025.0002    ,  2073.5537    ,  2123.1159    ,
     *   2173.6871    ,  2225.2661    ,  2277.8515    ,  2331.4426    ,
     *   2386.0412    ,
     *   1977.5014    ,  2025.0467    ,  2073.5988    ,  2123.1597    ,
     *   2173.7296    ,  2225.3073    ,  2277.8914    ,  2331.4813    ,
     *   2386.0786    ,
     *   1977.5511    ,  2025.0950    ,  2073.6457    ,  2123.2052    ,
     *   2173.7737    ,  2225.3500    ,  2277.9329    ,  2331.5214    ,
     *   2386.1175    ,
     *   1977.6025    ,  2025.1450    ,  2073.6942    ,  2123.2523    ,
     *   2173.8194    ,  2225.3944    ,  2277.9758    ,  2331.5631    ,
     *   2386.1578    ,
     *   1977.6559    ,  2025.1968    ,  2073.7446    ,  2123.3012    ,
     *   2173.8668    ,  2225.4403    ,  2278.0204    ,  2331.6062    ,
     *   2386.1996    /
        DATA ((SOSV  (J,K),J=154,162),K= 37, 45) /
     *   1977.7112    ,  2025.2505    ,  2073.7967    ,  2123.3518    ,
     *   2173.9159    ,  2225.4879    ,  2278.0665    ,  2331.6509    ,
     *   2386.2429    ,
     *   1977.7684    ,  2025.3061    ,  2073.8507    ,  2123.4041    ,
     *   2173.9667    ,  2225.5372    ,  2278.1142    ,  2331.6972    ,
     *   2386.2877    ,
     *   1977.8276    ,  2025.3636    ,  2073.9065    ,  2123.4583    ,
     *   2174.0193    ,  2225.5882    ,  2278.1637    ,  2331.7450    ,
     *   2386.3341    ,
     *   1977.8888    ,  2025.4231    ,  2073.9643    ,  2123.5144    ,
     *   2174.0736    ,  2225.6409    ,  2278.2148    ,  2331.7946    ,
     *   2386.3820    ,
     *   1977.9521    ,  2025.4846    ,  2074.0240    ,  2123.5723    ,
     *   2174.1298    ,  2225.6954    ,  2278.2676    ,  2331.8457    ,
     *   2386.4316    ,
     *   1978.0175    ,  2025.5481    ,  2074.0856    ,  2123.6322    ,
     *   2174.1879    ,  2225.7517    ,  2278.3221    ,  2331.8986    ,
     *   2386.4828    ,
     *   1978.0850    ,  2025.6137    ,  2074.1493    ,  2123.6940    ,
     *   2174.2479    ,  2225.8098    ,  2278.3785    ,  2331.9532    ,
     *   2386.5357    ,
     *   1978.1547    ,  2025.6814    ,  2074.2151    ,  2123.7578    ,
     *   2174.3098    ,  2225.8699    ,  2278.4367    ,  2332.0095    ,
     *   2386.5902    ,
     *   1978.2266    ,  2025.7512    ,  2074.2829    ,  2123.8236    ,
     *   2174.3736    ,  2225.9318    ,  2278.4967    ,  2332.0677    ,
     *   2386.6465    /
        DATA ((SOSV  (J,K),J=154,162),K= 46, 54) /
     *   1978.3008    ,  2025.8233    ,  2074.3529    ,  2123.8915    ,
     *   2174.4395    ,  2225.9956    ,  2278.5586    ,  2332.1277    ,
     *   2386.7046    ,
     *   1978.3772    ,  2025.8975    ,  2074.4250    ,  2123.9615    ,
     *   2174.5074    ,  2226.0615    ,  2278.6224    ,  2332.1895    ,
     *   2386.7645    ,
     *   1978.4560    ,  2025.9741    ,  2074.4993    ,  2124.0336    ,
     *   2174.5773    ,  2226.1293    ,  2278.6881    ,  2332.2532    ,
     *   2386.8262    ,
     *   1978.5371    ,  2026.0529    ,  2074.5758    ,  2124.1079    ,
     *   2174.6494    ,  2226.1992    ,  2278.7559    ,  2332.3188    ,
     *   2386.8897    ,
     *   1978.6207    ,  2026.1340    ,  2074.6546    ,  2124.1844    ,
     *   2174.7236    ,  2226.2711    ,  2278.8256    ,  2332.3864    ,
     *   2386.9551    ,
     *   1978.7067    ,  2026.2176    ,  2074.7357    ,  2124.2631    ,
     *   2174.8000    ,  2226.3452    ,  2278.8974    ,  2332.4559    ,
     *   2387.0225    ,
     *   1978.7952    ,  2026.3035    ,  2074.8192    ,  2124.3441    ,
     *   2174.8785    ,  2226.4214    ,  2278.9712    ,  2332.5274    ,
     *   2387.0918    ,
     *   1978.8862    ,  2026.3920    ,  2074.9051    ,  2124.4275    ,
     *   2174.9594    ,  2226.4998    ,  2279.0472    ,  2332.6010    ,
     *   2387.1631    ,
     *   1978.9797    ,  2026.4829    ,  2074.9933    ,  2124.5131    ,
     *   2175.0425    ,  2226.5804    ,  2279.1253    ,  2332.6767    ,
     *   2387.2363    /
        DATA ((SOSV  (J,K),J=154,162),K= 55, 63) /
     *   1979.0759    ,  2026.5763    ,  2075.0841    ,  2124.6012    ,
     *   2175.1279    ,  2226.6632    ,  2279.2056    ,  2332.7545    ,
     *   2387.3117    ,
     *   1979.1748    ,  2026.6723    ,  2075.1773    ,  2124.6917    ,
     *   2175.2157    ,  2226.7483    ,  2279.2881    ,  2332.8344    ,
     *   2387.3891    ,
     *   1979.2763    ,  2026.7710    ,  2075.2731    ,  2124.7846    ,
     *   2175.3058    ,  2226.8357    ,  2279.3728    ,  2332.9165    ,
     *   2387.4686    ,
     *   1979.3805    ,  2026.8722    ,  2075.3714    ,  2124.8801    ,
     *   2175.3984    ,  2226.9255    ,  2279.4598    ,  2333.0008    ,
     *   2387.5502    ,
     *   1979.4876    ,  2026.9762    ,  2075.4724    ,  2124.9781    ,
     *   2175.4935    ,  2227.0177    ,  2279.5492    ,  2333.0874    ,
     *   2387.6341    ,
     *   1979.5974    ,  2027.0829    ,  2075.5760    ,  2125.0786    ,
     *   2175.5911    ,  2227.1123    ,  2279.6409    ,  2333.1762    ,
     *   2387.7201    ,
     *   1979.7388    ,  2027.2203    ,  2075.7093    ,  2125.2080    ,
     *   2175.7166    ,  2227.2340    ,  2279.7589    ,  2333.2905    ,
     *   2387.8308    ,
     *   1979.8847    ,  2027.3620    ,  2075.8470    ,  2125.3416    ,
     *   2175.8462    ,  2227.3597    ,  2279.8807    ,  2333.4085    ,
     *   2387.9451    ,
     *   1980.0353    ,  2027.5083    ,  2075.9890    ,  2125.4795    ,
     *   2175.9799    ,  2227.4894    ,  2280.0063    ,  2333.5303    ,
     *   2388.0630    /
        DATA ((SOSV  (J,K),J=154,162),K= 64, 72) /
     *   1980.1906    ,  2027.6592    ,  2076.1355    ,  2125.6217    ,
     *   2176.1179    ,  2227.6231    ,  2280.1360    ,  2333.6559    ,
     *   2388.1846    ,
     *   1980.3508    ,  2027.8148    ,  2076.2866    ,  2125.7683    ,
     *   2176.2601    ,  2227.7610    ,  2280.2697    ,  2333.7854    ,
     *   2388.3101    ,
     *   1980.5158    ,  2027.9751    ,  2076.4423    ,  2125.9194    ,
     *   2176.4067    ,  2227.9032    ,  2280.4075    ,  2333.9189    ,
     *   2388.4394    ,
     *   1980.6860    ,  2028.1404    ,  2076.6028    ,  2126.0752    ,
     *   2176.5578    ,  2228.0497    ,  2280.5495    ,  2334.0565    ,
     *   2388.5726    ,
     *   1980.8613    ,  2028.3107    ,  2076.7681    ,  2126.2357    ,
     *   2176.7135    ,  2228.2007    ,  2280.6958    ,  2334.1983    ,
     *   2388.7099    ,
     *   1981.0418    ,  2028.4861    ,  2076.9384    ,  2126.4009    ,
     *   2176.8738    ,  2228.3562    ,  2280.8465    ,  2334.3443    ,
     *   2388.8513    ,
     *   1981.2277    ,  2028.6667    ,  2077.1138    ,  2126.5711    ,
     *   2177.0389    ,  2228.5163    ,  2281.0017    ,  2334.4946    ,
     *   2388.9969    ,
     *   1981.4191    ,  2028.8526    ,  2077.2944    ,  2126.7464    ,
     *   2177.2089    ,  2228.6811    ,  2281.1614    ,  2334.6494    ,
     *   2389.1468    ,
     *   1981.6161    ,  2029.0441    ,  2077.4802    ,  2126.9268    ,
     *   2177.3839    ,  2228.8508    ,  2281.3259    ,  2334.8088    ,
     *   2389.3011    /
        DATA ((SOSV  (J,K),J=154,162),K= 73, 81) /
     *   1981.8190    ,  2029.2411    ,  2077.6715    ,  2127.1124    ,
     *   2177.5641    ,  2229.0254    ,  2281.4952    ,  2334.9728    ,
     *   2389.4600    ,
     *   1982.0277    ,  2029.4439    ,  2077.8684    ,  2127.3035    ,
     *   2177.7495    ,  2229.2052    ,  2281.6695    ,  2335.1416    ,
     *   2389.6235    ,
     *   1982.2425    ,  2029.6526    ,  2078.0711    ,  2127.5002    ,
     *   2177.9403    ,  2229.3902    ,  2281.8488    ,  2335.3154    ,
     *   2389.7918    ,
     *   1982.4637    ,  2029.8674    ,  2078.2797    ,  2127.7027    ,
     *   2178.1367    ,  2229.5807    ,  2282.0334    ,  2335.4942    ,
     *   2389.9650    ,
     *   1982.6914    ,  2030.0886    ,  2078.4945    ,  2127.9111    ,
     *   2178.3389    ,  2229.7768    ,  2282.2235    ,  2335.6784    ,
     *   2390.1433    ,
     *   1982.9258    ,  2030.3164    ,  2078.7157    ,  2128.1258    ,
     *   2178.5471    ,  2229.9787    ,  2282.4192    ,  2335.8680    ,
     *   2390.3270    ,
     *   1983.2444    ,  2030.6258    ,  2079.0161    ,  2128.4174    ,
     *   2178.8300    ,  2230.2530    ,  2282.6851    ,  2336.1256    ,
     *   2390.5765    ,
     *   1983.5764    ,  2030.9483    ,  2079.3293    ,  2128.7214    ,
     *   2179.1249    ,  2230.5390    ,  2282.9622    ,  2336.3941    ,
     *   2390.8365    ,
     *   1983.9237    ,  2031.2858    ,  2079.6569    ,  2129.0394    ,
     *   2179.4334    ,  2230.8381    ,  2283.2522    ,  2336.6751    ,
     *   2391.1086    /
        DATA ((SOSV  (J,K),J=154,162),K= 82, 90) /
     *   1983.9289    ,  2031.2908    ,  2079.6618    ,  2129.0441    ,
     *   2179.4380    ,  2230.8425    ,  2283.2565    ,  2336.6792    ,
     *   2391.1126    ,
     *   1983.9391    ,  2031.3008    ,  2079.6715    ,  2129.0535    ,
     *   2179.4471    ,  2230.8514    ,  2283.2651    ,  2336.6875    ,
     *   2391.1207    ,
     *   1983.9702    ,  2031.3309    ,  2079.7008    ,  2129.0819    ,
     *   2179.4747    ,  2230.8782    ,  2283.2910    ,  2336.7127    ,
     *   2391.1450    ,
     *   1984.0016    ,  2031.3614    ,  2079.7304    ,  2129.1107    ,
     *   2179.5026    ,  2230.9052    ,  2283.3172    ,  2336.7381    ,
     *   2391.1696    ,
     *   1984.0333    ,  2031.3923    ,  2079.7604    ,  2129.1397    ,
     *   2179.5308    ,  2230.9325    ,  2283.3437    ,  2336.7637    ,
     *   2391.1945    ,
     *   1984.0654    ,  2031.4234    ,  2079.7906    ,  2129.1691    ,
     *   2179.5593    ,  2230.9602    ,  2283.3705    ,  2336.7897    ,
     *   2391.2196    ,
     *   1984.0978    ,  2031.4549    ,  2079.8212    ,  2129.1988    ,
     *   2179.5881    ,  2230.9881    ,  2283.3975    ,  2336.8159    ,
     *   2391.2450    ,
     *   1984.1306    ,  2031.4868    ,  2079.8521    ,  2129.2288    ,
     *   2179.6172    ,  2231.0163    ,  2283.4249    ,  2336.8424    ,
     *   2391.2707    ,
     *   1984.1637    ,  2031.5190    ,  2079.8834    ,  2129.2591    ,
     *   2179.6466    ,  2231.0449    ,  2283.4526    ,  2336.8692    ,
     *   2391.2966    /
        DATA ((SOSV  (J,K),J=154,162),K= 91, 99) /
     *   1984.1972    ,  2031.5515    ,  2079.9150    ,  2129.2898    ,
     *   2179.6763    ,  2231.0737    ,  2283.4805    ,  2336.8963    ,
     *   2391.3228    ,
     *   1984.2311    ,  2031.5844    ,  2079.9469    ,  2129.3208    ,
     *   2179.7064    ,  2231.1028    ,  2283.5088    ,  2336.9237    ,
     *   2391.3493    ,
     *   1984.2653    ,  2031.6176    ,  2079.9792    ,  2129.3521    ,
     *   2179.7368    ,  2231.1323    ,  2283.5373    ,  2336.9513    ,
     *   2391.3761    ,
     *   1984.2999    ,  2031.6512    ,  2080.0118    ,  2129.3838    ,
     *   2179.7675    ,  2231.1621    ,  2283.5662    ,  2336.9793    ,
     *   2391.4032    ,
     *   1984.4598    ,  2031.8066    ,  2080.1627    ,  2129.5302    ,
     *   2179.9096    ,  2231.2999    ,  2283.6997    ,  2337.1087    ,
     *   2391.5285    ,
     *   1984.6277    ,  2031.9697    ,  2080.3210    ,  2129.6839    ,
     *   2180.0587    ,  2231.4445    ,  2283.8399    ,  2337.2445    ,
     *   2391.6601    ,
     *   1984.8039    ,  2032.1408    ,  2080.4872    ,  2129.8452    ,
     *   2180.2152    ,  2231.5962    ,  2283.9869    ,  2337.3870    ,
     *   2391.7981    ,
     *   1984.9888    ,  2032.3204    ,  2080.6616    ,  2130.0145    ,
     *   2180.3793    ,  2231.7554    ,  2284.1413    ,  2337.5365    ,
     *   2391.9429    ,
     *   1985.1828    ,  2032.5089    ,  2080.8446    ,  2130.1921    ,
     *   2180.5517    ,  2231.9225    ,  2284.3032    ,  2337.6934    ,
     *   2392.0948    /
        DATA ((SOSV  (J,K),J=154,162),K=100,108) /
     *   1985.3863    ,  2032.7067    ,  2081.0367    ,  2130.3785    ,
     *   2180.7325    ,  2232.0978    ,  2284.4732    ,  2337.8581    ,
     *   2392.2543    ,
     *   1985.6000    ,  2032.9142    ,  2081.2382    ,  2130.5740    ,
     *   2180.9222    ,  2232.2818    ,  2284.6515    ,  2338.0309    ,
     *   2392.4217    ,
     *   1985.8242    ,  2033.1320    ,  2081.4497    ,  2130.7793    ,
     *   2181.1213    ,  2232.4749    ,  2284.8387    ,  2338.2122    ,
     *   2392.5973    ,
     *   1986.0594    ,  2033.3606    ,  2081.6716    ,  2130.9947    ,
     *   2181.3303    ,  2232.6775    ,  2285.0351    ,  2338.4025    ,
     *   2392.7816    ,
     *   1986.3063    ,  2033.6004    ,  2081.9045    ,  2131.2207    ,
     *   2181.5496    ,  2232.8902    ,  2285.2412    ,  2338.6022    ,
     *   2392.9750    ,
     *   1986.5654    ,  2033.8521    ,  2082.1488    ,  2131.4579    ,
     *   2181.7797    ,  2233.1133    ,  2285.4575    ,  2338.8117    ,
     *   2393.1779    ,
     *   1986.8372    ,  2034.1162    ,  2082.4053    ,  2131.7068    ,
     *   2182.0211    ,  2233.3474    ,  2285.6844    ,  2339.0316    ,
     *   2393.3909    ,
     *   1987.1225    ,  2034.3933    ,  2082.6744    ,  2131.9679    ,
     *   2182.2745    ,  2233.5931    ,  2285.9226    ,  2339.2624    ,
     *   2393.6144    ,
     *   1987.4218    ,  2034.6841    ,  2082.9567    ,  2132.2420    ,
     *   2182.5404    ,  2233.8509    ,  2286.1725    ,  2339.5045    ,
     *   2393.8489    /
        DATA ((SOSV  (J,K),J=154,162),K=109,117) /
     *   1987.7360    ,  2034.9892    ,  2083.2530    ,  2132.5296    ,
     *   2182.8194    ,  2234.1215    ,  2286.4347    ,  2339.7586    ,
     *   2394.0950    ,
     *   1988.0656    ,  2035.3095    ,  2083.5640    ,  2132.8314    ,
     *   2183.1121    ,  2234.4054    ,  2286.7099    ,  2340.0252    ,
     *   2394.3532    ,
     *   1988.4115    ,  2035.6455    ,  2083.8903    ,  2133.1481    ,
     *   2183.4194    ,  2234.7033    ,  2286.9987    ,  2340.3050    ,
     *   2394.6242    ,
     *   1988.7744    ,  2035.9981    ,  2084.2326    ,  2133.4803    ,
     *   2183.7417    ,  2235.0159    ,  2287.3017    ,  2340.5986    ,
     *   2394.9086    ,
     *   1989.1553    ,  2036.3680    ,  2084.5919    ,  2133.8290    ,
     *   2184.0800    ,  2235.3439    ,  2287.6197    ,  2340.9067    ,
     *   2395.2069    ,
     *   1989.5549    ,  2036.7563    ,  2084.9689    ,  2134.1949    ,
     *   2184.4349    ,  2235.6882    ,  2287.9533    ,  2341.2300    ,
     *   2395.5200    ,
     *   1989.9742    ,  2037.1636    ,  2085.3644    ,  2134.5788    ,
     *   2184.8074    ,  2236.0493    ,  2288.3034    ,  2341.5692    ,
     *   2395.8486    ,
     *   1990.4142    ,  2037.5911    ,  2085.7795    ,  2134.9817    ,
     *   2185.1982    ,  2236.4283    ,  2288.6708    ,  2341.9251    ,
     *   2396.1933    ,
     *   1990.8759    ,  2038.0396    ,  2086.2150    ,  2135.4044    ,
     *   2185.6083    ,  2236.8260    ,  2289.0563    ,  2342.2986    ,
     *   2396.5551    /
        DATA ((SOSV  (J,K),J=154,162),K=118,126) /
     *   1991.3604    ,  2038.5103    ,  2086.6720    ,  2135.8480    ,
     *   2186.0386    ,  2237.2433    ,  2289.4607    ,  2342.6906    ,
     *   2396.9347    ,
     *   1991.8687    ,  2039.0041    ,  2087.1515    ,  2136.3134    ,
     *   2186.4902    ,  2237.6812    ,  2289.8852    ,  2343.1018    ,
     *   2397.3330    ,
     *   1992.4021    ,  2039.5223    ,  2087.6547    ,  2136.8017    ,
     *   2186.9639    ,  2238.1406    ,  2290.3305    ,  2343.5333    ,
     *   2397.7509    ,
     *   1992.9618    ,  2040.0659    ,  2088.1826    ,  2137.3141    ,
     *   2187.4610    ,  2238.6226    ,  2290.7978    ,  2343.9861    ,
     *   2398.1895    ,
     *   1993.5490    ,  2040.6364    ,  2088.7365    ,  2137.8517    ,
     *   2187.9826    ,  2239.1284    ,  2291.2881    ,  2344.4611    ,
     *   2398.6496    ,
     *   1994.1651    ,  2041.2350    ,  2089.3177    ,  2138.4158    ,
     *   2188.5299    ,  2239.6592    ,  2291.8025    ,  2344.9596    ,
     *   2399.1324    ,
     *   1994.8116    ,  2041.8630    ,  2089.9275    ,  2139.0077    ,
     *   2189.1041    ,  2240.2160    ,  2292.3423    ,  2345.4826    ,
     *   2399.6390    ,
     *   1995.4899    ,  2042.5219    ,  2090.5674    ,  2139.6287    ,
     *   2189.7066    ,  2240.8003    ,  2292.9087    ,  2346.0314    ,
     *   2400.1705    ,
     *   1996.2016    ,  2043.2133    ,  2091.2387    ,  2140.2803    ,
     *   2190.3387    ,  2241.4133    ,  2293.5029    ,  2346.6072    ,
     *   2400.7282    /
        DATA ((SOSV  (J,K),J=154,162),K=127,135) /
     *   1996.9483    ,  2043.9386    ,  2091.9430    ,  2140.9639    ,
     *   2191.0020    ,  2242.0565    ,  2294.1264    ,  2347.2113    ,
     *   2401.3134    ,
     *   1997.7317    ,  2044.6997    ,  2092.6820    ,  2141.6812    ,
     *   2191.6978    ,  2242.7313    ,  2294.7805    ,  2347.8452    ,
     *   2401.9273    ,
     *   1998.5536    ,  2045.4982    ,  2093.4574    ,  2142.4337    ,
     *   2192.4279    ,  2243.4393    ,  2295.4668    ,  2348.5102    ,
     *   2402.5715    ,
     *   1999.4160    ,  2046.3359    ,  2094.2708    ,  2143.2232    ,
     *   2193.1939    ,  2244.1821    ,  2296.1869    ,  2349.2079    ,
     *   2403.2473    ,
     *   2000.3207    ,  2047.2148    ,  2095.1242    ,  2144.0515    ,
     *   2193.9975    ,  2244.9614    ,  2296.9424    ,  2349.9400    ,
     *   2403.9564    ,
     *   2001.2698    ,  2048.1368    ,  2096.0195    ,  2144.9205    ,
     *   2194.8406    ,  2245.7791    ,  2297.7350    ,  2350.7080    ,
     *   2404.7003    ,
     *   2002.2656    ,  2049.1042    ,  2096.9588    ,  2145.8322    ,
     *   2195.7251    ,  2246.6369    ,  2298.5665    ,  2351.5138    ,
     *   2405.4808    ,
     *   2003.3103    ,  2050.1190    ,  2097.9443    ,  2146.7887    ,
     *   2196.6530    ,  2247.5368    ,  2299.4388    ,  2352.3591    ,
     *   2406.2996    ,
     *   2004.4063    ,  2051.1836    ,  2098.9780    ,  2147.7921    ,
     *   2197.6265    ,  2248.4808    ,  2300.3540    ,  2353.2459    ,
     *   2407.1586    /
        DATA ((SOSV  (J,K),J=154,162),K=136,144) /
     *   2005.5560    ,  2052.3005    ,  2100.0625    ,  2148.8447    ,
     *   2198.6478    ,  2249.4712    ,  2301.3141    ,  2354.1763    ,
     *   2408.0598    ,
     *   2006.7621    ,  2053.4722    ,  2101.2002    ,  2149.9489    ,
     *   2199.7191    ,  2250.5102    ,  2302.3214    ,  2355.1523    ,
     *   2409.0053    ,
     *   2008.0274    ,  2054.7013    ,  2102.3937    ,  2151.1073    ,
     *   2200.8429    ,  2251.6001    ,  2303.3780    ,  2356.1762    ,
     *   2409.9971    ,
     *   2009.3546    ,  2055.9906    ,  2103.6456    ,  2152.3224    ,
     *   2202.0219    ,  2252.7435    ,  2304.4863    ,  2357.2503    ,
     *   2411.0375    ,
     *   2010.7469    ,  2057.3431    ,  2104.9589    ,  2153.5971    ,
     *   2203.2586    ,  2253.9429    ,  2305.6490    ,  2358.3770    ,
     *   2412.1290    ,
     *   2012.2074    ,  2058.7618    ,  2106.3364    ,  2154.9342    ,
     *   2204.5558    ,  2255.2009    ,  2306.8687    ,  2359.5589    ,
     *   2413.2739    ,
     *   2013.7393    ,  2060.2499    ,  2107.7814    ,  2156.3367    ,
     *   2205.9165    ,  2256.5206    ,  2308.1481    ,  2360.7987    ,
     *   2414.4749    ,
     *   2015.3462    ,  2061.8108    ,  2109.2971    ,  2157.8077    ,
     *   2207.3438    ,  2257.9049    ,  2309.4900    ,  2362.0992    ,
     *   2415.7347    ,
     *   2017.0316    ,  2063.4480    ,  2110.8868    ,  2159.3508    ,
     *   2208.8409    ,  2259.3568    ,  2310.8976    ,  2363.4633    ,
     *   2417.0561    /
        DATA ((SOSV  (J,K),J=154,162),K=145,153) /
     *   2018.7994    ,  2065.1652    ,  2112.5542    ,  2160.9692    ,
     *   2210.4111    ,  2260.8796    ,  2312.3740    ,  2364.8941    ,
     *   2418.4421    ,
     *   2020.6536    ,  2066.9663    ,  2114.3030    ,  2162.6666    ,
     *   2212.0580    ,  2262.4769    ,  2313.9225    ,  2366.3947    ,
     *   2419.8959    ,
     *   2022.5983    ,  2068.8553    ,  2116.1372    ,  2164.4469    ,
     *   2213.7853    ,  2264.1521    ,  2315.5466    ,  2367.9687    ,
     *   2421.4208    ,
     *   2024.6379    ,  2070.8365    ,  2118.0609    ,  2166.3140    ,
     *   2215.5968    ,  2265.9091    ,  2317.2500    ,  2369.6195    ,
     *   2423.0200    ,
     *   2026.7769    ,  2072.9142    ,  2120.0783    ,  2168.2721    ,
     *   2217.4967    ,  2267.7517    ,  2319.0364    ,  2371.3508    ,
     *   2424.6973    ,
     *   2029.0201    ,  2075.0931    ,  2122.1940    ,  2170.3256    ,
     *   2219.4891    ,  2269.6841    ,  2320.9099    ,  2373.1666    ,
     *   2426.4564    ,
     *   2031.3726    ,  2077.3782    ,  2124.4127    ,  2172.4791    ,
     *   2221.5785    ,  2271.7106    ,  2322.8747    ,  2375.0707    ,
     *   2428.3012    ,
     *   2033.8395    ,  2079.7743    ,  2126.7393    ,  2174.7373    ,
     *   2223.7696    ,  2273.8357    ,  2324.9350    ,  2377.0676    ,
     *   2430.2358    ,
     *   2036.4264    ,  2082.2870    ,  2129.1790    ,  2177.1053    ,
     *   2226.0671    ,  2276.0641    ,  2327.0955    ,  2379.1616    ,
     *   2432.2646    /
        DATA ((SOSV  (J,K),J=154,162),K=154,162) /
     *   2039.1390    ,  2084.9217    ,  2131.7372    ,  2179.5883    ,
     *   2228.4763    ,  2278.4007    ,  2329.3611    ,  2381.3573    ,
     *   2434.3920    ,
     *   2041.9833    ,  2087.6843    ,  2134.4195    ,  2182.1918    ,
     *   2231.0023    ,  2280.8508    ,  2331.7366    ,  2383.6598    ,
     *   2436.6227    ,
     *   2044.9655    ,  2090.5809    ,  2137.2319    ,  2184.9215    ,
     *   2233.6509    ,  2283.4197    ,  2334.2274    ,  2386.0739    ,
     *   2438.9618    ,
     *   2048.0923    ,  2093.6178    ,  2140.1806    ,  2187.7835    ,
     *   2236.4278    ,  2286.1131    ,  2336.8388    ,  2388.6051    ,
     *   2441.4143    ,
     *   2051.3705    ,  2096.8017    ,  2143.2719    ,  2190.7840    ,
     *   2239.3390    ,  2288.9369    ,  2339.5768    ,  2391.2589    ,
     *   2443.9857    ,
     *   2054.8072    ,  2100.1396    ,  2146.5127    ,  2193.9295    ,
     *   2242.3911    ,  2291.8972    ,  2342.4472    ,  2394.0411    ,
     *   2446.6815    ,
     *   2058.4100    ,  2103.6386    ,  2149.9100    ,  2197.2269    ,
     *   2245.5905    ,  2295.0005    ,  2345.4563    ,  2396.9579    ,
     *   2449.5078    ,
     *   2062.1866    ,  2107.3066    ,  2153.4712    ,  2200.6835    ,
     *   2248.9444    ,  2298.2536    ,  2348.6106    ,  2400.0155    ,
     *   2452.4706    ,
     *   2066.1454    ,  2111.1513    ,  2157.2041    ,  2204.3066    ,
     *   2252.4598    ,  2301.6636    ,  2351.9171    ,  2403.2206    ,
     *   2455.5764    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1269.1442    ,  1263.6576    ,  1258.0870    ,  1252.4648    ,
     *   1246.8088    ,  1241.1262    ,  1235.4170    ,  1229.6763    ,
     *   1223.8962    ,
     *   1269.1811    ,  1263.6954    ,  1258.1258    ,  1252.5046    ,
     *   1246.8494    ,  1241.1677    ,  1235.4594    ,  1229.7197    ,
     *   1223.9404    ,
     *   1269.2223    ,  1263.7377    ,  1258.1692    ,  1252.5490    ,
     *   1246.8948    ,  1241.2141    ,  1235.5069    ,  1229.7681    ,
     *   1223.9899    ,
     *   1269.2682    ,  1263.7848    ,  1258.2175    ,  1252.5984    ,
     *   1246.9454    ,  1241.2659    ,  1235.5597    ,  1229.8221    ,
     *   1224.0449    ,
     *   1269.3190    ,  1263.8370    ,  1258.2710    ,  1252.6533    ,
     *   1247.0015    ,  1241.3232    ,  1235.6183    ,  1229.8819    ,
     *   1224.1060    ,
     *   1269.3753    ,  1263.8948    ,  1258.3302    ,  1252.7139    ,
     *   1247.0636    ,  1241.3866    ,  1235.6831    ,  1229.9481    ,
     *   1224.1736    ,
     *   1269.4373    ,  1263.9584    ,  1258.3955    ,  1252.7807    ,
     *   1247.1319    ,  1241.4565    ,  1235.7545    ,  1230.0210    ,
     *   1224.2479    ,
     *   1269.5053    ,  1264.0282    ,  1258.4671    ,  1252.8540    ,
     *   1247.2069    ,  1241.5332    ,  1235.8328    ,  1230.1010    ,
     *   1224.3296    ,
     *   1269.5798    ,  1264.1047    ,  1258.5455    ,  1252.9343    ,
     *   1247.2891    ,  1241.6172    ,  1235.9186    ,  1230.1885    ,
     *   1224.4190    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1269.6611    ,  1264.1882    ,  1258.6310    ,  1253.0219    ,
     *   1247.3787    ,  1241.7088    ,  1236.0122    ,  1230.2841    ,
     *   1224.5166    ,
     *   1269.7496    ,  1264.2790    ,  1258.7241    ,  1253.1173    ,
     *   1247.4763    ,  1241.8085    ,  1236.1141    ,  1230.3882    ,
     *   1224.6227    ,
     *   1269.8457    ,  1264.3776    ,  1258.8253    ,  1253.2208    ,
     *   1247.5822    ,  1241.9168    ,  1236.2247    ,  1230.5011    ,
     *   1224.7380    ,
     *   1269.9498    ,  1264.4844    ,  1258.9347    ,  1253.3329    ,
     *   1247.6969    ,  1242.0340    ,  1236.3445    ,  1230.6234    ,
     *   1224.8628    ,
     *   1270.0622    ,  1264.5998    ,  1259.0530    ,  1253.4540    ,
     *   1247.8208    ,  1242.1607    ,  1236.4739    ,  1230.7555    ,
     *   1224.9977    ,
     *   1270.1833    ,  1264.7242    ,  1259.1805    ,  1253.5846    ,
     *   1247.9543    ,  1242.2972    ,  1236.6133    ,  1230.8979    ,
     *   1225.1430    ,
     *   1270.3137    ,  1264.8580    ,  1259.3177    ,  1253.7250    ,
     *   1248.0980    ,  1242.4440    ,  1236.7633    ,  1231.0510    ,
     *   1225.2993    ,
     *   1270.4536    ,  1265.0016    ,  1259.4648    ,  1253.8757    ,
     *   1248.2522    ,  1242.6016    ,  1236.9242    ,  1231.2153    ,
     *   1225.4670    ,
     *   1270.6035    ,  1265.1554    ,  1259.6225    ,  1254.0372    ,
     *   1248.4173    ,  1242.7704    ,  1237.0967    ,  1231.3914    ,
     *   1225.6466    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1270.7637    ,  1265.3199    ,  1259.7911    ,  1254.2098    ,
     *   1248.5939    ,  1242.9509    ,  1237.2810    ,  1231.5795    ,
     *   1225.8387    ,
     *   1270.9348    ,  1265.4954    ,  1259.9711    ,  1254.3940    ,
     *   1248.7823    ,  1243.1435    ,  1237.4777    ,  1231.7804    ,
     *   1226.0437    ,
     *   1271.1171    ,  1265.6825    ,  1260.1628    ,  1254.5903    ,
     *   1248.9831    ,  1243.3487    ,  1237.6873    ,  1231.9943    ,
     *   1226.2620    ,
     *   1271.3110    ,  1265.8814    ,  1260.3667    ,  1254.7991    ,
     *   1249.1967    ,  1243.5669    ,  1237.9102    ,  1232.2219    ,
     *   1226.4942    ,
     *   1271.5169    ,  1266.0928    ,  1260.5833    ,  1255.0209    ,
     *   1249.4235    ,  1243.7987    ,  1238.1470    ,  1232.4636    ,
     *   1226.7408    ,
     *   1271.7353    ,  1266.3169    ,  1260.8130    ,  1255.2560    ,
     *   1249.6639    ,  1244.0445    ,  1238.3980    ,  1232.7198    ,
     *   1227.0023    ,
     *   1271.9666    ,  1266.5542    ,  1261.0562    ,  1255.5050    ,
     *   1249.9186    ,  1244.3047    ,  1238.6637    ,  1232.9910    ,
     *   1227.2791    ,
     *   1272.2112    ,  1266.8052    ,  1261.3134    ,  1255.7683    ,
     *   1250.1878    ,  1244.5798    ,  1238.9447    ,  1233.2778    ,
     *   1227.5717    ,
     *   1272.4696    ,  1267.0702    ,  1261.5850    ,  1256.0463    ,
     *   1250.4721    ,  1244.8704    ,  1239.2414    ,  1233.5807    ,
     *   1227.8807    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1272.7420    ,  1267.3498    ,  1261.8715    ,  1256.3395    ,
     *   1250.7720    ,  1245.1767    ,  1239.5542    ,  1233.9000    ,
     *   1228.2065    ,
     *   1273.0291    ,  1267.6443    ,  1262.1732    ,  1256.6483    ,
     *   1251.0878    ,  1245.4994    ,  1239.8837    ,  1234.2362    ,
     *   1228.5495    ,
     *   1273.3311    ,  1267.9541    ,  1262.4907    ,  1256.9732    ,
     *   1251.4200    ,  1245.8389    ,  1240.2303    ,  1234.5900    ,
     *   1228.9104    ,
     *   1273.5752    ,  1268.2045    ,  1262.7472    ,  1257.2358    ,
     *   1251.6885    ,  1246.1132    ,  1240.5104    ,  1234.8758    ,
     *   1229.2020    ,
     *   1273.8287    ,  1268.4646    ,  1263.0137    ,  1257.5085    ,
     *   1251.9673    ,  1246.3980    ,  1240.8012    ,  1235.1726    ,
     *   1229.5047    ,
     *   1274.0919    ,  1268.7345    ,  1263.2902    ,  1257.7914    ,
     *   1252.2566    ,  1246.6935    ,  1241.1029    ,  1235.4805    ,
     *   1229.8189    ,
     *   1274.3648    ,  1269.0144    ,  1263.5769    ,  1258.0849    ,
     *   1252.5566    ,  1247.0000    ,  1241.4158    ,  1235.7998    ,
     *   1230.1446    ,
     *   1274.6477    ,  1269.3046    ,  1263.8742    ,  1258.3891    ,
     *   1252.8676    ,  1247.3177    ,  1241.7401    ,  1236.1307    ,
     *   1230.4821    ,
     *   1274.9409    ,  1269.6052    ,  1264.1821    ,  1258.7042    ,
     *   1253.1897    ,  1247.6467    ,  1242.0760    ,  1236.4734    ,
     *   1230.8317    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1275.2444    ,  1269.9165    ,  1264.5010    ,  1259.0304    ,
     *   1253.5232    ,  1247.9874    ,  1242.4237    ,  1236.8282    ,
     *   1231.1935    ,
     *   1275.5584    ,  1270.2385    ,  1264.8309    ,  1259.3679    ,
     *   1253.8682    ,  1248.3398    ,  1242.7834    ,  1237.1952    ,
     *   1231.5678    ,
     *   1275.8833    ,  1270.5717    ,  1265.1720    ,  1259.7170    ,
     *   1254.2250    ,  1248.7042    ,  1243.1554    ,  1237.5746    ,
     *   1231.9548    ,
     *   1276.2191    ,  1270.9160    ,  1265.5247    ,  1260.0778    ,
     *   1254.5938    ,  1249.0808    ,  1243.5398    ,  1237.9668    ,
     *   1232.3547    ,
     *   1276.5661    ,  1271.2718    ,  1265.8891    ,  1260.4505    ,
     *   1254.9747    ,  1249.4698    ,  1243.9368    ,  1238.3718    ,
     *   1232.7678    ,
     *   1276.9245    ,  1271.6392    ,  1266.2653    ,  1260.8354    ,
     *   1255.3680    ,  1249.8715    ,  1244.3468    ,  1238.7900    ,
     *   1233.1942    ,
     *   1277.2944    ,  1272.0184    ,  1266.6536    ,  1261.2326    ,
     *   1255.7739    ,  1250.2860    ,  1244.7698    ,  1239.2215    ,
     *   1233.6341    ,
     *   1277.6760    ,  1272.4096    ,  1267.0542    ,  1261.6423    ,
     *   1256.1926    ,  1250.7135    ,  1245.2061    ,  1239.6665    ,
     *   1234.0879    ,
     *   1278.0696    ,  1272.8131    ,  1267.4673    ,  1262.0648    ,
     *   1256.6244    ,  1251.1543    ,  1245.6559    ,  1240.1252    ,
     *   1234.5556    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1278.4753    ,  1273.2290    ,  1267.8930    ,  1262.5002    ,
     *   1257.0693    ,  1251.6086    ,  1246.1193    ,  1240.5979    ,
     *   1235.0375    ,
     *   1278.8934    ,  1273.6574    ,  1268.3317    ,  1262.9488    ,
     *   1257.5276    ,  1252.0765    ,  1246.5968    ,  1241.0848    ,
     *   1235.5338    ,
     *   1279.3239    ,  1274.0987    ,  1268.7834    ,  1263.4107    ,
     *   1257.9995    ,  1252.5583    ,  1247.0883    ,  1241.5860    ,
     *   1236.0448    ,
     *   1279.7672    ,  1274.5530    ,  1269.2484    ,  1263.8862    ,
     *   1258.4853    ,  1253.0541    ,  1247.5941    ,  1242.1018    ,
     *   1236.5706    ,
     *   1280.2234    ,  1275.0205    ,  1269.7269    ,  1264.3755    ,
     *   1258.9850    ,  1253.5642    ,  1248.1145    ,  1242.6324    ,
     *   1237.1114    ,
     *   1280.6927    ,  1275.5014    ,  1270.2191    ,  1264.8786    ,
     *   1259.4990    ,  1254.0889    ,  1248.6497    ,  1243.1781    ,
     *   1237.6675    ,
     *   1281.1754    ,  1275.9959    ,  1270.7251    ,  1265.3960    ,
     *   1260.0274    ,  1254.6282    ,  1249.1998    ,  1243.7389    ,
     *   1238.2391    ,
     *   1281.6715    ,  1276.5042    ,  1271.2453    ,  1265.9277    ,
     *   1260.5705    ,  1255.1824    ,  1249.7650    ,  1244.3151    ,
     *   1238.8263    ,
     *   1282.1814    ,  1277.0265    ,  1271.7797    ,  1266.4740    ,
     *   1261.1284    ,  1255.7517    ,  1250.3456    ,  1244.9070    ,
     *   1239.4294    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1282.7051    ,  1277.5630    ,  1272.3286    ,  1267.0350    ,
     *   1261.7013    ,  1256.3363    ,  1250.9418    ,  1245.5147    ,
     *   1240.0486    ,
     *   1283.2430    ,  1278.1139    ,  1272.8922    ,  1267.6110    ,
     *   1262.2895    ,  1256.9364    ,  1251.5538    ,  1246.1384    ,
     *   1240.6842    ,
     *   1283.7951    ,  1278.6794    ,  1273.4707    ,  1268.2023    ,
     *   1262.8931    ,  1257.5523    ,  1252.1817    ,  1246.7784    ,
     *   1241.3362    ,
     *   1284.3618    ,  1279.2597    ,  1274.0644    ,  1268.8088    ,
     *   1263.5124    ,  1258.1841    ,  1252.8259    ,  1247.4349    ,
     *   1242.0050    ,
     *   1284.9432    ,  1279.8550    ,  1274.6733    ,  1269.4310    ,
     *   1264.1476    ,  1258.8320    ,  1253.4865    ,  1248.1080    ,
     *   1242.6907    ,
     *   1285.5396    ,  1280.4656    ,  1275.2978    ,  1270.0691    ,
     *   1264.7988    ,  1259.4964    ,  1254.1637    ,  1248.7981    ,
     *   1243.3936    ,
     *   1286.3063    ,  1281.2506    ,  1276.1005    ,  1270.8891    ,
     *   1265.6359    ,  1260.3501    ,  1255.0339    ,  1249.6847    ,
     *   1244.2966    ,
     *   1287.0971    ,  1282.0601    ,  1276.9283    ,  1271.7347    ,
     *   1266.4988    ,  1261.2301    ,  1255.9309    ,  1250.5985    ,
     *   1245.2272    ,
     *   1287.9124    ,  1282.8946    ,  1277.7815    ,  1272.6061    ,
     *   1267.3881    ,  1262.1370    ,  1256.8551    ,  1251.5399    ,
     *   1246.1859    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1288.7527    ,  1283.7546    ,  1278.6605    ,  1273.5039    ,
     *   1268.3041    ,  1263.0710    ,  1257.8068    ,  1252.5094    ,
     *   1247.1730    ,
     *   1289.6183    ,  1284.6404    ,  1279.5660    ,  1274.4284    ,
     *   1269.2474    ,  1264.0327    ,  1258.7867    ,  1253.5073    ,
     *   1248.1890    ,
     *   1290.5098    ,  1285.5525    ,  1280.4982    ,  1275.3802    ,
     *   1270.2184    ,  1265.0225    ,  1259.7951    ,  1254.5342    ,
     *   1249.2343    ,
     *   1291.4276    ,  1286.4914    ,  1281.4577    ,  1276.3598    ,
     *   1271.2175    ,  1266.0409    ,  1260.8325    ,  1255.5905    ,
     *   1250.3096    ,
     *   1292.3723    ,  1287.4577    ,  1282.4450    ,  1277.3675    ,
     *   1272.2453    ,  1267.0884    ,  1261.8995    ,  1256.6768    ,
     *   1251.4151    ,
     *   1293.3442    ,  1288.4518    ,  1283.4605    ,  1278.4040    ,
     *   1273.3023    ,  1268.1655    ,  1262.9965    ,  1257.7935    ,
     *   1252.5516    ,
     *   1294.3441    ,  1289.4742    ,  1284.5050    ,  1279.4699    ,
     *   1274.3891    ,  1269.2728    ,  1264.1241    ,  1258.9413    ,
     *   1253.7195    ,
     *   1295.3725    ,  1290.5256    ,  1285.5788    ,  1280.5656    ,
     *   1275.5062    ,  1270.4109    ,  1265.2829    ,  1260.1206    ,
     *   1254.9194    ,
     *   1296.4299    ,  1291.6066    ,  1286.6828    ,  1281.6918    ,
     *   1276.6542    ,  1271.5803    ,  1266.4735    ,  1261.3322    ,
     *   1256.1519    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1297.5171    ,  1292.7179    ,  1287.8174    ,  1282.8493    ,
     *   1277.8339    ,  1272.7819    ,  1267.6966    ,  1262.5767    ,
     *   1257.4178    ,
     *   1298.6349    ,  1293.8602    ,  1288.9836    ,  1284.0387    ,
     *   1279.0460    ,  1274.0163    ,  1268.9530    ,  1263.8550    ,
     *   1258.7178    ,
     *   1299.7840    ,  1295.0344    ,  1290.1821    ,  1285.2609    ,
     *   1280.2914    ,  1275.2844    ,  1270.2435    ,  1265.1677    ,
     *   1260.0528    ,
     *   1300.9654    ,  1296.2413    ,  1291.4139    ,  1286.5169    ,
     *   1281.5710    ,  1276.5871    ,  1271.5691    ,  1266.5160    ,
     *   1261.4237    ,
     *   1302.1802    ,  1297.4822    ,  1292.6801    ,  1287.8078    ,
     *   1282.8860    ,  1277.9257    ,  1272.9310    ,  1267.9010    ,
     *   1262.8317    ,
     *   1303.4298    ,  1298.7584    ,  1293.9822    ,  1289.1350    ,
     *   1284.2377    ,  1279.3016    ,  1274.3306    ,  1269.3241    ,
     *   1264.2783    ,
     *   1305.1246    ,  1300.4891    ,  1295.7476    ,  1290.9341    ,
     *   1286.0698    ,  1281.1660    ,  1276.2268    ,  1271.2520    ,
     *   1266.2377    ,
     *   1306.8883    ,  1302.2895    ,  1297.5837    ,  1292.8050    ,
     *   1287.9746    ,  1283.1039    ,  1278.1975    ,  1273.2551    ,
     *   1268.2732    ,
     *   1308.7301    ,  1304.1693    ,  1299.5003    ,  1294.7575    ,
     *   1289.9620    ,  1285.1255    ,  1280.2529    ,  1275.3439    ,
     *   1270.3953    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 82, 90) /
     *   1308.7574    ,  1304.1971    ,  1299.5287    ,  1294.7864    ,
     *   1289.9914    ,  1285.1555    ,  1280.2833    ,  1275.3748    ,
     *   1270.4267    ,
     *   1308.8119    ,  1304.2528    ,  1299.5854    ,  1294.8441    ,
     *   1290.0502    ,  1285.2153    ,  1280.3441    ,  1275.4366    ,
     *   1270.4895    ,
     *   1308.9764    ,  1304.4207    ,  1299.7566    ,  1295.0185    ,
     *   1290.2276    ,  1285.3957    ,  1280.5276    ,  1275.6230    ,
     *   1270.6789    ,
     *   1309.1427    ,  1304.5904    ,  1299.9296    ,  1295.1947    ,
     *   1290.4069    ,  1285.5781    ,  1280.7130    ,  1275.8114    ,
     *   1270.8702    ,
     *   1309.3108    ,  1304.7618    ,  1300.1044    ,  1295.3727    ,
     *   1290.5881    ,  1285.7624    ,  1280.9003    ,  1276.0018    ,
     *   1271.0636    ,
     *   1309.4806    ,  1304.9351    ,  1300.2811    ,  1295.5526    ,
     *   1290.7713    ,  1285.9487    ,  1281.0896    ,  1276.1941    ,
     *   1271.2590    ,
     *   1309.6522    ,  1305.1103    ,  1300.4596    ,  1295.7345    ,
     *   1290.9563    ,  1286.1369    ,  1281.2809    ,  1276.3885    ,
     *   1271.4565    ,
     *   1309.8257    ,  1305.2873    ,  1300.6400    ,  1295.9182    ,
     *   1291.1433    ,  1286.3270    ,  1281.4742    ,  1276.5849    ,
     *   1271.6560    ,
     *   1310.0010    ,  1305.4662    ,  1300.8224    ,  1296.1039    ,
     *   1291.3323    ,  1286.5192    ,  1281.6696    ,  1276.7834    ,
     *   1271.8576    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 91, 99) /
     *   1310.1782    ,  1305.6469    ,  1301.0066    ,  1296.2916    ,
     *   1291.5232    ,  1286.7134    ,  1281.8670    ,  1276.9840    ,
     *   1272.0613    ,
     *   1310.3572    ,  1305.8296    ,  1301.1928    ,  1296.4812    ,
     *   1291.7162    ,  1286.9096    ,  1282.0664    ,  1277.1866    ,
     *   1272.2671    ,
     *   1310.5382    ,  1306.0142    ,  1301.3810    ,  1296.6728    ,
     *   1291.9112    ,  1287.1079    ,  1282.2680    ,  1277.3914    ,
     *   1272.4751    ,
     *   1310.7211    ,  1306.2008    ,  1301.5712    ,  1296.8665    ,
     *   1292.1083    ,  1287.3083    ,  1282.4716    ,  1277.5983    ,
     *   1272.6852    ,
     *   1311.5666    ,  1307.0634    ,  1302.4503    ,  1297.7617    ,
     *   1293.0191    ,  1288.2345    ,  1283.4130    ,  1278.5546    ,
     *   1273.6565    ,
     *   1312.4532    ,  1307.9677    ,  1303.3719    ,  1298.7000    ,
     *   1293.9738    ,  1289.2052    ,  1284.3994    ,  1279.5566    ,
     *   1274.6740    ,
     *   1313.3827    ,  1308.9158    ,  1304.3379    ,  1299.6835    ,
     *   1294.9743    ,  1290.2223    ,  1285.4329    ,  1280.6064    ,
     *   1275.7400    ,
     *   1314.3573    ,  1309.9097    ,  1305.3505    ,  1300.7143    ,
     *   1296.0228    ,  1291.2882    ,  1286.5158    ,  1281.7062    ,
     *   1276.8567    ,
     *   1315.3790    ,  1310.9515    ,  1306.4118    ,  1301.7945    ,
     *   1297.1215    ,  1292.4049    ,  1287.6504    ,  1282.8584    ,
     *   1278.0263    /
        DATA ((SOSF  (J,K),J=  1,  9),K=100,108) /
     *   1316.4501    ,  1312.0436    ,  1307.5242    ,  1302.9266    ,
     *   1298.2727    ,  1293.5750    ,  1288.8389    ,  1284.0652    ,
     *   1279.2514    ,
     *   1317.5730    ,  1313.1882    ,  1308.6899    ,  1304.1128    ,
     *   1299.4789    ,  1294.8007    ,  1290.0839    ,  1285.3292    ,
     *   1280.5344    ,
     *   1318.7500    ,  1314.3879    ,  1309.9116    ,  1305.3558    ,
     *   1300.7427    ,  1296.0848    ,  1291.3879    ,  1286.6531    ,
     *   1281.8779    ,
     *   1319.9837    ,  1315.6452    ,  1311.1917    ,  1306.6581    ,
     *   1302.0666    ,  1297.4298    ,  1292.7537    ,  1288.0394    ,
     *   1283.2848    ,
     *   1321.2769    ,  1316.9628    ,  1312.5331    ,  1308.0225    ,
     *   1303.4534    ,  1298.8385    ,  1294.1840    ,  1289.4911    ,
     *   1284.7577    ,
     *   1322.6322    ,  1318.3436    ,  1313.9385    ,  1309.4518    ,
     *   1304.9059    ,  1300.3139    ,  1295.6818    ,  1291.0110    ,
     *   1286.2996    ,
     *   1324.0525    ,  1319.7904    ,  1315.4109    ,  1310.9490    ,
     *   1306.4273    ,  1301.8589    ,  1297.2500    ,  1292.6022    ,
     *   1287.9137    ,
     *   1325.5410    ,  1321.3063    ,  1316.9534    ,  1312.5173    ,
     *   1308.0206    ,  1303.4767    ,  1298.8919    ,  1294.2679    ,
     *   1289.6031    ,
     *   1327.1007    ,  1322.8945    ,  1318.5691    ,  1314.1597    ,
     *   1309.6890    ,  1305.1705    ,  1300.6107    ,  1296.0114    ,
     *   1291.3712    /
        DATA ((SOSF  (J,K),J=  1,  9),K=109,117) /
     *   1328.7351    ,  1324.5583    ,  1320.2615    ,  1315.8798    ,
     *   1311.4360    ,  1306.9438    ,  1302.4098    ,  1297.8361    ,
     *   1293.2214    ,
     *   1330.4474    ,  1326.3013    ,  1322.0340    ,  1317.6810    ,
     *   1313.2651    ,  1308.8001    ,  1304.2929    ,  1299.7456    ,
     *   1295.1572    ,
     *   1332.2414    ,  1328.1269    ,  1323.8903    ,  1319.5669    ,
     *   1315.1799    ,  1310.7430    ,  1306.2635    ,  1301.7437    ,
     *   1297.1824    ,
     *   1334.1207    ,  1330.0390    ,  1325.8341    ,  1321.5414    ,
     *   1317.1842    ,  1312.7765    ,  1308.3256    ,  1303.8340    ,
     *   1299.3009    ,
     *   1336.0894    ,  1332.0416    ,  1327.8694    ,  1323.6084    ,
     *   1319.2820    ,  1314.9044    ,  1310.4831    ,  1306.0208    ,
     *   1301.5167    ,
     *   1338.1514    ,  1334.1386    ,  1330.0003    ,  1325.7721    ,
     *   1321.4775    ,  1317.1310    ,  1312.7402    ,  1308.3080    ,
     *   1303.8339    ,
     *   1340.3110    ,  1336.3344    ,  1332.2310    ,  1328.0366    ,
     *   1323.7749    ,  1319.4604    ,  1315.1011    ,  1310.7000    ,
     *   1306.2568    ,
     *   1342.5726    ,  1338.6334    ,  1334.5661    ,  1330.4065    ,
     *   1326.1787    ,  1321.8973    ,  1317.5704    ,  1313.2013    ,
     *   1308.7899    ,
     *   1344.9409    ,  1341.0401    ,  1337.0100    ,  1332.8864    ,
     *   1328.6934    ,  1324.4460    ,  1320.1526    ,  1315.8164    ,
     *   1311.4379    /
        DATA ((SOSF  (J,K),J=  1,  9),K=118,126) /
     *   1347.4206    ,  1343.5595    ,  1339.5676    ,  1335.4810    ,
     *   1331.3239    ,  1327.1116    ,  1322.8525    ,  1318.5503    ,
     *   1314.2054    ,
     *   1350.0167    ,  1346.1964    ,  1342.2439    ,  1338.1954    ,
     *   1334.0752    ,  1329.8989    ,  1325.6751    ,  1321.4077    ,
     *   1317.0975    ,
     *   1352.7344    ,  1348.9561    ,  1345.0441    ,  1341.0346    ,
     *   1336.9524    ,  1332.8130    ,  1328.6255    ,  1324.3939    ,
     *   1320.1192    ,
     *   1355.5791    ,  1351.8439    ,  1347.9735    ,  1344.0041    ,
     *   1339.9608    ,  1335.8594    ,  1331.7090    ,  1327.5142    ,
     *   1323.2759    ,
     *   1358.5564    ,  1354.8654    ,  1351.0376    ,  1347.1094    ,
     *   1343.1060    ,  1339.0434    ,  1334.9312    ,  1330.7740    ,
     *   1326.5731    ,
     *   1361.6720    ,  1358.0264    ,  1354.2423    ,  1350.3563    ,
     *   1346.3937    ,  1342.3709    ,  1338.2977    ,  1334.1789    ,
     *   1330.0162    ,
     *   1364.9321    ,  1361.3329    ,  1357.5935    ,  1353.7506    ,
     *   1349.8298    ,  1345.8477    ,  1341.8143    ,  1337.7349    ,
     *   1333.6112    ,
     *   1368.3428    ,  1364.7911    ,  1361.0973    ,  1357.2985    ,
     *   1353.4204    ,  1349.4799    ,  1345.4872    ,  1341.4479    ,
     *   1337.3640    ,
     *   1371.9106    ,  1368.4074    ,  1364.7603    ,  1361.0065    ,
     *   1357.1718    ,  1353.2737    ,  1349.3225    ,  1345.3241    ,
     *   1341.2809    /
        DATA ((SOSF  (J,K),J=  1,  9),K=127,135) /
     *   1375.6422    ,  1372.1885    ,  1368.5889    ,  1364.8809    ,
     *   1361.0906    ,  1357.2356    ,  1353.3266    ,  1349.3699    ,
     *   1345.3680    ,
     *   1379.5446    ,  1376.1412    ,  1372.5900    ,  1368.9286    ,
     *   1365.1834    ,  1361.3723    ,  1357.5063    ,  1353.5919    ,
     *   1349.6320    ,
     *   1383.6248    ,  1380.2727    ,  1376.7707    ,  1373.1566    ,
     *   1369.4572    ,  1365.6906    ,  1361.8682    ,  1357.9968    ,
     *   1354.0796    ,
     *   1387.8903    ,  1384.5902    ,  1381.1381    ,  1377.5721    ,
     *   1373.9191    ,  1370.1976    ,  1366.4194    ,  1362.5915    ,
     *   1358.7175    ,
     *   1392.3487    ,  1389.1012    ,  1385.6997    ,  1382.1823    ,
     *   1378.5763    ,  1374.9005    ,  1371.1670    ,  1367.3831    ,
     *   1363.5529    ,
     *   1397.0079    ,  1393.8137    ,  1390.4633    ,  1386.9950    ,
     *   1383.4364    ,  1379.8067    ,  1376.1183    ,  1372.3790    ,
     *   1368.5929    ,
     *   1401.8758    ,  1398.7354    ,  1395.4365    ,  1392.0178    ,
     *   1388.5071    ,  1384.9238    ,  1381.2809    ,  1377.5864    ,
     *   1373.8448    ,
     *   1406.9608    ,  1403.8745    ,  1400.6276    ,  1397.2587    ,
     *   1393.7961    ,  1390.2596    ,  1386.6624    ,  1383.0130    ,
     *   1379.3162    ,
     *   1412.2713    ,  1409.2395    ,  1406.0447    ,  1402.7259    ,
     *   1399.3116    ,  1395.8220    ,  1392.2707    ,  1388.6665    ,
     *   1385.0146    /
        DATA ((SOSF  (J,K),J=  1,  9),K=136,144) /
     *   1417.8161    ,  1414.8389    ,  1411.6964    ,  1408.4277    ,
     *   1405.0617    ,  1401.6190    ,  1398.1136    ,  1394.5547    ,
     *   1390.9478    ,
     *   1423.6039    ,  1420.6814    ,  1417.5910    ,  1414.3724    ,
     *   1411.0547    ,  1407.6589    ,  1404.1994    ,  1400.6857    ,
     *   1397.1238    ,
     *   1429.6439    ,  1426.7758    ,  1423.7375    ,  1420.5688    ,
     *   1417.2992    ,  1413.9500    ,  1410.5362    ,  1407.0675    ,
     *   1403.5504    ,
     *   1435.9453    ,  1433.1313    ,  1430.1447    ,  1427.0255    ,
     *   1423.8036    ,  1420.5007    ,  1417.1322    ,  1413.7084    ,
     *   1410.2358    ,
     *   1442.5173    ,  1439.7570    ,  1436.8215    ,  1433.7513    ,
     *   1430.5766    ,  1427.3196    ,  1423.9960    ,  1420.6164    ,
     *   1417.1880    ,
     *   1449.3694    ,  1446.6620    ,  1443.7771    ,  1440.7552    ,
     *   1437.6271    ,  1434.4152    ,  1431.1358    ,  1427.8000    ,
     *   1424.4152    ,
     *   1456.5111    ,  1453.8558    ,  1451.0205    ,  1448.0460    ,
     *   1444.9636    ,  1441.7962    ,  1438.5602    ,  1435.2674    ,
     *   1431.9255    ,
     *   1463.9520    ,  1461.3476    ,  1458.5609    ,  1455.6328    ,
     *   1452.5951    ,  1449.4710    ,  1446.2776    ,  1443.0270    ,
     *   1439.7272    ,
     *   1471.7016    ,  1469.1469    ,  1466.4074    ,  1463.5245    ,
     *   1460.5302    ,  1457.4484    ,  1454.2965    ,  1451.0869    ,
     *   1447.8282    /
        DATA ((SOSF  (J,K),J=  1,  9),K=145,153) /
     *   1479.7696    ,  1477.2630    ,  1474.5691    ,  1471.7300    ,
     *   1468.7778    ,  1465.7368    ,  1462.6251    ,  1459.4554    ,
     *   1456.2368    ,
     *   1488.1653    ,  1485.7050    ,  1483.0552    ,  1480.2580    ,
     *   1477.3463    ,  1474.3448    ,  1471.2718    ,  1468.1406    ,
     *   1464.9607    ,
     *   1496.8983    ,  1494.4822    ,  1491.8743    ,  1489.1173    ,
     *   1486.2443    ,  1483.2804    ,  1480.2446    ,  1477.1505    ,
     *   1474.0078    ,
     *   1505.9776    ,  1503.6034    ,  1501.0354    ,  1498.3164    ,
     *   1495.4800    ,  1492.5519    ,  1489.5514    ,  1486.4926    ,
     *   1483.3857    ,
     *   1515.4123    ,  1513.0775    ,  1510.5468    ,  1507.8634    ,
     *   1505.0615    ,  1502.1672    ,  1499.2000    ,  1496.1747    ,
     *   1493.1018    ,
     *   1525.2111    ,  1522.9128    ,  1520.4167    ,  1517.7665    ,
     *   1514.9967    ,  1512.1337    ,  1509.1978    ,  1506.2039    ,
     *   1503.1631    ,
     *   1535.3825    ,  1533.1175    ,  1530.6531    ,  1528.0333    ,
     *   1525.2928    ,  1522.4588    ,  1519.5518    ,  1516.5872    ,
     *   1513.5764    ,
     *   1545.9344    ,  1543.6994    ,  1541.2635    ,  1538.6710    ,
     *   1535.9571    ,  1533.1494    ,  1530.2688    ,  1527.3311    ,
     *   1524.3481    ,
     *   1556.8744    ,  1554.6657    ,  1552.2548    ,  1549.6864    ,
     *   1546.9961    ,  1544.2118    ,  1541.3550    ,  1538.4418    ,
     *   1535.4844    /
        DATA ((SOSF  (J,K),J=  1,  9),K=154,162) /
     *   1568.2095    ,  1566.0232    ,  1563.6337    ,  1561.0860    ,
     *   1558.4160    ,  1555.6522    ,  1552.8163    ,  1549.9250    ,
     *   1546.9907    ,
     *   1579.9462    ,  1577.7781    ,  1575.4061    ,  1572.8754    ,
     *   1570.2224    ,  1567.4759    ,  1564.6581    ,  1561.7859    ,
     *   1558.8722    ,
     *   1592.0905    ,  1589.9361    ,  1587.5774    ,  1585.0599    ,
     *   1582.4204    ,  1579.6878    ,  1576.8850    ,  1574.0292    ,
     *   1571.1333    ,
     *   1604.6473    ,  1602.5020    ,  1600.1524    ,  1597.6441    ,
     *   1595.0142    ,  1592.2923    ,  1589.5013    ,  1586.6588    ,
     *   1583.7782    ,
     *   1617.6213    ,  1615.4802    ,  1613.1350    ,  1610.6317    ,
     *   1608.0078    ,  1605.2930    ,  1602.5105    ,  1599.6784    ,
     *   1596.8103    ,
     *   1631.0160    ,  1628.8739    ,  1626.5286    ,  1624.0261    ,
     *   1621.4041    ,  1618.6928    ,  1615.9156    ,  1613.0908    ,
     *   1610.2323    ,
     *   1644.8343    ,  1642.6860    ,  1640.3357    ,  1637.8296    ,
     *   1635.2056    ,  1632.4940    ,  1629.7188    ,  1626.8982    ,
     *   1624.0465    ,
     *   1659.0783    ,  1656.9184    ,  1654.5581    ,  1652.0438    ,
     *   1649.4137    ,  1646.6983    ,  1643.9215    ,  1641.1022    ,
     *   1638.2545    ,
     *   1673.7491    ,  1671.5720    ,  1669.1967    ,  1666.6698    ,
     *   1664.0295    ,  1661.3064    ,  1658.5249    ,  1655.7036    ,
     *   1652.8571    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1218.0666    ,  1212.1770    ,  1206.2162    ,  1200.1735    ,
     *   1194.0383    ,  1187.8006    ,  1181.4511    ,  1174.9810    ,
     *   1168.3819    ,
     *   1218.1118    ,  1212.2230    ,  1206.2632    ,  1200.2214    ,
     *   1194.0872    ,  1187.8506    ,  1181.5021    ,  1175.0331    ,
     *   1168.4351    ,
     *   1218.1622    ,  1212.2745    ,  1206.3158    ,  1200.2751    ,
     *   1194.1419    ,  1187.9064    ,  1181.5592    ,  1175.0913    ,
     *   1168.4947    ,
     *   1218.2185    ,  1212.3319    ,  1206.3743    ,  1200.3348    ,
     *   1194.2029    ,  1187.9686    ,  1181.6227    ,  1175.1562    ,
     *   1168.5610    ,
     *   1218.2808    ,  1212.3955    ,  1206.4392    ,  1200.4010    ,
     *   1194.2705    ,  1188.0376    ,  1181.6931    ,  1175.2282    ,
     *   1168.6345    ,
     *   1218.3497    ,  1212.4658    ,  1206.5109    ,  1200.4742    ,
     *   1194.3452    ,  1188.1139    ,  1181.7710    ,  1175.3077    ,
     *   1168.7157    ,
     *   1218.4256    ,  1212.5433    ,  1206.5900    ,  1200.5549    ,
     *   1194.4275    ,  1188.1979    ,  1181.8568    ,  1175.3953    ,
     *   1168.8052    ,
     *   1218.5090    ,  1212.6283    ,  1206.6767    ,  1200.6434    ,
     *   1194.5178    ,  1188.2901    ,  1181.9509    ,  1175.4915    ,
     *   1168.9035    ,
     *   1218.6002    ,  1212.7214    ,  1206.7717    ,  1200.7403    ,
     *   1194.6167    ,  1188.3911    ,  1182.0540    ,  1175.5967    ,
     *   1169.0110    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1218.6997    ,  1212.8230    ,  1206.8754    ,  1200.8461    ,
     *   1194.7247    ,  1188.5012    ,  1182.1665    ,  1175.7116    ,
     *   1169.1284    ,
     *   1218.8081    ,  1212.9335    ,  1206.9882    ,  1200.9612    ,
     *   1194.8421    ,  1188.6211    ,  1182.2889    ,  1175.8366    ,
     *   1169.2561    ,
     *   1218.9257    ,  1213.0536    ,  1207.1106    ,  1201.0861    ,
     *   1194.9696    ,  1188.7513    ,  1182.4217    ,  1175.9723    ,
     *   1169.3947    ,
     *   1219.0531    ,  1213.1835    ,  1207.2432    ,  1201.2214    ,
     *   1195.1077    ,  1188.8922    ,  1182.5656    ,  1176.1192    ,
     *   1169.5448    ,
     *   1219.1907    ,  1213.3239    ,  1207.3864    ,  1201.3675    ,
     *   1195.2568    ,  1189.0443    ,  1182.7209    ,  1176.2779    ,
     *   1169.7069    ,
     *   1219.3389    ,  1213.4752    ,  1207.5408    ,  1201.5250    ,
     *   1195.4175    ,  1189.2083    ,  1182.8884    ,  1176.4489    ,
     *   1169.8816    ,
     *   1219.4984    ,  1213.6379    ,  1207.7067    ,  1201.6943    ,
     *   1195.5903    ,  1189.3847    ,  1183.0684    ,  1176.6327    ,
     *   1170.0694    ,
     *   1219.6695    ,  1213.8125    ,  1207.8849    ,  1201.8761    ,
     *   1195.7757    ,  1189.5740    ,  1183.2616    ,  1176.8300    ,
     *   1170.2710    ,
     *   1219.8528    ,  1213.9995    ,  1208.0756    ,  1202.0707    ,
     *   1195.9743    ,  1189.7767    ,  1183.4685    ,  1177.0413    ,
     *   1170.4868    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1220.0488    ,  1214.1994    ,  1208.2796    ,  1202.2788    ,
     *   1196.1866    ,  1189.9933    ,  1183.6897    ,  1177.2672    ,
     *   1170.7175    ,
     *   1220.2579    ,  1214.4127    ,  1208.4972    ,  1202.5008    ,
     *   1196.4131    ,  1190.2245    ,  1183.9257    ,  1177.5081    ,
     *   1170.9637    ,
     *   1220.4807    ,  1214.6400    ,  1208.7290    ,  1202.7373    ,
     *   1196.6544    ,  1190.4708    ,  1184.1771    ,  1177.7648    ,
     *   1171.2258    ,
     *   1220.7176    ,  1214.8817    ,  1208.9756    ,  1202.9888    ,
     *   1196.9110    ,  1190.7326    ,  1184.4443    ,  1178.0377    ,
     *   1171.5046    ,
     *   1220.9692    ,  1215.1383    ,  1209.2374    ,  1203.2558    ,
     *   1197.1835    ,  1191.0106    ,  1184.7281    ,  1178.3274    ,
     *   1171.8005    ,
     *   1221.2359    ,  1215.4104    ,  1209.5149    ,  1203.5389    ,
     *   1197.4723    ,  1191.3053    ,  1185.0289    ,  1178.6345    ,
     *   1172.1142    ,
     *   1221.5183    ,  1215.6984    ,  1209.8087    ,  1203.8386    ,
     *   1197.7780    ,  1191.6172    ,  1185.3473    ,  1178.9596    ,
     *   1172.4461    ,
     *   1221.8168    ,  1216.0029    ,  1210.1192    ,  1204.1554    ,
     *   1198.1011    ,  1191.9470    ,  1185.6838    ,  1179.3031    ,
     *   1172.7970    ,
     *   1222.1320    ,  1216.3243    ,  1210.4471    ,  1204.4898    ,
     *   1198.4423    ,  1192.2950    ,  1186.0390    ,  1179.6657    ,
     *   1173.1673    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1222.4643    ,  1216.6633    ,  1210.7927    ,  1204.8423    ,
     *   1198.8019    ,  1192.6619    ,  1186.4134    ,  1180.0480    ,
     *   1173.5576    ,
     *   1222.8143    ,  1217.0202    ,  1211.1567    ,  1205.2135    ,
     *   1199.1805    ,  1193.0482    ,  1186.8076    ,  1180.4504    ,
     *   1173.9686    ,
     *   1223.1823    ,  1217.3955    ,  1211.5395    ,  1205.6039    ,
     *   1199.5788    ,  1193.4545    ,  1187.2222    ,  1180.8735    ,
     *   1174.4006    ,
     *   1223.4797    ,  1217.6988    ,  1211.8488    ,  1205.9193    ,
     *   1199.9004    ,  1193.7826    ,  1187.5570    ,  1181.2153    ,
     *   1174.7496    ,
     *   1223.7885    ,  1218.0137    ,  1212.1699    ,  1206.2468    ,
     *   1200.2344    ,  1194.1233    ,  1187.9046    ,  1181.5700    ,
     *   1175.1118    ,
     *   1224.1088    ,  1218.3403    ,  1212.5030    ,  1206.5864    ,
     *   1200.5808    ,  1194.4766    ,  1188.2651    ,  1181.9380    ,
     *   1175.4875    ,
     *   1224.4410    ,  1218.6791    ,  1212.8483    ,  1206.9386    ,
     *   1200.9399    ,  1194.8430    ,  1188.6389    ,  1182.3194    ,
     *   1175.8769    ,
     *   1224.7852    ,  1219.0300    ,  1213.2062    ,  1207.3035    ,
     *   1201.3120    ,  1195.2225    ,  1189.0261    ,  1182.7146    ,
     *   1176.2803    ,
     *   1225.1417    ,  1219.3935    ,  1213.5768    ,  1207.6813    ,
     *   1201.6973    ,  1195.6155    ,  1189.4270    ,  1183.1237    ,
     *   1176.6980    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1225.5106    ,  1219.7697    ,  1213.9603    ,  1208.0723    ,
     *   1202.0961    ,  1196.0221    ,  1189.8419    ,  1183.5471    ,
     *   1177.1301    ,
     *   1225.8923    ,  1220.1588    ,  1214.3570    ,  1208.4768    ,
     *   1202.5085    ,  1196.4427    ,  1190.2709    ,  1183.9848    ,
     *   1177.5770    ,
     *   1226.2869    ,  1220.5610    ,  1214.7671    ,  1208.8949    ,
     *   1202.9347    ,  1196.8775    ,  1190.7143    ,  1184.4373    ,
     *   1178.0388    ,
     *   1226.6946    ,  1220.9767    ,  1215.1908    ,  1209.3268    ,
     *   1203.3752    ,  1197.3266    ,  1191.1724    ,  1184.9047    ,
     *   1178.5158    ,
     *   1227.1158    ,  1221.4060    ,  1215.6284    ,  1209.7729    ,
     *   1203.8299    ,  1197.7903    ,  1191.6454    ,  1185.3872    ,
     *   1179.0083    ,
     *   1227.5505    ,  1221.8491    ,  1216.0800    ,  1210.2333    ,
     *   1204.2993    ,  1198.2689    ,  1192.1335    ,  1185.8852    ,
     *   1179.5165    ,
     *   1227.9990    ,  1222.3062    ,  1216.5460    ,  1210.7082    ,
     *   1204.7835    ,  1198.7625    ,  1192.6369    ,  1186.3988    ,
     *   1180.0406    ,
     *   1228.4615    ,  1222.7777    ,  1217.0265    ,  1211.1980    ,
     *   1205.2826    ,  1199.2715    ,  1193.1560    ,  1186.9282    ,
     *   1180.5808    ,
     *   1228.9382    ,  1223.2636    ,  1217.5217    ,  1211.7027    ,
     *   1205.7971    ,  1199.7960    ,  1193.6908    ,  1187.4737    ,
     *   1181.1375    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1229.4294    ,  1223.7642    ,  1218.0318    ,  1212.2226    ,
     *   1206.3270    ,  1200.3362    ,  1194.2417    ,  1188.0356    ,
     *   1181.7107    ,
     *   1229.9353    ,  1224.2797    ,  1218.5572    ,  1212.7579    ,
     *   1206.8727    ,  1200.8924    ,  1194.8088    ,  1188.6140    ,
     *   1182.3008    ,
     *   1230.4560    ,  1224.8103    ,  1219.0979    ,  1213.3090    ,
     *   1207.4342    ,  1201.4648    ,  1195.3923    ,  1189.2092    ,
     *   1182.9080    ,
     *   1230.9919    ,  1225.3563    ,  1219.6542    ,  1213.8758    ,
     *   1208.0119    ,  1202.0536    ,  1195.9926    ,  1189.8213    ,
     *   1183.5324    ,
     *   1231.5430    ,  1225.9179    ,  1220.2263    ,  1214.4588    ,
     *   1208.6059    ,  1202.6590    ,  1196.6098    ,  1190.4507    ,
     *   1184.1744    ,
     *   1232.1097    ,  1226.4952    ,  1220.8145    ,  1215.0580    ,
     *   1209.2166    ,  1203.2813    ,  1197.2442    ,  1191.0975    ,
     *   1184.8341    ,
     *   1232.6920    ,  1227.0885    ,  1221.4190    ,  1215.6738    ,
     *   1209.8440    ,  1203.9207    ,  1197.8959    ,  1191.7619    ,
     *   1185.5118    ,
     *   1233.2903    ,  1227.6980    ,  1222.0398    ,  1216.3063    ,
     *   1210.4884    ,  1204.5773    ,  1198.5651    ,  1192.4442    ,
     *   1186.2076    ,
     *   1233.9048    ,  1228.3239    ,  1222.6774    ,  1216.9558    ,
     *   1211.1500    ,  1205.2515    ,  1199.2522    ,  1193.1446    ,
     *   1186.9219    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1234.5356    ,  1228.9665    ,  1223.3318    ,  1217.6224    ,
     *   1211.8291    ,  1205.9434    ,  1199.9573    ,  1193.8633    ,
     *   1187.6547    ,
     *   1235.1830    ,  1229.6258    ,  1224.0034    ,  1218.3063    ,
     *   1212.5258    ,  1206.6531    ,  1200.6805    ,  1194.6006    ,
     *   1188.4064    ,
     *   1235.8471    ,  1230.3022    ,  1224.6922    ,  1219.0079    ,
     *   1213.2403    ,  1207.3811    ,  1201.4223    ,  1195.3565    ,
     *   1189.1771    ,
     *   1236.5283    ,  1230.9959    ,  1225.3986    ,  1219.7273    ,
     *   1213.9730    ,  1208.1274    ,  1202.1826    ,  1196.1314    ,
     *   1189.9671    ,
     *   1237.2266    ,  1231.7070    ,  1226.1227    ,  1220.4646    ,
     *   1214.7239    ,  1208.8922    ,  1202.9618    ,  1196.9255    ,
     *   1190.7765    ,
     *   1237.9424    ,  1232.4359    ,  1226.8648    ,  1221.2202    ,
     *   1215.4933    ,  1209.6759    ,  1203.7601    ,  1197.7389    ,
     *   1191.6056    ,
     *   1238.8620    ,  1233.3721    ,  1227.8180    ,  1222.1907    ,
     *   1216.4815    ,  1210.6822    ,  1204.7852    ,  1198.7833    ,
     *   1192.6700    ,
     *   1239.8095    ,  1234.3367    ,  1228.8000    ,  1223.1904    ,
     *   1217.4993    ,  1211.7186    ,  1205.8408    ,  1199.8587    ,
     *   1193.7659    ,
     *   1240.7855    ,  1235.3302    ,  1229.8113    ,  1224.2198    ,
     *   1218.5473    ,  1212.7857    ,  1206.9274    ,  1200.9656    ,
     *   1194.8938    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1241.7903    ,  1236.3530    ,  1230.8522    ,  1225.2793    ,
     *   1219.6258    ,  1213.8837    ,  1208.0455    ,  1202.1045    ,
     *   1196.0541    ,
     *   1242.8245    ,  1237.4055    ,  1231.9233    ,  1226.3694    ,
     *   1220.7353    ,  1215.0131    ,  1209.1955    ,  1203.2756    ,
     *   1197.2472    ,
     *   1243.8884    ,  1238.4882    ,  1233.0251    ,  1227.4905    ,
     *   1221.8763    ,  1216.1745    ,  1210.3778    ,  1204.4796    ,
     *   1198.4736    ,
     *   1244.9826    ,  1239.6016    ,  1234.1579    ,  1228.6432    ,
     *   1223.0492    ,  1217.3682    ,  1211.5930    ,  1205.7169    ,
     *   1199.7337    ,
     *   1246.1076    ,  1240.7461    ,  1235.3223    ,  1229.8278    ,
     *   1224.2546    ,  1218.5948    ,  1212.8415    ,  1206.9880    ,
     *   1201.0281    ,
     *   1247.2639    ,  1241.9224    ,  1236.5189    ,  1231.0450    ,
     *   1225.4929    ,  1219.8549    ,  1214.1238    ,  1208.2933    ,
     *   1202.3573    ,
     *   1248.4520    ,  1243.1309    ,  1237.7481    ,  1232.2953    ,
     *   1226.7648    ,  1221.1488    ,  1215.4406    ,  1209.6335    ,
     *   1203.7217    ,
     *   1249.6725    ,  1244.3722    ,  1239.0105    ,  1233.5793    ,
     *   1228.0707    ,  1222.4773    ,  1216.7923    ,  1211.0091    ,
     *   1205.1221    ,
     *   1250.9261    ,  1245.6470    ,  1240.3069    ,  1234.8976    ,
     *   1229.4114    ,  1223.8410    ,  1218.1796    ,  1212.4208    ,
     *   1206.5589    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1252.2134    ,  1246.9560    ,  1241.6378    ,  1236.2508    ,
     *   1230.7875    ,  1225.2405    ,  1219.6032    ,  1213.8692    ,
     *   1208.0330    ,
     *   1253.5353    ,  1248.2999    ,  1243.0041    ,  1237.6399    ,
     *   1232.1998    ,  1226.6766    ,  1221.0638    ,  1215.3551    ,
     *   1209.5450    ,
     *   1254.8925    ,  1249.6796    ,  1244.4066    ,  1239.0655    ,
     *   1233.6491    ,  1228.1503    ,  1222.5624    ,  1216.8795    ,
     *   1211.0959    ,
     *   1256.2861    ,  1251.0961    ,  1245.8463    ,  1240.5289    ,
     *   1235.1366    ,  1229.6624    ,  1224.1000    ,  1218.4432    ,
     *   1212.6867    ,
     *   1257.7173    ,  1252.5506    ,  1247.3244    ,  1242.0310    ,
     *   1236.6633    ,  1231.2143    ,  1225.6777    ,  1220.0476    ,
     *   1214.3185    ,
     *   1259.1875    ,  1254.0446    ,  1248.8424    ,  1243.5735    ,
     *   1238.2308    ,  1232.8074    ,  1227.2972    ,  1221.6941    ,
     *   1215.9931    ,
     *   1261.1784    ,  1256.0674    ,  1250.8975    ,  1245.6614    ,
     *   1240.3522    ,  1234.9631    ,  1229.4881    ,  1223.9214    ,
     *   1218.2578    ,
     *   1263.2463    ,  1258.1680    ,  1253.0312    ,  1247.8288    ,
     *   1242.5540    ,  1237.2002    ,  1231.7613    ,  1226.2318    ,
     *   1220.6066    ,
     *   1265.4019    ,  1260.3572    ,  1255.2545    ,  1250.0868    ,
     *   1244.8473    ,  1239.5297    ,  1234.1280    ,  1228.6368    ,
     *   1223.0511    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 82, 90) /
     *   1265.4338    ,  1260.3896    ,  1255.2874    ,  1250.1202    ,
     *   1244.8812    ,  1239.5642    ,  1234.1630    ,  1228.6724    ,
     *   1223.0872    ,
     *   1265.4975    ,  1260.4544    ,  1255.3531    ,  1250.1869    ,
     *   1244.9490    ,  1239.6330    ,  1234.2330    ,  1228.7435    ,
     *   1223.1595    ,
     *   1265.6899    ,  1260.6497    ,  1255.5515    ,  1250.3884    ,
     *   1245.1536    ,  1239.8408    ,  1234.4440    ,  1228.9579    ,
     *   1223.3774    ,
     *   1265.8842    ,  1260.8471    ,  1255.7519    ,  1250.5919    ,
     *   1245.3602    ,  1240.0507    ,  1234.6573    ,  1229.1745    ,
     *   1223.5976    ,
     *   1266.0806    ,  1261.0465    ,  1255.9544    ,  1250.7975    ,
     *   1245.5691    ,  1240.2628    ,  1234.8727    ,  1229.3934    ,
     *   1223.8200    ,
     *   1266.2791    ,  1261.2480    ,  1256.1590    ,  1251.0053    ,
     *   1245.7801    ,  1240.4770    ,  1235.0904    ,  1229.6146    ,
     *   1224.0448    ,
     *   1266.4796    ,  1261.4516    ,  1256.3658    ,  1251.2152    ,
     *   1245.9932    ,  1240.6936    ,  1235.3103    ,  1229.8380    ,
     *   1224.2718    ,
     *   1266.6822    ,  1261.6573    ,  1256.5746    ,  1251.4273    ,
     *   1246.2086    ,  1240.9123    ,  1235.5325    ,  1230.0638    ,
     *   1224.5012    ,
     *   1266.8869    ,  1261.8652    ,  1256.7857    ,  1251.6416    ,
     *   1246.4262    ,  1241.1333    ,  1235.7570    ,  1230.2918    ,
     *   1224.7330    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 91, 99) /
     *   1267.0938    ,  1262.0752    ,  1256.9990    ,  1251.8581    ,
     *   1246.6461    ,  1241.3566    ,  1235.9838    ,  1230.5223    ,
     *   1224.9671    ,
     *   1267.3028    ,  1262.2875    ,  1257.2145    ,  1252.0769    ,
     *   1246.8683    ,  1241.5822    ,  1236.2129    ,  1230.7550    ,
     *   1225.2037    ,
     *   1267.5140    ,  1262.5019    ,  1257.4322    ,  1252.2980    ,
     *   1247.0927    ,  1241.8102    ,  1236.4444    ,  1230.9902    ,
     *   1225.4427    ,
     *   1267.7274    ,  1262.7186    ,  1257.6522    ,  1252.5213    ,
     *   1247.3195    ,  1242.0405    ,  1236.6783    ,  1231.2279    ,
     *   1225.6841    ,
     *   1268.7136    ,  1263.7198    ,  1258.6686    ,  1253.5533    ,
     *   1248.3673    ,  1243.1044    ,  1237.7589    ,  1232.3255    ,
     *   1226.7994    ,
     *   1269.7467    ,  1264.7686    ,  1259.7333    ,  1254.6341    ,
     *   1249.4646    ,  1244.2185    ,  1238.8903    ,  1233.4747    ,
     *   1227.9669    ,
     *   1270.8289    ,  1265.8672    ,  1260.8484    ,  1255.7660    ,
     *   1250.6136    ,  1245.3850    ,  1240.0748    ,  1234.6777    ,
     *   1229.1890    ,
     *   1271.9624    ,  1267.0177    ,  1262.0161    ,  1256.9512    ,
     *   1251.8166    ,  1246.6063    ,  1241.3148    ,  1235.9369    ,
     *   1230.4681    ,
     *   1273.1497    ,  1268.2226    ,  1263.2389    ,  1258.1922    ,
     *   1253.0761    ,  1247.8848    ,  1242.6128    ,  1237.2549    ,
     *   1231.8066    /
        DATA ((SOSF  (J,K),J= 10, 18),K=100,108) /
     *   1274.3930    ,  1269.4844    ,  1264.5193    ,  1259.4914    ,
     *   1254.3946    ,  1249.2230    ,  1243.9712    ,  1238.6341    ,
     *   1233.2073    ,
     *   1275.6950    ,  1270.8055    ,  1265.8597    ,  1260.8515    ,
     *   1255.7747    ,  1250.6236    ,  1245.3928    ,  1240.0773    ,
     *   1234.6728    ,
     *   1277.0583    ,  1272.1886    ,  1267.2629    ,  1262.2751    ,
     *   1257.2191    ,  1252.0893    ,  1246.8803    ,  1241.5873    ,
     *   1236.2058    ,
     *   1278.4856    ,  1273.6365    ,  1268.7317    ,  1263.7651    ,
     *   1258.7307    ,  1253.6229    ,  1248.4366    ,  1243.1669    ,
     *   1237.8094    ,
     *   1279.9797    ,  1275.1521    ,  1270.2689    ,  1265.3243    ,
     *   1260.3123    ,  1255.2275    ,  1250.0647    ,  1244.8191    ,
     *   1239.4865    ,
     *   1281.5438    ,  1276.7383    ,  1271.8776    ,  1266.9558    ,
     *   1261.9671    ,  1256.9060    ,  1251.7676    ,  1246.5470    ,
     *   1241.2402    ,
     *   1283.1808    ,  1278.3984    ,  1273.5609    ,  1268.6627    ,
     *   1263.6981    ,  1258.6617    ,  1253.5485    ,  1248.3539    ,
     *   1243.0738    ,
     *   1284.8939    ,  1280.1354    ,  1275.3221    ,  1270.4484    ,
     *   1265.5087    ,  1260.4978    ,  1255.4108    ,  1250.2431    ,
     *   1244.9906    ,
     *   1286.6866    ,  1281.9528    ,  1277.1645    ,  1272.3161    ,
     *   1267.4023    ,  1262.4178    ,  1257.3579    ,  1252.2180    ,
     *   1246.9942    /
        DATA ((SOSF  (J,K),J= 10, 18),K=109,117) /
     *   1288.5622    ,  1283.8540    ,  1279.0915    ,  1274.2694    ,
     *   1269.3824    ,  1264.4253    ,  1259.3933    ,  1254.2822    ,
     *   1249.0880    ,
     *   1290.5243    ,  1285.8426    ,  1281.1069    ,  1276.3120    ,
     *   1271.4526    ,  1266.5237    ,  1261.5208    ,  1256.4394    ,
     *   1251.2759    ,
     *   1292.5768    ,  1287.9224    ,  1283.2144    ,  1278.4476    ,
     *   1273.6168    ,  1268.7171    ,  1263.7441    ,  1258.6935    ,
     *   1253.5616    ,
     *   1294.7234    ,  1290.0973    ,  1285.4179    ,  1280.6801    ,
     *   1275.8788    ,  1271.0093    ,  1266.0672    ,  1261.0483    ,
     *   1255.9490    ,
     *   1296.9682    ,  1292.3714    ,  1287.7214    ,  1283.0135    ,
     *   1278.2427    ,  1273.4044    ,  1268.4941    ,  1263.5080    ,
     *   1258.4424    ,
     *   1299.3154    ,  1294.7486    ,  1290.1291    ,  1285.4521    ,
     *   1280.7127    ,  1275.9065    ,  1271.0292    ,  1266.0768    ,
     *   1261.0460    ,
     *   1301.7692    ,  1297.2335    ,  1292.6454    ,  1288.0001    ,
     *   1283.2932    ,  1278.5200    ,  1273.6766    ,  1268.7590    ,
     *   1263.7640    ,
     *   1304.3341    ,  1299.8304    ,  1295.2746    ,  1290.6621    ,
     *   1285.9885    ,  1281.2495    ,  1276.4409    ,  1271.5592    ,
     *   1266.6009    ,
     *   1307.0148    ,  1302.5440    ,  1298.0214    ,  1293.4427    ,
     *   1288.8034    ,  1284.0994    ,  1279.3268    ,  1274.4819    ,
     *   1269.5615    /
        DATA ((SOSF  (J,K),J= 10, 18),K=118,126) /
     *   1309.8161    ,  1305.3791    ,  1300.8907    ,  1296.3466    ,
     *   1291.7426    ,  1287.0747    ,  1282.3389    ,  1277.5319    ,
     *   1272.6504    ,
     *   1312.7427    ,  1308.3406    ,  1303.8872    ,  1299.3788    ,
     *   1294.8110    ,  1290.1801    ,  1285.4822    ,  1280.7141    ,
     *   1275.8726    ,
     *   1315.8000    ,  1311.4335    ,  1307.0162    ,  1302.5443    ,
     *   1298.0137    ,  1293.4208    ,  1288.7618    ,  1284.0336    ,
     *   1279.2331    ,
     *   1318.9931    ,  1314.6632    ,  1310.2829    ,  1305.8484    ,
     *   1301.3560    ,  1296.8019    ,  1292.1828    ,  1287.4955    ,
     *   1282.7370    ,
     *   1322.3275    ,  1318.0351    ,  1313.6926    ,  1309.2965    ,
     *   1304.8431    ,  1300.3289    ,  1295.7507    ,  1291.1052    ,
     *   1286.3898    ,
     *   1325.8088    ,  1321.5547    ,  1317.2509    ,  1312.8941    ,
     *   1308.4806    ,  1304.0073    ,  1299.4708    ,  1294.8681    ,
     *   1290.1968    ,
     *   1329.4428    ,  1325.2279    ,  1320.9636    ,  1316.6469    ,
     *   1312.2743    ,  1307.8426    ,  1303.3488    ,  1298.7900    ,
     *   1294.1636    ,
     *   1333.2355    ,  1329.0605    ,  1324.8366    ,  1320.5608    ,
     *   1316.2299    ,  1311.8408    ,  1307.3905    ,  1302.8764    ,
     *   1298.2960    ,
     *   1337.1929    ,  1333.0587    ,  1328.8759    ,  1324.6419    ,
     *   1320.3535    ,  1316.0078    ,  1311.6019    ,  1307.1334    ,
     *   1302.5998    /
        DATA ((SOSF  (J,K),J= 10, 18),K=127,135) /
     *   1341.3213    ,  1337.2286    ,  1333.0878    ,  1328.8962    ,
     *   1324.6511    ,  1320.3496    ,  1315.9890    ,  1311.5669    ,
     *   1307.0811    ,
     *   1345.6273    ,  1341.5768    ,  1337.4786    ,  1333.3302    ,
     *   1329.1291    ,  1324.8726    ,  1320.5581    ,  1316.1832    ,
     *   1311.7459    ,
     *   1350.1175    ,  1346.1098    ,  1342.0548    ,  1337.9504    ,
     *   1333.7939    ,  1329.5831    ,  1325.3154    ,  1320.9885    ,
     *   1316.6006    ,
     *   1354.7986    ,  1350.8343    ,  1346.8232    ,  1342.7632    ,
     *   1338.6522    ,  1334.4877    ,  1330.2674    ,  1325.9893    ,
     *   1321.6514    ,
     *   1359.6777    ,  1355.7573    ,  1351.7906    ,  1347.7757    ,
     *   1343.7105    ,  1339.5930    ,  1335.4208    ,  1331.1921    ,
     *   1326.9050    ,
     *   1364.7618    ,  1360.8858    ,  1356.9639    ,  1352.9946    ,
     *   1348.9759    ,  1344.9058    ,  1340.7823    ,  1336.6036    ,
     *   1332.3679    ,
     *   1370.0582    ,  1366.2269    ,  1362.3503    ,  1358.4270    ,
     *   1354.4552    ,  1350.4330    ,  1346.3587    ,  1342.2305    ,
     *   1338.0468    ,
     *   1375.5743    ,  1371.7881    ,  1367.9571    ,  1364.0801    ,
     *   1360.1555    ,  1356.1817    ,  1352.1571    ,  1348.0798    ,
     *   1343.9486    ,
     *   1381.3177    ,  1377.5768    ,  1373.7915    ,  1369.9611    ,
     *   1366.0841    ,  1362.1590    ,  1358.1843    ,  1354.1585    ,
     *   1350.0801    /
        DATA ((SOSF  (J,K),J= 10, 18),K=136,144) /
     *   1387.2960    ,  1383.6004    ,  1379.8612    ,  1376.0775    ,
     *   1372.2483    ,  1368.3721    ,  1364.4477    ,  1360.4735    ,
     *   1356.4484    ,
     *   1393.5170    ,  1389.8668    ,  1386.1735    ,  1382.4367    ,
     *   1378.6554    ,  1374.8283    ,  1370.9543    ,  1367.0321    ,
     *   1363.0604    ,
     *   1399.9885    ,  1396.3836    ,  1392.7363    ,  1389.0463    ,
     *   1385.3129    ,  1381.5350    ,  1377.7115    ,  1373.8413    ,
     *   1369.9234    ,
     *   1406.7186    ,  1403.1588    ,  1399.5572    ,  1395.9139    ,
     *   1392.2283    ,  1388.4995    ,  1384.7266    ,  1380.9085    ,
     *   1377.0443    ,
     *   1413.7151    ,  1410.2000    ,  1406.6440    ,  1403.0472    ,
     *   1399.4092    ,  1395.7294    ,  1392.0069    ,  1388.2409    ,
     *   1384.4304    ,
     *   1420.9860    ,  1417.5153    ,  1414.0044    ,  1410.4537    ,
     *   1406.8631    ,  1403.2320    ,  1399.5598    ,  1395.8457    ,
     *   1392.0888    ,
     *   1428.5396    ,  1425.1126    ,  1421.6463    ,  1418.1412    ,
     *   1414.5976    ,  1411.0149    ,  1407.3926    ,  1403.7301    ,
     *   1400.0267    ,
     *   1436.3836    ,  1432.9997    ,  1429.5773    ,  1426.1174    ,
     *   1422.6202    ,  1419.0854    ,  1415.5127    ,  1411.9015    ,
     *   1408.2511    ,
     *   1444.5262    ,  1441.1845    ,  1437.8053    ,  1434.3898    ,
     *   1430.9383    ,  1427.4509    ,  1423.9272    ,  1420.3668    ,
     *   1416.7691    /
        DATA ((SOSF  (J,K),J= 10, 18),K=145,153) /
     *   1452.9752    ,  1449.6748    ,  1446.3379    ,  1442.9659    ,
     *   1439.5594    ,  1436.1186    ,  1432.6433    ,  1429.1331    ,
     *   1425.5877    ,
     *   1461.7384    ,  1458.4781    ,  1455.1825    ,  1451.8531    ,
     *   1448.4907    ,  1445.0958    ,  1441.6681    ,  1438.2075    ,
     *   1434.7136    ,
     *   1470.8235    ,  1467.6021    ,  1464.3465    ,  1461.0586    ,
     *   1457.7394    ,  1454.3893    ,  1451.0084    ,  1447.5966    ,
     *   1444.1535    ,
     *   1480.2378    ,  1477.0539    ,  1473.8371    ,  1470.5895    ,
     *   1467.3123    ,  1464.0061    ,  1460.6710    ,  1457.3070    ,
     *   1453.9139    ,
     *   1489.9887    ,  1486.8407    ,  1483.6613    ,  1480.4527    ,
     *   1477.2162    ,  1473.9527    ,  1470.6624    ,  1467.3453    ,
     *   1464.0012    ,
     *   1500.0830    ,  1496.9693    ,  1493.8257    ,  1490.6546    ,
     *   1487.4576    ,  1484.2355    ,  1480.9888    ,  1477.7174    ,
     *   1474.4214    ,
     *   1510.5275    ,  1507.4463    ,  1504.3368    ,  1501.2017    ,
     *   1498.0427    ,  1494.8606    ,  1491.6562    ,  1488.4294    ,
     *   1485.1802    ,
     *   1521.3283    ,  1518.2778    ,  1515.2007    ,  1512.0999    ,
     *   1508.9772    ,  1505.8338    ,  1502.6702    ,  1499.4867    ,
     *   1496.2833    ,
     *   1532.4915    ,  1529.4695    ,  1526.4229    ,  1523.3546    ,
     *   1520.2667    ,  1517.1604    ,  1514.0363    ,  1510.8947    ,
     *   1507.7357    /
        DATA ((SOSF  (J,K),J= 10, 18),K=154,162) /
     *   1544.0225    ,  1541.0270    ,  1538.0088    ,  1534.9713    ,
     *   1531.9164    ,  1528.8455    ,  1525.7593    ,  1522.6582    ,
     *   1519.5422    ,
     *   1555.9262    ,  1552.9550    ,  1549.9633    ,  1546.9545    ,
     *   1543.9308    ,  1540.8936    ,  1537.8439    ,  1534.7818    ,
     *   1531.7074    ,
     *   1568.2073    ,  1565.2580    ,  1562.2906    ,  1559.3085    ,
     *   1556.3142    ,  1553.3091    ,  1550.2940    ,  1547.2694    ,
     *   1544.2352    ,
     *   1580.8695    ,  1577.9398    ,  1574.9945    ,  1572.0372    ,
     *   1569.0704    ,  1566.0955    ,  1563.1135    ,  1560.1247    ,
     *   1557.1293    ,
     *   1593.9163    ,  1591.0039    ,  1588.0785    ,  1585.1439    ,
     *   1582.2025    ,  1579.2560    ,  1576.3054    ,  1573.3509    ,
     *   1570.3927    ,
     *   1607.3505    ,  1604.4529    ,  1601.5452    ,  1598.6311    ,
     *   1595.7134    ,  1592.7935    ,  1589.8725    ,  1586.9508    ,
     *   1584.0282    ,
     *   1621.1742    ,  1618.2891    ,  1615.3968    ,  1612.5013    ,
     *   1609.6052    ,  1606.7101    ,  1603.8171    ,  1600.9264    ,
     *   1598.0381    ,
     *   1635.3891    ,  1632.5140    ,  1629.6350    ,  1626.7559    ,
     *   1623.8796    ,  1621.0076    ,  1618.1409    ,  1615.2798    ,
     *   1612.4242    ,
     *   1649.9961    ,  1647.1288    ,  1644.2608    ,  1641.3962    ,
     *   1638.5378    ,  1635.6871    ,  1632.8451    ,  1630.0120    ,
     *   1627.1878    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1161.6461    ,  1154.7662    ,  1147.7350    ,  1140.5458    ,
     *   1133.1917    ,  1125.6659    ,  1117.9618    ,  1110.0721    ,
     *   1101.9897    ,
     *   1161.7005    ,  1154.8218    ,  1147.7920    ,  1140.6041    ,
     *   1133.2514    ,  1125.7271    ,  1118.0245    ,  1110.1366    ,
     *   1102.0559    ,
     *   1161.7614    ,  1154.8841    ,  1147.8556    ,  1140.6693    ,
     *   1133.3181    ,  1125.7956    ,  1118.0947    ,  1110.2086    ,
     *   1102.1299    ,
     *   1161.8291    ,  1154.9534    ,  1147.9265    ,  1140.7418    ,
     *   1133.3925    ,  1125.8718    ,  1118.1729    ,  1110.2888    ,
     *   1102.2123    ,
     *   1161.9043    ,  1155.0302    ,  1148.0052    ,  1140.8223    ,
     *   1133.4749    ,  1125.9563    ,  1118.2596    ,  1110.3778    ,
     *   1102.3036    ,
     *   1161.9873    ,  1155.1151    ,  1148.0921    ,  1140.9113    ,
     *   1133.5661    ,  1126.0497    ,  1118.3553    ,  1110.4761    ,
     *   1102.4046    ,
     *   1162.0788    ,  1155.2087    ,  1148.1878    ,  1141.0093    ,
     *   1133.6664    ,  1126.1525    ,  1118.4608    ,  1110.5843    ,
     *   1102.5158    ,
     *   1162.1793    ,  1155.3114    ,  1148.2929    ,  1141.1168    ,
     *   1133.7766    ,  1126.2655    ,  1118.5766    ,  1110.7032    ,
     *   1102.6379    ,
     *   1162.2892    ,  1155.4238    ,  1148.4079    ,  1141.2346    ,
     *   1133.8972    ,  1126.3890    ,  1118.7034    ,  1110.8333    ,
     *   1102.7715    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1162.4091    ,  1155.5465    ,  1148.5334    ,  1141.3630    ,
     *   1134.0288    ,  1126.5239    ,  1118.8417    ,  1110.9752    ,
     *   1102.9172    ,
     *   1162.5397    ,  1155.6800    ,  1148.6699    ,  1141.5028    ,
     *   1134.1719    ,  1126.6706    ,  1118.9922    ,  1111.1296    ,
     *   1103.0758    ,
     *   1162.6814    ,  1155.8248    ,  1148.8182    ,  1141.6545    ,
     *   1134.3273    ,  1126.8299    ,  1119.1555    ,  1111.2972    ,
     *   1103.2480    ,
     *   1162.8348    ,  1155.9817    ,  1148.9786    ,  1141.8188    ,
     *   1134.4956    ,  1127.0023    ,  1119.3323    ,  1111.4787    ,
     *   1103.4343    ,
     *   1163.0004    ,  1156.1511    ,  1149.1519    ,  1141.9962    ,
     *   1134.6772    ,  1127.1885    ,  1119.5232    ,  1111.6746    ,
     *   1103.6355    ,
     *   1163.1790    ,  1156.3336    ,  1149.3387    ,  1142.1873    ,
     *   1134.8730    ,  1127.3891    ,  1119.7289    ,  1111.8857    ,
     *   1103.8522    ,
     *   1163.3709    ,  1156.5299    ,  1149.5395    ,  1142.3928    ,
     *   1135.0835    ,  1127.6047    ,  1119.9500    ,  1112.1126    ,
     *   1104.0852    ,
     *   1163.5769    ,  1156.7405    ,  1149.7549    ,  1142.6133    ,
     *   1135.3093    ,  1127.8361    ,  1120.1873    ,  1112.3560    ,
     *   1104.3352    ,
     *   1163.7975    ,  1156.9660    ,  1149.9856    ,  1142.8494    ,
     *   1135.5510    ,  1128.0839    ,  1120.4413    ,  1112.6167    ,
     *   1104.6029    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1164.0333    ,  1157.2071    ,  1150.2321    ,  1143.1018    ,
     *   1135.8094    ,  1128.3486    ,  1120.7128    ,  1112.8952    ,
     *   1104.8888    ,
     *   1164.2848    ,  1157.4642    ,  1150.4952    ,  1143.3710    ,
     *   1136.0851    ,  1128.6311    ,  1121.0024    ,  1113.1923    ,
     *   1105.1939    ,
     *   1164.5527    ,  1157.7381    ,  1150.7753    ,  1143.6576    ,
     *   1136.3786    ,  1128.9318    ,  1121.3107    ,  1113.5086    ,
     *   1105.5186    ,
     *   1164.8375    ,  1158.0293    ,  1151.0731    ,  1143.9624    ,
     *   1136.6907    ,  1129.2515    ,  1121.6385    ,  1113.8449    ,
     *   1105.8638    ,
     *   1165.1399    ,  1158.3384    ,  1151.3893    ,  1144.2859    ,
     *   1137.0219    ,  1129.5909    ,  1121.9863    ,  1114.2017    ,
     *   1106.2302    ,
     *   1165.4604    ,  1158.6660    ,  1151.7243    ,  1144.6288    ,
     *   1137.3729    ,  1129.9505    ,  1122.3550    ,  1114.5798    ,
     *   1106.6183    ,
     *   1165.7996    ,  1159.0127    ,  1152.0789    ,  1144.9916    ,
     *   1137.7444    ,  1130.3310    ,  1122.7450    ,  1114.9799    ,
     *   1107.0290    ,
     *   1166.1580    ,  1159.3791    ,  1152.4536    ,  1145.3749    ,
     *   1138.1368    ,  1130.7330    ,  1123.1571    ,  1115.4026    ,
     *   1107.4628    ,
     *   1166.5363    ,  1159.7658    ,  1152.8490    ,  1145.7795    ,
     *   1138.5510    ,  1131.1572    ,  1123.5918    ,  1115.8485    ,
     *   1107.9204    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1166.9351    ,  1160.1734    ,  1153.2657    ,  1146.2059    ,
     *   1138.9874    ,  1131.6042    ,  1124.0500    ,  1116.3183    ,
     *   1108.4026    ,
     *   1167.3549    ,  1160.6024    ,  1153.7044    ,  1146.6546    ,
     *   1139.4467    ,  1132.0746    ,  1124.5321    ,  1116.8127    ,
     *   1108.9100    ,
     *   1167.7962    ,  1161.0534    ,  1154.1656    ,  1147.1263    ,
     *   1139.9296    ,  1132.5691    ,  1125.0388    ,  1117.3323    ,
     *   1109.4432    ,
     *   1168.1527    ,  1161.4177    ,  1154.5380    ,  1147.5073    ,
     *   1140.3195    ,  1132.9684    ,  1125.4479    ,  1117.7518    ,
     *   1109.8736    ,
     *   1168.5227    ,  1161.7957    ,  1154.9245    ,  1147.9026    ,
     *   1140.7240    ,  1133.3827    ,  1125.8724    ,  1118.1871    ,
     *   1110.3202    ,
     *   1168.9064    ,  1162.1878    ,  1155.3253    ,  1148.3126    ,
     *   1141.1436    ,  1133.8123    ,  1126.3126    ,  1118.6383    ,
     *   1110.7832    ,
     *   1169.3041    ,  1162.5942    ,  1155.7407    ,  1148.7375    ,
     *   1141.5784    ,  1134.2575    ,  1126.7687    ,  1119.1059    ,
     *   1111.2629    ,
     *   1169.7161    ,  1163.0151    ,  1156.1710    ,  1149.1775    ,
     *   1142.0287    ,  1134.7185    ,  1127.2410    ,  1119.5901    ,
     *   1111.7595    ,
     *   1170.1426    ,  1163.4509    ,  1156.6164    ,  1149.6330    ,
     *   1142.4947    ,  1135.1956    ,  1127.7298    ,  1120.0911    ,
     *   1112.2735    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1170.5839    ,  1163.9017    ,  1157.0772    ,  1150.1042    ,
     *   1142.9768    ,  1135.6892    ,  1128.2353    ,  1120.6093    ,
     *   1112.8050    ,
     *   1171.0402    ,  1164.3679    ,  1157.5536    ,  1150.5914    ,
     *   1143.4752    ,  1136.1994    ,  1128.7579    ,  1121.1449    ,
     *   1113.3543    ,
     *   1171.5118    ,  1164.8496    ,  1158.0459    ,  1151.0947    ,
     *   1143.9902    ,  1136.7265    ,  1129.2978    ,  1121.6982    ,
     *   1113.9217    ,
     *   1171.9988    ,  1165.3471    ,  1158.5543    ,  1151.6146    ,
     *   1144.5220    ,  1137.2708    ,  1129.8552    ,  1122.2694    ,
     *   1114.5075    ,
     *   1172.5016    ,  1165.8607    ,  1159.0791    ,  1152.1511    ,
     *   1145.0708    ,  1137.8325    ,  1130.4304    ,  1122.8589    ,
     *   1115.1119    ,
     *   1173.0204    ,  1166.3905    ,  1159.6206    ,  1152.7046    ,
     *   1145.6369    ,  1138.4118    ,  1131.0237    ,  1123.4668    ,
     *   1115.7351    ,
     *   1173.5555    ,  1166.9369    ,  1160.1789    ,  1153.2753    ,
     *   1146.2206    ,  1139.0091    ,  1131.6353    ,  1124.0934    ,
     *   1116.3775    ,
     *   1174.1070    ,  1167.5001    ,  1160.7542    ,  1153.8635    ,
     *   1146.8221    ,  1139.6246    ,  1132.2654    ,  1124.7389    ,
     *   1117.0393    ,
     *   1174.6751    ,  1168.0803    ,  1161.3470    ,  1154.4693    ,
     *   1147.4416    ,  1140.2585    ,  1132.9144    ,  1125.4037    ,
     *   1117.7208    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1175.2602    ,  1168.6778    ,  1161.9573    ,  1155.0930    ,
     *   1148.0794    ,  1140.9111    ,  1133.5824    ,  1126.0880    ,
     *   1118.4221    ,
     *   1175.8625    ,  1169.2927    ,  1162.5854    ,  1155.7349    ,
     *   1148.7358    ,  1141.5825    ,  1134.2697    ,  1126.7919    ,
     *   1119.1435    ,
     *   1176.4821    ,  1169.9253    ,  1163.2316    ,  1156.3952    ,
     *   1149.4109    ,  1142.2731    ,  1134.9765    ,  1127.5157    ,
     *   1119.8853    ,
     *   1177.1194    ,  1170.5759    ,  1163.8960    ,  1157.0741    ,
     *   1150.1049    ,  1142.9830    ,  1135.7030    ,  1128.2597    ,
     *   1120.6476    ,
     *   1177.7744    ,  1171.2446    ,  1164.5789    ,  1157.7719    ,
     *   1150.8182    ,  1143.7125    ,  1136.4495    ,  1129.0241    ,
     *   1121.4308    ,
     *   1178.4476    ,  1171.9316    ,  1165.2805    ,  1158.4887    ,
     *   1151.5509    ,  1144.4618    ,  1137.2163    ,  1129.8091    ,
     *   1122.2350    ,
     *   1179.1390    ,  1172.6373    ,  1166.0011    ,  1159.2248    ,
     *   1152.3032    ,  1145.2311    ,  1138.0034    ,  1130.6150    ,
     *   1123.0605    ,
     *   1179.8489    ,  1173.3618    ,  1166.7408    ,  1159.9804    ,
     *   1153.0754    ,  1146.0207    ,  1138.8112    ,  1131.4419    ,
     *   1123.9075    ,
     *   1180.5775    ,  1174.1053    ,  1167.4999    ,  1160.7558    ,
     *   1153.8677    ,  1146.8308    ,  1139.6399    ,  1132.2901    ,
     *   1124.7761    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1181.3250    ,  1174.8681    ,  1168.2786    ,  1161.5510    ,
     *   1154.6803    ,  1147.6615    ,  1140.4896    ,  1133.1597    ,
     *   1125.6667    ,
     *   1182.0916    ,  1175.6504    ,  1169.0771    ,  1162.3665    ,
     *   1155.5135    ,  1148.5132    ,  1141.3607    ,  1134.0511    ,
     *   1126.5794    ,
     *   1182.8777    ,  1176.4523    ,  1169.8956    ,  1163.2023    ,
     *   1156.3674    ,  1149.3859    ,  1142.2532    ,  1134.9643    ,
     *   1127.5144    ,
     *   1183.6832    ,  1177.2742    ,  1170.7344    ,  1164.0587    ,
     *   1157.2422    ,  1150.2800    ,  1143.1675    ,  1135.8997    ,
     *   1128.4720    ,
     *   1184.5086    ,  1178.1161    ,  1171.5936    ,  1164.9359    ,
     *   1158.1382    ,  1151.1957    ,  1144.1036    ,  1136.8575    ,
     *   1129.4523    ,
     *   1185.3540    ,  1178.9784    ,  1172.4735    ,  1165.8341    ,
     *   1159.0555    ,  1152.1330    ,  1145.0620    ,  1137.8377    ,
     *   1130.4556    ,
     *   1186.4392    ,  1180.0852    ,  1173.6027    ,  1166.9868    ,
     *   1160.2326    ,  1153.3356    ,  1146.2913    ,  1139.0950    ,
     *   1131.7422    ,
     *   1187.5564    ,  1181.2244    ,  1174.7650    ,  1168.1730    ,
     *   1161.4438    ,  1154.5730    ,  1147.5559    ,  1140.3883    ,
     *   1133.0655    ,
     *   1188.7060    ,  1182.3967    ,  1175.9607    ,  1169.3932    ,
     *   1162.6896    ,  1155.8455    ,  1148.8563    ,  1141.7179    ,
     *   1134.4257    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1189.8885    ,  1183.6023    ,  1177.1903    ,  1170.6479    ,
     *   1163.9704    ,  1157.1535    ,  1150.1928    ,  1143.0842    ,
     *   1135.8233    ,
     *   1191.1043    ,  1184.8417    ,  1178.4543    ,  1171.9374    ,
     *   1165.2866    ,  1158.4975    ,  1151.5659    ,  1144.4877    ,
     *   1137.2586    ,
     *   1192.3539    ,  1186.1154    ,  1179.7531    ,  1173.2623    ,
     *   1166.6386    ,  1159.8779    ,  1152.9760    ,  1145.9288    ,
     *   1138.7322    ,
     *   1193.6378    ,  1187.4238    ,  1181.0871    ,  1174.6229    ,
     *   1168.0270    ,  1161.2952    ,  1154.4235    ,  1147.4080    ,
     *   1140.2444    ,
     *   1194.9563    ,  1188.7675    ,  1182.4568    ,  1176.0197    ,
     *   1169.4521    ,  1162.7498    ,  1155.9090    ,  1148.9256    ,
     *   1141.7957    ,
     *   1196.3101    ,  1190.1469    ,  1183.8628    ,  1177.4534    ,
     *   1170.9145    ,  1164.2423    ,  1157.4328    ,  1150.4822    ,
     *   1143.3866    ,
     *   1197.6997    ,  1191.5625    ,  1185.3055    ,  1178.9243    ,
     *   1172.4148    ,  1165.7731    ,  1158.9955    ,  1152.0782    ,
     *   1145.0175    ,
     *   1199.1257    ,  1193.0150    ,  1186.7856    ,  1180.4330    ,
     *   1173.9534    ,  1167.3428    ,  1160.5977    ,  1153.7144    ,
     *   1146.6891    ,
     *   1200.5886    ,  1194.5050    ,  1188.3036    ,  1181.9802    ,
     *   1175.5310    ,  1168.9521    ,  1162.2400    ,  1155.3911    ,
     *   1148.4019    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1202.0892    ,  1196.0331    ,  1189.8603    ,  1183.5666    ,
     *   1177.1483    ,  1170.6016    ,  1163.9230    ,  1157.1092    ,
     *   1150.1566    ,
     *   1203.6282    ,  1197.6002    ,  1191.4564    ,  1185.1929    ,
     *   1178.8060    ,  1172.2920    ,  1165.6476    ,  1158.8693    ,
     *   1151.9539    ,
     *   1205.2066    ,  1199.2070    ,  1193.0928    ,  1186.8600    ,
     *   1180.5050    ,  1174.0243    ,  1167.4145    ,  1160.6724    ,
     *   1153.7947    ,
     *   1206.8253    ,  1200.8547    ,  1194.7705    ,  1188.5690    ,
     *   1182.2465    ,  1175.7995    ,  1169.2249    ,  1162.5195    ,
     *   1155.6801    ,
     *   1208.4857    ,  1202.5445    ,  1196.4909    ,  1190.3211    ,
     *   1184.0315    ,  1177.6189    ,  1171.0801    ,  1164.4119    ,
     *   1157.6113    ,
     *   1210.1891    ,  1204.2779    ,  1198.2554    ,  1192.1178    ,
     *   1185.8618    ,  1179.4841    ,  1172.9815    ,  1166.3512    ,
     *   1159.5901    ,
     *   1212.4926    ,  1206.6215    ,  1200.6405    ,  1194.5461    ,
     *   1188.3349    ,  1182.0038    ,  1175.5498    ,  1168.9700    ,
     *   1162.2616    ,
     *   1214.8811    ,  1209.0510    ,  1203.1126    ,  1197.0624    ,
     *   1190.8971    ,  1184.6136    ,  1178.2092    ,  1171.6811    ,
     *   1165.0265    ,
     *   1217.3664    ,  1211.5786    ,  1205.6839    ,  1199.6790    ,
     *   1193.5608    ,  1187.3263    ,  1180.9728    ,  1174.4976    ,
     *   1167.8981    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 82, 90) /
     *   1217.4031    ,  1211.6159    ,  1205.7219    ,  1199.7177    ,
     *   1193.6001    ,  1187.3663    ,  1181.0136    ,  1174.5392    ,
     *   1167.9405    ,
     *   1217.4766    ,  1211.6906    ,  1205.7978    ,  1199.7950    ,
     *   1193.6788    ,  1187.4465    ,  1181.0952    ,  1174.6223    ,
     *   1168.0253    ,
     *   1217.6981    ,  1211.9158    ,  1206.0270    ,  1200.0281    ,
     *   1193.9161    ,  1187.6881    ,  1181.3413    ,  1174.8731    ,
     *   1168.2810    ,
     *   1217.9219    ,  1212.1434    ,  1206.2585    ,  1200.2636    ,
     *   1194.1558    ,  1187.9322    ,  1181.5900    ,  1175.1265    ,
     *   1168.5393    ,
     *   1218.1480    ,  1212.3734    ,  1206.4923    ,  1200.5016    ,
     *   1194.3980    ,  1188.1788    ,  1181.8411    ,  1175.3824    ,
     *   1168.8002    ,
     *   1218.3765    ,  1212.6057    ,  1206.7286    ,  1200.7420    ,
     *   1194.6427    ,  1188.4279    ,  1182.0948    ,  1175.6410    ,
     *   1169.0637    ,
     *   1218.6073    ,  1212.8403    ,  1206.9673    ,  1200.9848    ,
     *   1194.8899    ,  1188.6795    ,  1182.3512    ,  1175.9021    ,
     *   1169.3299    ,
     *   1218.8405    ,  1213.0774    ,  1207.2084    ,  1201.2301    ,
     *   1195.1395    ,  1188.9337    ,  1182.6101    ,  1176.1659    ,
     *   1169.5988    ,
     *   1219.0760    ,  1213.3169    ,  1207.4520    ,  1201.4780    ,
     *   1195.3918    ,  1189.1905    ,  1182.8716    ,  1176.4324    ,
     *   1169.8704    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 91, 99) /
     *   1219.3140    ,  1213.5589    ,  1207.6981    ,  1201.7283    ,
     *   1195.6466    ,  1189.4499    ,  1183.1358    ,  1176.7015    ,
     *   1170.1447    ,
     *   1219.5545    ,  1213.8033    ,  1207.9467    ,  1201.9813    ,
     *   1195.9040    ,  1189.7120    ,  1183.4026    ,  1176.9734    ,
     *   1170.4218    ,
     *   1219.7974    ,  1214.0503    ,  1208.1979    ,  1202.2368    ,
     *   1196.1640    ,  1189.9767    ,  1183.6722    ,  1177.2481    ,
     *   1170.7018    ,
     *   1220.0428    ,  1214.2998    ,  1208.4516    ,  1202.4949    ,
     *   1196.4266    ,  1190.2440    ,  1183.9445    ,  1177.5255    ,
     *   1170.9845    ,
     *   1221.1762    ,  1215.4520    ,  1209.6233    ,  1203.6868    ,
     *   1197.6395    ,  1191.4787    ,  1185.2017    ,  1178.8062    ,
     *   1172.2897    ,
     *   1222.3626    ,  1216.6580    ,  1210.8496    ,  1204.9341    ,
     *   1198.9086    ,  1192.7704    ,  1186.5169    ,  1180.1459    ,
     *   1173.6548    ,
     *   1223.6044    ,  1217.9202    ,  1212.1328    ,  1206.2391    ,
     *   1200.2363    ,  1194.1216    ,  1187.8926    ,  1181.5469    ,
     *   1175.0822    ,
     *   1224.9040    ,  1219.2409    ,  1213.4755    ,  1207.6045    ,
     *   1201.6252    ,  1195.5349    ,  1189.3313    ,  1183.0120    ,
     *   1176.5747    ,
     *   1226.2639    ,  1220.6228    ,  1214.8801    ,  1209.0327    ,
     *   1203.0779    ,  1197.0130    ,  1190.8357    ,  1184.5438    ,
     *   1178.1350    /
        DATA ((SOSF  (J,K),J= 19, 27),K=100,108) /
     *   1227.6866    ,  1222.0684    ,  1216.3494    ,  1210.5265    ,
     *   1204.5970    ,  1198.5585    ,  1192.4086    ,  1186.1451    ,
     *   1179.7658    ,
     *   1229.1751    ,  1223.5806    ,  1217.8861    ,  1212.0886    ,
     *   1206.1856    ,  1200.1744    ,  1194.0528    ,  1187.8188    ,
     *   1181.4702    ,
     *   1230.7320    ,  1225.1621    ,  1219.4931    ,  1213.7221    ,
     *   1207.8463    ,  1201.8635    ,  1195.7714    ,  1189.5679    ,
     *   1183.2510    ,
     *   1232.3603    ,  1226.8160    ,  1221.1734    ,  1215.4297    ,
     *   1209.5823    ,  1203.6289    ,  1197.5673    ,  1191.3955    ,
     *   1185.1115    ,
     *   1234.0630    ,  1228.5452    ,  1222.9301    ,  1217.2147    ,
     *   1211.3967    ,  1205.4738    ,  1199.4437    ,  1193.3047    ,
     *   1187.0547    ,
     *   1235.8433    ,  1230.3530    ,  1224.7662    ,  1219.0803    ,
     *   1213.2927    ,  1207.4013    ,  1201.4040    ,  1195.2989    ,
     *   1189.0842    ,
     *   1237.7045    ,  1232.2426    ,  1226.6853    ,  1221.0297    ,
     *   1215.2737    ,  1209.4149    ,  1203.4514    ,  1197.3814    ,
     *   1191.2031    ,
     *   1239.6499    ,  1234.2174    ,  1228.6905    ,  1223.0665    ,
     *   1217.3430    ,  1211.5180    ,  1205.5896    ,  1199.5559    ,
     *   1193.4152    ,
     *   1241.6829    ,  1236.2810    ,  1230.7855    ,  1225.1941    ,
     *   1219.5043    ,  1213.7142    ,  1207.8220    ,  1201.8258    ,
     *   1195.7240    /
        DATA ((SOSF  (J,K),J= 19, 27),K=109,117) /
     *   1243.8073    ,  1238.4369    ,  1232.9740    ,  1227.4162    ,
     *   1221.7612    ,  1216.0072    ,  1210.1523    ,  1204.1949    ,
     *   1198.1333    ,
     *   1246.0267    ,  1240.6888    ,  1235.2596    ,  1229.7365    ,
     *   1224.1176    ,  1218.4008    ,  1212.5845    ,  1206.6670    ,
     *   1200.6468    ,
     *   1248.3450    ,  1243.0407    ,  1237.6462    ,  1232.1591    ,
     *   1226.5773    ,  1220.8989    ,  1215.1224    ,  1209.2461    ,
     *   1203.2687    ,
     *   1250.7661    ,  1245.4966    ,  1240.1379    ,  1234.6878    ,
     *   1229.1443    ,  1223.5056    ,  1217.7700    ,  1211.9362    ,
     *   1206.0028    ,
     *   1253.2942    ,  1248.0605    ,  1242.7387    ,  1237.3268    ,
     *   1231.8228    ,  1226.2249    ,  1220.5316    ,  1214.7416    ,
     *   1208.8535    ,
     *   1255.9335    ,  1250.7366    ,  1245.4530    ,  1240.0804    ,
     *   1234.6170    ,  1229.0612    ,  1223.4114    ,  1217.6664    ,
     *   1211.8249    ,
     *   1258.6883    ,  1253.5295    ,  1248.2850    ,  1242.9529    ,
     *   1237.5314    ,  1232.0188    ,  1226.4138    ,  1220.7151    ,
     *   1214.9215    ,
     *   1261.5632    ,  1256.4435    ,  1251.2393    ,  1245.9489    ,
     *   1240.5704    ,  1235.1023    ,  1229.5433    ,  1223.8921    ,
     *   1218.1478    ,
     *   1264.5628    ,  1259.4832    ,  1254.3206    ,  1249.0729    ,
     *   1243.7387    ,  1238.3163    ,  1232.8045    ,  1227.2022    ,
     *   1221.5084    /
        DATA ((SOSF  (J,K),J= 19, 27),K=118,126) /
     *   1267.6918    ,  1262.6535    ,  1257.5335    ,  1252.3298    ,
     *   1247.0409    ,  1241.6655    ,  1236.2022    ,  1230.6500    ,
     *   1225.0080    ,
     *   1270.9551    ,  1265.9592    ,  1260.8829    ,  1255.7244    ,
     *   1250.4821    ,  1245.1547    ,  1239.7412    ,  1234.2404    ,
     *   1228.6515    ,
     *   1274.3578    ,  1269.4054    ,  1264.3739    ,  1259.2616    ,
     *   1254.0671    ,  1248.7891    ,  1243.4265    ,  1237.9783    ,
     *   1232.4439    ,
     *   1277.9050    ,  1272.9972    ,  1268.0116    ,  1262.9467    ,
     *   1257.8011    ,  1252.5736    ,  1247.2632    ,  1241.8689    ,
     *   1236.3900    ,
     *   1281.6020    ,  1276.7398    ,  1271.8013    ,  1266.7849    ,
     *   1261.6894    ,  1256.5135    ,  1251.2564    ,  1245.9172    ,
     *   1240.4953    ,
     *   1285.4543    ,  1280.6388    ,  1275.7484    ,  1270.7816    ,
     *   1265.7372    ,  1260.6142    ,  1255.4116    ,  1250.1287    ,
     *   1244.7648    ,
     *   1289.4675    ,  1284.6996    ,  1279.8583    ,  1274.9422    ,
     *   1269.9501    ,  1264.8810    ,  1259.7341    ,  1254.5086    ,
     *   1249.2040    ,
     *   1293.6471    ,  1288.9279    ,  1284.1368    ,  1279.2724    ,
     *   1274.3337    ,  1269.3196    ,  1264.2294    ,  1259.0625    ,
     *   1253.8183    ,
     *   1297.9991    ,  1293.3296    ,  1288.5896    ,  1283.7780    ,
     *   1278.8936    ,  1273.9356    ,  1268.9032    ,  1263.7960    ,
     *   1258.6133    /
        DATA ((SOSF  (J,K),J= 19, 27),K=127,135) /
     *   1302.5295    ,  1297.9105    ,  1293.2226    ,  1288.4647    ,
     *   1283.6357    ,  1278.7348    ,  1273.7613    ,  1268.7148    ,
     *   1263.5947    ,
     *   1307.2443    ,  1302.6768    ,  1298.0419    ,  1293.3386    ,
     *   1288.5659    ,  1283.7231    ,  1278.8095    ,  1273.8247    ,
     *   1268.7682    ,
     *   1312.1497    ,  1307.6345    ,  1303.0535    ,  1298.4057    ,
     *   1293.6903    ,  1288.9064    ,  1284.0537    ,  1279.1316    ,
     *   1274.1398    ,
     *   1317.2522    ,  1312.7900    ,  1308.2637    ,  1303.6723    ,
     *   1299.0149    ,  1294.2910    ,  1289.5000    ,  1284.6415    ,
     *   1279.7152    ,
     *   1322.5580    ,  1318.1496    ,  1313.6788    ,  1309.1446    ,
     *   1304.5461    ,  1299.8829    ,  1295.1544    ,  1290.3604    ,
     *   1285.5006    ,
     *   1328.0738    ,  1323.7199    ,  1319.3053    ,  1314.8289    ,
     *   1310.2901    ,  1305.6884    ,  1301.0233    ,  1296.2945    ,
     *   1291.5019    ,
     *   1333.8062    ,  1329.5075    ,  1325.1496    ,  1320.7318    ,
     *   1316.2534    ,  1311.7139    ,  1307.1129    ,  1302.4501    ,
     *   1297.7255    ,
     *   1339.7620    ,  1335.5190    ,  1331.2185    ,  1326.8599    ,
     *   1322.4424    ,  1317.9657    ,  1313.4295    ,  1308.8334    ,
     *   1304.1774    ,
     *   1345.9480    ,  1341.7611    ,  1337.5186    ,  1333.2196    ,
     *   1328.8637    ,  1324.4504    ,  1319.9795    ,  1315.4507    ,
     *   1310.8639    /
        DATA ((SOSF  (J,K),J= 19, 27),K=136,144) /
     *   1352.3712    ,  1348.2408    ,  1344.0566    ,  1339.8178    ,
     *   1335.5239    ,  1331.1745    ,  1326.7694    ,  1322.3084    ,
     *   1317.7915    ,
     *   1359.0384    ,  1354.9649    ,  1350.8393    ,  1346.6611    ,
     *   1342.4296    ,  1338.1445    ,  1333.8057    ,  1329.4130    ,
     *   1324.9663    ,
     *   1365.9566    ,  1361.9403    ,  1357.8737    ,  1353.7562    ,
     *   1349.5875    ,  1345.3671    ,  1341.0949    ,  1336.7708    ,
     *   1332.3947    ,
     *   1373.1331    ,  1369.1740    ,  1365.1665    ,  1361.1101    ,
     *   1357.0043    ,  1352.8488    ,  1348.6435    ,  1344.3883    ,
     *   1340.0832    ,
     *   1380.5747    ,  1376.6730    ,  1372.7247    ,  1368.7294    ,
     *   1364.6867    ,  1360.5964    ,  1356.4582    ,  1352.2720    ,
     *   1348.0380    ,
     *   1388.2885    ,  1384.4441    ,  1380.5551    ,  1376.6210    ,
     *   1372.6415    ,  1368.6163    ,  1364.5453    ,  1360.4284    ,
     *   1356.2656    ,
     *   1396.2817    ,  1392.4945    ,  1388.6646    ,  1384.7916    ,
     *   1380.8752    ,  1376.9152    ,  1372.9113    ,  1368.8637    ,
     *   1364.7722    ,
     *   1404.5611    ,  1400.8309    ,  1397.0599    ,  1393.2479    ,
     *   1389.3945    ,  1385.4995    ,  1381.5628    ,  1377.5843    ,
     *   1373.5640    ,
     *   1413.1338    ,  1409.4601    ,  1405.7479    ,  1401.9966    ,
     *   1398.2059    ,  1394.3758    ,  1390.5060    ,  1386.5965    ,
     *   1382.6473    /
        DATA ((SOSF  (J,K),J= 19, 27),K=145,153) /
     *   1422.0065    ,  1418.3891    ,  1414.7350    ,  1411.0441    ,
     *   1407.3159    ,  1403.5504    ,  1399.7473    ,  1395.9065    ,
     *   1392.0281    ,
     *   1431.1859    ,  1427.6242    ,  1424.0280    ,  1420.3970    ,
     *   1416.7309    ,  1413.0295    ,  1409.2927    ,  1405.5204    ,
     *   1401.7125    ,
     *   1440.6788    ,  1437.1721    ,  1433.6331    ,  1430.0614    ,
     *   1426.4569    ,  1422.8192    ,  1419.1483    ,  1415.4439    ,
     *   1411.7062    ,
     *   1450.4914    ,  1447.0390    ,  1443.5565    ,  1440.0437    ,
     *   1436.5001    ,  1432.9255    ,  1429.3199    ,  1425.6830    ,
     *   1422.0148    ,
     *   1460.6299    ,  1457.2311    ,  1453.8044    ,  1450.3495    ,
     *   1446.8662    ,  1443.3541    ,  1439.8132    ,  1436.2432    ,
     *   1432.6440    ,
     *   1471.1004    ,  1467.7541    ,  1464.3824    ,  1460.9847    ,
     *   1457.5609    ,  1454.1106    ,  1450.6337    ,  1447.1299    ,
     *   1443.5990    ,
     *   1481.9085    ,  1478.6139    ,  1475.2961    ,  1471.9548    ,
     *   1468.5896    ,  1465.2003    ,  1461.7865    ,  1458.3481    ,
     *   1454.8849    ,
     *   1493.0596    ,  1489.8156    ,  1486.5507    ,  1483.2648    ,
     *   1479.9573    ,  1476.6281    ,  1473.2767    ,  1469.9029    ,
     *   1466.5065    ,
     *   1504.5590    ,  1501.3643    ,  1498.1513    ,  1494.9197    ,
     *   1491.6690    ,  1488.3989    ,  1485.1089    ,  1481.7988    ,
     *   1478.4684    /
        DATA ((SOSF  (J,K),J= 19, 27),K=154,162) /
     *   1516.4112    ,  1513.2647    ,  1510.1025    ,  1506.9241    ,
     *   1503.7290    ,  1500.5170    ,  1497.2875    ,  1494.0402    ,
     *   1490.7748    ,
     *   1528.6206    ,  1525.5211    ,  1522.4084    ,  1519.2821    ,
     *   1516.1417    ,  1512.9867    ,  1509.8166    ,  1506.6311    ,
     *   1503.4297    ,
     *   1541.1914    ,  1538.1375    ,  1535.0730    ,  1531.9976    ,
     *   1528.9107    ,  1525.8116    ,  1522.6999    ,  1519.5751    ,
     *   1516.4367    ,
     *   1554.1269    ,  1551.1173    ,  1548.0999    ,  1545.0742    ,
     *   1542.0395    ,  1538.9952    ,  1535.9408    ,  1532.8757    ,
     *   1529.7992    ,
     *   1567.4305    ,  1564.4638    ,  1561.4921    ,  1558.5148    ,
     *   1555.5312    ,  1552.5406    ,  1549.5424    ,  1546.5358    ,
     *   1543.5203    ,
     *   1581.1047    ,  1578.1795    ,  1575.2523    ,  1572.3222    ,
     *   1569.3885    ,  1566.4504    ,  1563.5072    ,  1560.5581    ,
     *   1557.6024    ,
     *   1595.1518    ,  1592.2669    ,  1589.3828    ,  1586.4986    ,
     *   1583.6136    ,  1580.7269    ,  1577.8376    ,  1574.9449    ,
     *   1572.0480    ,
     *   1609.5737    ,  1606.7277    ,  1603.8855    ,  1601.0461    ,
     *   1598.2086    ,  1595.3721    ,  1592.5357    ,  1589.6983    ,
     *   1586.8591    ,
     *   1624.3718    ,  1621.5635    ,  1618.7619    ,  1615.9660    ,
     *   1613.1750    ,  1610.3876    ,  1607.6029    ,  1604.8198    ,
     *   1602.0373    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   1093.7067    ,  1085.2150    ,  1076.5057    ,  1069.6151    ,
     *   1062.5837    ,  1055.4063    ,  1048.0773    ,  1040.5905    ,
     *   1032.9393    ,
     *   1093.7748    ,  1085.2850    ,  1076.5778    ,  1069.6889    ,
     *   1062.6593    ,  1055.4838    ,  1048.1568    ,  1040.6720    ,
     *   1033.0230    ,
     *   1093.8509    ,  1085.3633    ,  1076.6583    ,  1069.7714    ,
     *   1062.7438    ,  1055.5704    ,  1048.2455    ,  1040.7632    ,
     *   1033.1166    ,
     *   1093.9355    ,  1085.4504    ,  1076.7481    ,  1069.8632    ,
     *   1062.8378    ,  1055.6668    ,  1048.3444    ,  1040.8646    ,
     *   1033.2208    ,
     *   1094.0295    ,  1085.5471    ,  1076.8476    ,  1069.9650    ,
     *   1062.9421    ,  1055.7737    ,  1048.4540    ,  1040.9771    ,
     *   1033.3363    ,
     *   1094.1333    ,  1085.6538    ,  1076.9575    ,  1070.0776    ,
     *   1063.0574    ,  1055.8918    ,  1048.5752    ,  1041.1014    ,
     *   1033.4640    ,
     *   1094.2476    ,  1085.7714    ,  1077.0786    ,  1070.2015    ,
     *   1063.1843    ,  1056.0219    ,  1048.7086    ,  1041.2383    ,
     *   1033.6046    ,
     *   1094.3730    ,  1085.9005    ,  1077.2115    ,  1070.3376    ,
     *   1063.3236    ,  1056.1646    ,  1048.8550    ,  1041.3886    ,
     *   1033.7589    ,
     *   1094.5103    ,  1086.0418    ,  1077.3569    ,  1070.4864    ,
     *   1063.4761    ,  1056.3209    ,  1049.0152    ,  1041.5530    ,
     *   1033.9277    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   1094.6602    ,  1086.1959    ,  1077.5156    ,  1070.6488    ,
     *   1063.6424    ,  1056.4913    ,  1049.1900    ,  1041.7323    ,
     *   1034.1119    ,
     *   1094.8232    ,  1086.3636    ,  1077.6883    ,  1070.8255    ,
     *   1063.8234    ,  1056.6768    ,  1049.3801    ,  1041.9274    ,
     *   1034.3122    ,
     *   1095.0001    ,  1086.5455    ,  1077.8756    ,  1071.0173    ,
     *   1064.0197    ,  1056.8780    ,  1049.5864    ,  1042.1391    ,
     *   1034.5296    ,
     *   1095.1916    ,  1086.7425    ,  1078.0784    ,  1071.2248    ,
     *   1064.2323    ,  1057.0957    ,  1049.8097    ,  1042.3682    ,
     *   1034.7649    ,
     *   1095.3983    ,  1086.9552    ,  1078.2974    ,  1071.4489    ,
     *   1064.4617    ,  1057.3308    ,  1050.0507    ,  1042.6156    ,
     *   1035.0188    ,
     *   1095.6211    ,  1087.1843    ,  1078.5333    ,  1071.6903    ,
     *   1064.7089    ,  1057.5841    ,  1050.3104    ,  1042.8820    ,
     *   1035.2924    ,
     *   1095.8606    ,  1087.4306    ,  1078.7868    ,  1071.9497    ,
     *   1064.9746    ,  1057.8563    ,  1050.5895    ,  1043.1683    ,
     *   1035.5863    ,
     *   1096.1175    ,  1087.6948    ,  1079.0588    ,  1072.2280    ,
     *   1065.2595    ,  1058.1482    ,  1050.8888    ,  1043.4753    ,
     *   1035.9016    ,
     *   1096.3925    ,  1087.9777    ,  1079.3499    ,  1072.5259    ,
     *   1065.5645    ,  1058.4607    ,  1051.2091    ,  1043.8040    ,
     *   1036.2389    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   1096.6863    ,  1088.2799    ,  1079.6610    ,  1072.8442    ,
     *   1065.8904    ,  1058.7945    ,  1051.5513    ,  1044.1550    ,
     *   1036.5993    ,
     *   1096.9998    ,  1088.6022    ,  1079.9927    ,  1073.1836    ,
     *   1066.2379    ,  1059.1505    ,  1051.9162    ,  1044.5293    ,
     *   1036.9835    ,
     *   1097.3334    ,  1088.9453    ,  1080.3458    ,  1073.5449    ,
     *   1066.6078    ,  1059.5294    ,  1052.3046    ,  1044.9277    ,
     *   1037.3924    ,
     *   1097.6881    ,  1089.3100    ,  1080.7211    ,  1073.9289    ,
     *   1067.0008    ,  1059.9320    ,  1052.7173    ,  1045.3509    ,
     *   1037.8269    ,
     *   1098.0645    ,  1089.6969    ,  1081.1193    ,  1074.3363    ,
     *   1067.4179    ,  1060.3592    ,  1053.1550    ,  1045.7999    ,
     *   1038.2876    ,
     *   1098.4632    ,  1090.1069    ,  1081.5412    ,  1074.7679    ,
     *   1067.8596    ,  1060.8116    ,  1053.6187    ,  1046.2754    ,
     *   1038.7756    ,
     *   1098.8850    ,  1090.5406    ,  1081.9874    ,  1075.2243    ,
     *   1068.3268    ,  1061.2900    ,  1054.1090    ,  1046.7782    ,
     *   1039.2916    ,
     *   1099.3306    ,  1090.9986    ,  1082.4587    ,  1075.7064    ,
     *   1068.8202    ,  1061.7953    ,  1054.6268    ,  1047.3091    ,
     *   1039.8364    ,
     *   1099.8007    ,  1091.4819    ,  1082.9558    ,  1076.2149    ,
     *   1069.3405    ,  1062.3282    ,  1055.1728    ,  1047.8689    ,
     *   1040.4107    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1100.2959    ,  1091.9909    ,  1083.4795    ,  1076.7504    ,
     *   1069.8886    ,  1062.8893    ,  1055.7477    ,  1048.4584    ,
     *   1041.0155    ,
     *   1100.8170    ,  1092.5264    ,  1084.0303    ,  1077.3138    ,
     *   1070.4650    ,  1063.4795    ,  1056.3524    ,  1049.0782    ,
     *   1041.6514    ,
     *   1101.3645    ,  1093.0891    ,  1084.6091    ,  1077.9056    ,
     *   1071.0706    ,  1064.0995    ,  1056.9875    ,  1049.7293    ,
     *   1042.3192    ,
     *   1101.8065    ,  1093.5433    ,  1085.0762    ,  1078.3833    ,
     *   1071.5593    ,  1064.5998    ,  1057.5000    ,  1050.2546    ,
     *   1042.8580    ,
     *   1102.2650    ,  1094.0144    ,  1085.5607    ,  1078.8787    ,
     *   1072.0662    ,  1065.1187    ,  1058.0314    ,  1050.7992    ,
     *   1043.4166    ,
     *   1102.7404    ,  1094.5028    ,  1086.0630    ,  1079.3922    ,
     *   1072.5915    ,  1065.6564    ,  1058.5821    ,  1051.3636    ,
     *   1043.9954    ,
     *   1103.2328    ,  1095.0088    ,  1086.5832    ,  1079.9241    ,
     *   1073.1356    ,  1066.2133    ,  1059.1524    ,  1051.9481    ,
     *   1044.5947    ,
     *   1103.7427    ,  1095.5326    ,  1087.1218    ,  1080.4747    ,
     *   1073.6988    ,  1066.7896    ,  1059.7427    ,  1052.5529    ,
     *   1045.2149    ,
     *   1104.2703    ,  1096.0745    ,  1087.6790    ,  1081.0443    ,
     *   1074.2813    ,  1067.3858    ,  1060.3531    ,  1053.1784    ,
     *   1045.8561    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1104.8158    ,  1096.6349    ,  1088.2550    ,  1081.6331    ,
     *   1074.8835    ,  1068.0020    ,  1060.9841    ,  1053.8248    ,
     *   1046.5189    ,
     *   1105.3796    ,  1097.2140    ,  1088.8503    ,  1082.2415    ,
     *   1075.5057    ,  1068.6386    ,  1061.6359    ,  1054.4925    ,
     *   1047.2033    ,
     *   1105.9619    ,  1097.8120    ,  1089.4649    ,  1082.8697    ,
     *   1076.1481    ,  1069.2959    ,  1062.3087    ,  1055.1817    ,
     *   1047.9098    ,
     *   1106.5630    ,  1098.4293    ,  1090.0994    ,  1083.5181    ,
     *   1076.8110    ,  1069.9741    ,  1063.0030    ,  1055.8928    ,
     *   1048.6386    ,
     *   1107.1831    ,  1099.0661    ,  1090.7538    ,  1084.1868    ,
     *   1077.4948    ,  1070.6736    ,  1063.7189    ,  1056.6260    ,
     *   1049.3900    ,
     *   1107.8226    ,  1099.7227    ,  1091.4285    ,  1084.8762    ,
     *   1078.1996    ,  1071.3945    ,  1064.4567    ,  1057.3816    ,
     *   1050.1642    ,
     *   1108.4817    ,  1100.3993    ,  1092.1237    ,  1085.5865    ,
     *   1078.9257    ,  1072.1372    ,  1065.2167    ,  1058.1599    ,
     *   1050.9616    ,
     *   1109.1606    ,  1101.0963    ,  1092.8396    ,  1086.3180    ,
     *   1079.6734    ,  1072.9018    ,  1065.9992    ,  1058.9610    ,
     *   1051.7824    ,
     *   1109.8595    ,  1101.8137    ,  1093.5767    ,  1087.0709    ,
     *   1080.4429    ,  1073.6888    ,  1066.8044    ,  1059.7853    ,
     *   1052.6268    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1110.5788    ,  1102.5520    ,  1094.3349    ,  1087.8455    ,
     *   1081.2345    ,  1074.4982    ,  1067.6325    ,  1060.6330    ,
     *   1053.4951    ,
     *   1111.3187    ,  1103.3113    ,  1095.1148    ,  1088.6420    ,
     *   1082.0484    ,  1075.3304    ,  1068.4838    ,  1061.5043    ,
     *   1054.3875    ,
     *   1112.0793    ,  1104.0918    ,  1095.9163    ,  1089.4606    ,
     *   1082.8849    ,  1076.1855    ,  1069.3585    ,  1062.3995    ,
     *   1055.3042    ,
     *   1112.8610    ,  1104.8939    ,  1096.7399    ,  1090.3017    ,
     *   1083.7442    ,  1077.0639    ,  1070.2568    ,  1063.3189    ,
     *   1056.2455    ,
     *   1113.6640    ,  1105.7177    ,  1097.5856    ,  1091.1653    ,
     *   1084.6265    ,  1077.9657    ,  1071.1790    ,  1064.2625    ,
     *   1057.2116    ,
     *   1114.4884    ,  1106.5634    ,  1098.4538    ,  1092.0517    ,
     *   1085.5320    ,  1078.8911    ,  1072.1253    ,  1065.2307    ,
     *   1058.2027    ,
     *   1115.3345    ,  1107.4313    ,  1099.3447    ,  1092.9612    ,
     *   1086.4609    ,  1079.8404    ,  1073.0959    ,  1066.2236    ,
     *   1059.2190    ,
     *   1116.2026    ,  1108.3216    ,  1100.2584    ,  1093.8940    ,
     *   1087.4136    ,  1080.8138    ,  1074.0910    ,  1067.2414    ,
     *   1060.2607    ,
     *   1117.0928    ,  1109.2345    ,  1101.1953    ,  1094.8502    ,
     *   1088.3901    ,  1081.8115    ,  1075.1108    ,  1068.2844    ,
     *   1061.3280    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1118.0054    ,  1110.1702    ,  1102.1554    ,  1095.8301    ,
     *   1089.3906    ,  1082.8336    ,  1076.1556    ,  1069.3527    ,
     *   1062.4210    ,
     *   1118.9405    ,  1111.1289    ,  1103.1390    ,  1096.8339    ,
     *   1090.4154    ,  1083.8804    ,  1077.2253    ,  1070.4466    ,
     *   1063.5401    ,
     *   1119.8984    ,  1112.1109    ,  1104.1463    ,  1097.8617    ,
     *   1091.4647    ,  1084.9521    ,  1078.3204    ,  1071.5661    ,
     *   1064.6853    ,
     *   1120.8793    ,  1113.1163    ,  1105.1775    ,  1098.9139    ,
     *   1092.5387    ,  1086.0488    ,  1079.4410    ,  1072.7115    ,
     *   1065.8568    ,
     *   1121.8833    ,  1114.1453    ,  1106.2328    ,  1099.9905    ,
     *   1093.6375    ,  1087.1708    ,  1080.5871    ,  1073.8830    ,
     *   1067.0548    ,
     *   1122.9107    ,  1115.1981    ,  1107.3123    ,  1101.0917    ,
     *   1094.7613    ,  1088.3182    ,  1081.7592    ,  1075.0808    ,
     *   1068.2794    ,
     *   1124.2282    ,  1116.5479    ,  1108.6962    ,  1102.5032    ,
     *   1096.2016    ,  1089.7885    ,  1083.2607    ,  1076.6151    ,
     *   1069.8480    ,
     *   1125.5829    ,  1117.9357    ,  1110.1188    ,  1103.9539    ,
     *   1097.6816    ,  1091.2991    ,  1084.8033    ,  1078.1910    ,
     *   1071.4588    ,
     *   1126.9752    ,  1119.3618    ,  1111.5803    ,  1105.4442    ,
     *   1099.2018    ,  1092.8505    ,  1086.3872    ,  1079.8089    ,
     *   1073.1121    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1128.4056    ,  1120.8265    ,  1113.0813    ,  1106.9744    ,
     *   1100.7625    ,  1094.4429    ,  1088.0127    ,  1081.4690    ,
     *   1074.8083    ,
     *   1129.8743    ,  1122.3304    ,  1114.6220    ,  1108.5449    ,
     *   1102.3640    ,  1096.0767    ,  1089.6803    ,  1083.1717    ,
     *   1076.5478    ,
     *   1131.3820    ,  1123.8737    ,  1116.2028    ,  1110.1561    ,
     *   1104.0068    ,  1097.7524    ,  1091.3902    ,  1084.9173    ,
     *   1078.3307    ,
     *   1132.9288    ,  1125.4569    ,  1117.8242    ,  1111.8084    ,
     *   1105.6912    ,  1099.4702    ,  1093.1428    ,  1086.7062    ,
     *   1080.1575    ,
     *   1134.5154    ,  1127.0805    ,  1119.4867    ,  1113.5022    ,
     *   1107.4176    ,  1101.2305    ,  1094.9385    ,  1088.5388    ,
     *   1082.0285    ,
     *   1136.1422    ,  1128.7449    ,  1121.1905    ,  1115.2379    ,
     *   1109.1865    ,  1103.0339    ,  1096.7778    ,  1090.4154    ,
     *   1083.9441    ,
     *   1137.8096    ,  1130.4506    ,  1122.9363    ,  1117.0161    ,
     *   1110.9983    ,  1104.8807    ,  1098.6610    ,  1092.3366    ,
     *   1085.9048    ,
     *   1139.5183    ,  1132.1981    ,  1124.7245    ,  1118.8372    ,
     *   1112.8535    ,  1106.7715    ,  1100.5886    ,  1094.3027    ,
     *   1087.9109    ,
     *   1141.2688    ,  1133.9880    ,  1126.5558    ,  1120.7018    ,
     *   1114.7528    ,  1108.7067    ,  1102.5613    ,  1096.3143    ,
     *   1089.9630    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1143.0617    ,  1135.8210    ,  1128.4307    ,  1122.6105    ,
     *   1116.6967    ,  1110.6871    ,  1104.5796    ,  1098.3720    ,
     *   1092.0618    ,
     *   1144.8978    ,  1137.6978    ,  1130.3501    ,  1124.5642    ,
     *   1118.6859    ,  1112.7133    ,  1106.6442    ,  1100.4765    ,
     *   1094.2079    ,
     *   1146.7781    ,  1139.6193    ,  1132.3147    ,  1126.5636    ,
     *   1120.7214    ,  1114.7862    ,  1108.7560    ,  1102.6287    ,
     *   1096.4021    ,
     *   1148.7035    ,  1141.5865    ,  1134.3257    ,  1128.6098    ,
     *   1122.8041    ,  1116.9069    ,  1110.9160    ,  1104.8296    ,
     *   1098.6455    ,
     *   1150.6753    ,  1143.6007    ,  1136.3843    ,  1130.7041    ,
     *   1124.9355    ,  1119.0766    ,  1113.1256    ,  1107.0806    ,
     *   1100.9395    ,
     *   1152.6953    ,  1145.6637    ,  1138.4922    ,  1132.8482    ,
     *   1127.1171    ,  1121.2971    ,  1115.3864    ,  1109.3832    ,
     *   1103.2856    ,
     *   1155.4217    ,  1148.4475    ,  1141.3359    ,  1135.7402    ,
     *   1130.0590    ,  1124.2908    ,  1118.4338    ,  1112.4863    ,
     *   1106.4465    ,
     *   1158.2427    ,  1151.3271    ,  1144.2767    ,  1138.7302    ,
     *   1133.0999    ,  1127.3843    ,  1121.5820    ,  1115.6912    ,
     *   1109.7101    ,
     *   1161.1719    ,  1154.3162    ,  1147.3283    ,  1141.8321    ,
     *   1136.2538    ,  1130.5921    ,  1124.8456    ,  1119.0125    ,
     *   1113.0914    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 82, 90) /
     *   1161.2151    ,  1154.3603    ,  1147.3734    ,  1141.8779    ,
     *   1136.3004    ,  1130.6395    ,  1124.8937    ,  1119.0615    ,
     *   1113.1413    ,
     *   1161.3016    ,  1154.4485    ,  1147.4634    ,  1141.9694    ,
     *   1136.3934    ,  1130.7341    ,  1124.9899    ,  1119.1595    ,
     *   1113.2410    ,
     *   1161.5623    ,  1154.7145    ,  1147.7350    ,  1142.2454    ,
     *   1136.6740    ,  1131.0194    ,  1125.2802    ,  1119.4548    ,
     *   1113.5416    ,
     *   1161.8257    ,  1154.9833    ,  1148.0093    ,  1142.5242    ,
     *   1136.9574    ,  1131.3076    ,  1125.5734    ,  1119.7531    ,
     *   1113.8452    ,
     *   1162.0918    ,  1155.2547    ,  1148.2864    ,  1142.8057    ,
     *   1137.2436    ,  1131.5987    ,  1125.8694    ,  1120.0544    ,
     *   1114.1518    ,
     *   1162.3605    ,  1155.5289    ,  1148.5662    ,  1143.0901    ,
     *   1137.5327    ,  1131.8927    ,  1126.1685    ,  1120.3586    ,
     *   1114.4615    ,
     *   1162.6320    ,  1155.8058    ,  1148.8489    ,  1143.3774    ,
     *   1137.8247    ,  1132.1896    ,  1126.4705    ,  1120.6659    ,
     *   1114.7742    ,
     *   1162.9062    ,  1156.0856    ,  1149.1343    ,  1143.6675    ,
     *   1138.1196    ,  1132.4894    ,  1126.7754    ,  1120.9762    ,
     *   1115.0900    ,
     *   1163.1831    ,  1156.3681    ,  1149.4227    ,  1143.9605    ,
     *   1138.4175    ,  1132.7923    ,  1127.0835    ,  1121.2895    ,
     *   1115.4089    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 91, 99) /
     *   1163.4629    ,  1156.6534    ,  1149.7139    ,  1144.2565    ,
     *   1138.7183    ,  1133.0981    ,  1127.3945    ,  1121.6060    ,
     *   1115.7310    ,
     *   1163.7454    ,  1156.9417    ,  1150.0081    ,  1144.5554    ,
     *   1139.0221    ,  1133.4070    ,  1127.7087    ,  1121.9256    ,
     *   1116.0563    ,
     *   1164.0308    ,  1157.2328    ,  1150.3052    ,  1144.8572    ,
     *   1139.3290    ,  1133.7190    ,  1128.0260    ,  1122.2484    ,
     *   1116.3847    ,
     *   1164.3191    ,  1157.5268    ,  1150.6052    ,  1145.1621    ,
     *   1139.6389    ,  1134.0341    ,  1128.3464    ,  1122.5743    ,
     *   1116.7164    ,
     *   1165.6498    ,  1158.8841    ,  1151.9901    ,  1146.5692    ,
     *   1141.0689    ,  1135.4879    ,  1129.8248    ,  1124.0782    ,
     *   1118.2466    ,
     *   1167.0413    ,  1160.3032    ,  1153.4379    ,  1148.0401    ,
     *   1142.5637    ,  1137.0073    ,  1131.3697    ,  1125.6495    ,
     *   1119.8452    ,
     *   1168.4963    ,  1161.7868    ,  1154.9514    ,  1149.5775    ,
     *   1144.1258    ,  1138.5950    ,  1132.9838    ,  1127.2910    ,
     *   1121.5150    ,
     *   1170.0173    ,  1163.3375    ,  1156.5331    ,  1151.1841    ,
     *   1145.7580    ,  1140.2537    ,  1134.6700    ,  1129.0055    ,
     *   1123.2589    ,
     *   1171.6072    ,  1164.9582    ,  1158.1859    ,  1152.8626    ,
     *   1147.4632    ,  1141.9863    ,  1136.4310    ,  1130.7959    ,
     *   1125.0797    /
        DATA ((SOSF  (J,K),J= 28, 36),K=100,108) /
     *   1173.2687    ,  1166.6517    ,  1159.9127    ,  1154.6161    ,
     *   1149.2442    ,  1143.7959    ,  1138.2699    ,  1132.6652    ,
     *   1126.9805    ,
     *   1175.0049    ,  1168.4210    ,  1161.7165    ,  1156.4476    ,
     *   1151.1042    ,  1145.6853    ,  1140.1898    ,  1134.6166    ,
     *   1128.9644    ,
     *   1176.8188    ,  1170.2692    ,  1163.6004    ,  1158.3600    ,
     *   1153.0462    ,  1147.6578    ,  1142.1938    ,  1136.6531    ,
     *   1131.0346    ,
     *   1178.7134    ,  1172.1993    ,  1165.5675    ,  1160.3568    ,
     *   1155.0735    ,  1149.7166    ,  1144.2852    ,  1138.7781    ,
     *   1133.1943    ,
     *   1180.6920    ,  1174.2148    ,  1167.6211    ,  1162.4410    ,
     *   1157.1893    ,  1151.8651    ,  1146.4673    ,  1140.9949    ,
     *   1135.4470    ,
     *   1182.7580    ,  1176.3188    ,  1169.7647    ,  1164.6162    ,
     *   1159.3972    ,  1154.1066    ,  1148.7435    ,  1143.3070    ,
     *   1137.7961    ,
     *   1184.9149    ,  1178.5149    ,  1172.0016    ,  1166.8859    ,
     *   1161.7005    ,  1156.4447    ,  1151.1175    ,  1145.7180    ,
     *   1140.2452    ,
     *   1187.1660    ,  1180.8067    ,  1174.3356    ,  1169.2536    ,
     *   1164.1030    ,  1158.8830    ,  1153.5927    ,  1148.2314    ,
     *   1142.7980    ,
     *   1189.5152    ,  1183.1978    ,  1176.7702    ,  1171.7230    ,
     *   1166.6082    ,  1161.4252    ,  1156.1730    ,  1150.8510    ,
     *   1145.4581    /
        DATA ((SOSF  (J,K),J= 28, 36),K=109,117) /
     *   1191.9661    ,  1185.6919    ,  1179.3092    ,  1174.2979    ,
     *   1169.2201    ,  1164.0751    ,  1158.8622    ,  1153.5806    ,
     *   1148.2294    ,
     *   1194.5226    ,  1188.2930    ,  1181.9565    ,  1176.9822    ,
     *   1171.9425    ,  1166.8367    ,  1161.6642    ,  1156.4242    ,
     *   1151.1159    ,
     *   1197.1887    ,  1191.0050    ,  1184.7162    ,  1179.7799    ,
     *   1174.7794    ,  1169.7139    ,  1164.5829    ,  1159.3857    ,
     *   1154.1215    ,
     *   1199.9685    ,  1193.8320    ,  1187.5922    ,  1182.6951    ,
     *   1177.7349    ,  1172.7109    ,  1167.6226    ,  1162.4693    ,
     *   1157.2503    ,
     *   1202.8661    ,  1196.7783    ,  1190.5889    ,  1185.7320    ,
     *   1180.8132    ,  1175.8318    ,  1170.7873    ,  1165.6791    ,
     *   1160.5066    ,
     *   1205.8858    ,  1199.8480    ,  1193.7104    ,  1188.8949    ,
     *   1184.0186    ,  1179.0809    ,  1174.0814    ,  1169.0195    ,
     *   1163.8946    ,
     *   1209.0320    ,  1203.0455    ,  1196.9612    ,  1192.1881    ,
     *   1187.3555    ,  1182.4627    ,  1177.5093    ,  1172.4949    ,
     *   1167.4187    ,
     *   1212.3092    ,  1206.3755    ,  1200.3457    ,  1195.6162    ,
     *   1190.8283    ,  1185.9815    ,  1181.0754    ,  1176.1095    ,
     *   1171.0834    ,
     *   1215.7221    ,  1209.8425    ,  1203.8687    ,  1199.1838    ,
     *   1194.4417    ,  1189.6420    ,  1184.7843    ,  1179.8682    ,
     *   1174.8931    /
        DATA ((SOSF  (J,K),J= 28, 36),K=118,126) /
     *   1219.2753    ,  1213.4512    ,  1207.5347    ,  1202.8955    ,
     *   1198.2004    ,  1193.4489    ,  1188.6407    ,  1183.7754    ,
     *   1178.8525    ,
     *   1222.9738    ,  1217.2063    ,  1211.3486    ,  1206.7562    ,
     *   1202.1091    ,  1197.4068    ,  1192.6492    ,  1187.8358    ,
     *   1182.9664    ,
     *   1226.8223    ,  1221.1130    ,  1215.3152    ,  1210.7707    ,
     *   1206.1726    ,  1201.5207    ,  1196.8148    ,  1192.0544    ,
     *   1187.2394    ,
     *   1230.8260    ,  1225.1760    ,  1219.4397    ,  1214.9439    ,
     *   1210.3960    ,  1205.7955    ,  1201.1422    ,  1196.4360    ,
     *   1191.6764    ,
     *   1234.9899    ,  1229.4006    ,  1223.7269    ,  1219.2811    ,
     *   1214.7842    ,  1210.2361    ,  1205.6366    ,  1200.9855    ,
     *   1196.2824    ,
     *   1239.3194    ,  1233.7920    ,  1228.1822    ,  1223.7872    ,
     *   1219.3424    ,  1214.8478    ,  1210.3030    ,  1205.7080    ,
     *   1201.0625    ,
     *   1243.8197    ,  1238.3555    ,  1232.8108    ,  1228.4676    ,
     *   1224.0759    ,  1219.6356    ,  1215.1466    ,  1210.6087    ,
     *   1206.0217    ,
     *   1248.4964    ,  1243.0964    ,  1237.6181    ,  1233.3276    ,
     *   1228.9899    ,  1224.6050    ,  1220.1726    ,  1215.6927    ,
     *   1211.1651    ,
     *   1253.3549    ,  1248.0204    ,  1242.6095    ,  1238.3726    ,
     *   1234.0899    ,  1229.7611    ,  1225.3863    ,  1220.9653    ,
     *   1216.4980    /
        DATA ((SOSF  (J,K),J= 28, 36),K=127,135) /
     *   1258.4008    ,  1253.1329    ,  1247.7906    ,  1243.6082    ,
     *   1239.3812    ,  1235.1095    ,  1230.7931    ,  1226.4318    ,
     *   1222.0257    ,
     *   1263.6399    ,  1258.4396    ,  1253.1669    ,  1249.0398    ,
     *   1244.8694    ,  1240.6556    ,  1236.3984    ,  1232.0977    ,
     *   1227.7536    ,
     *   1269.0780    ,  1263.9463    ,  1258.7443    ,  1254.6732    ,
     *   1250.5602    ,  1246.4050    ,  1242.2078    ,  1237.9685    ,
     *   1233.6871    ,
     *   1274.7210    ,  1269.6587    ,  1264.5284    ,  1260.5141    ,
     *   1256.4591    ,  1252.3634    ,  1248.2269    ,  1244.0496    ,
     *   1239.8316    ,
     *   1280.5747    ,  1275.5829    ,  1270.5250    ,  1266.5683    ,
     *   1262.5720    ,  1258.5363    ,  1254.4612    ,  1250.3467    ,
     *   1246.1928    ,
     *   1286.6453    ,  1281.7247    ,  1276.7401    ,  1272.8415    ,
     *   1268.9047    ,  1264.9297    ,  1260.9166    ,  1256.8654    ,
     *   1252.7761    ,
     *   1292.9388    ,  1288.0902    ,  1283.1797    ,  1279.3398    ,
     *   1275.4629    ,  1271.5492    ,  1267.5987    ,  1263.6113    ,
     *   1259.5873    ,
     *   1299.4614    ,  1294.6855    ,  1289.8497    ,  1286.0690    ,
     *   1282.2527    ,  1278.4007    ,  1274.5132    ,  1270.5903    ,
     *   1266.6320    ,
     *   1306.2192    ,  1301.5166    ,  1296.7562    ,  1293.0352    ,
     *   1289.2799    ,  1285.4901    ,  1281.6662    ,  1277.8081    ,
     *   1273.9159    /
        DATA ((SOSF  (J,K),J= 28, 36),K=136,144) /
     *   1313.2186    ,  1308.5898    ,  1303.9053    ,  1300.2444    ,
     *   1296.5504    ,  1292.8233    ,  1289.0633    ,  1285.2703    ,
     *   1281.4446    ,
     *   1320.4656    ,  1315.9112    ,  1311.3030    ,  1307.7026    ,
     *   1304.0703    ,  1300.4062    ,  1296.7104    ,  1292.9829    ,
     *   1289.2240    ,
     *   1327.9667    ,  1323.4869    ,  1318.9555    ,  1315.4159    ,
     *   1311.8456    ,  1308.2447    ,  1304.6134    ,  1300.9517    ,
     *   1297.2598    ,
     *   1335.7281    ,  1331.3233    ,  1326.8689    ,  1323.3903    ,
     *   1319.8822    ,  1316.3447    ,  1312.7781    ,  1309.1824    ,
     *   1305.5577    ,
     *   1343.7561    ,  1339.4265    ,  1335.0493    ,  1331.6318    ,
     *   1328.1861    ,  1324.7122    ,  1321.2104    ,  1317.6807    ,
     *   1314.1233    ,
     *   1352.0570    ,  1347.8027    ,  1343.5029    ,  1340.1466    ,
     *   1336.7633    ,  1333.3531    ,  1329.9162    ,  1326.4526    ,
     *   1322.9625    ,
     *   1360.6369    ,  1356.4579    ,  1352.2355    ,  1348.9405    ,
     *   1345.6196    ,  1342.2731    ,  1338.9011    ,  1335.5036    ,
     *   1332.0808    ,
     *   1369.5020    ,  1365.3984    ,  1361.2533    ,  1358.0194    ,
     *   1354.7610    ,  1351.4781    ,  1348.1709    ,  1344.8394    ,
     *   1341.4838    ,
     *   1378.6584    ,  1374.6300    ,  1370.5621    ,  1367.3893    ,
     *   1364.1932    ,  1360.9738    ,  1357.7312    ,  1354.4656    ,
     *   1351.1771    /
        DATA ((SOSF  (J,K),J= 28, 36),K=145,153) /
     *   1388.1122    ,  1384.1587    ,  1380.1678    ,  1377.0559    ,
     *   1373.9219    ,  1370.7658    ,  1367.5877    ,  1364.3877    ,
     *   1361.1660    ,
     *   1397.8691    ,  1393.9902    ,  1390.0760    ,  1387.0248    ,
     *   1383.9526    ,  1380.8595    ,  1377.7457    ,  1374.6110    ,
     *   1371.4558    ,
     *   1407.9349    ,  1404.1303    ,  1400.2923    ,  1397.3015    ,
     *   1394.2909    ,  1391.2605    ,  1388.2105    ,  1385.1409    ,
     *   1382.0519    ,
     *   1418.3153    ,  1414.5844    ,  1410.8222    ,  1407.8914    ,
     *   1404.9419    ,  1401.9739    ,  1398.9874    ,  1395.9824    ,
     *   1392.9592    ,
     *   1429.0156    ,  1425.3579    ,  1421.6710    ,  1418.7997    ,
     *   1415.9109    ,  1413.0048    ,  1410.0813    ,  1407.1406    ,
     *   1404.1826    ,
     *   1440.0411    ,  1436.4559    ,  1432.8436    ,  1430.0313    ,
     *   1427.2029    ,  1424.3581    ,  1421.4972    ,  1418.6201    ,
     *   1415.7268    ,
     *   1451.3967    ,  1447.8834    ,  1444.3449    ,  1441.5912    ,
     *   1438.8224    ,  1436.0385    ,  1433.2395    ,  1430.4255    ,
     *   1427.5965    ,
     *   1463.0873    ,  1459.6450    ,  1456.1796    ,  1453.4838    ,
     *   1450.7741    ,  1448.0505    ,  1445.3129    ,  1442.5613    ,
     *   1439.7959    ,
     *   1475.1172    ,  1471.7452    ,  1468.3521    ,  1465.7136    ,
     *   1463.0623    ,  1460.3982    ,  1457.7213    ,  1455.0316    ,
     *   1452.3291    /
        DATA ((SOSF  (J,K),J= 28, 36),K=154,162) /
     *   1487.4908    ,  1484.1881    ,  1480.8664    ,  1478.2844    ,
     *   1475.6909    ,  1473.0857    ,  1470.4689    ,  1467.8403    ,
     *   1465.2000    ,
     *   1500.2119    ,  1496.9776    ,  1493.7263    ,  1491.2002    ,
     *   1488.6638    ,  1486.1168    ,  1483.5592    ,  1480.9910    ,
     *   1478.4121    ,
     *   1513.2842    ,  1510.1173    ,  1506.9355    ,  1504.4645    ,
     *   1501.9843    ,  1499.4948    ,  1496.9958    ,  1494.4872    ,
     *   1491.9690    ,
     *   1526.7110    ,  1523.6104    ,  1520.4971    ,  1518.0805    ,
     *   1515.6558    ,  1513.2229    ,  1510.7816    ,  1508.3319    ,
     *   1505.8736    ,
     *   1540.4952    ,  1537.4600    ,  1534.4141    ,  1532.0510    ,
     *   1529.6810    ,  1527.3040    ,  1524.9197    ,  1522.5281    ,
     *   1520.1289    ,
     *   1554.6394    ,  1551.6685    ,  1548.6891    ,  1546.3787    ,
     *   1544.0627    ,  1541.7407    ,  1539.4126    ,  1537.0782    ,
     *   1534.7373    ,
     *   1569.1461    ,  1566.2385    ,  1563.3244    ,  1561.0660    ,
     *   1558.8030    ,  1556.5353    ,  1554.2626    ,  1551.9846    ,
     *   1549.7012    ,
     *   1584.0172    ,  1581.1718    ,  1578.3220    ,  1576.1148    ,
     *   1573.9042    ,  1571.6900    ,  1569.4718    ,  1567.2495    ,
     *   1565.0227    ,
     *   1599.2544    ,  1596.4702    ,  1593.6838    ,  1591.5269    ,
     *   1589.3679    ,  1587.2064    ,  1585.0420    ,  1582.8745    ,
     *   1580.7035    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   1025.1163    ,  1017.1137    ,  1008.9226    ,  1000.5334    ,
     *   991.93549    ,  983.11702    ,  974.06485    ,  964.76428    ,
     *   955.19883    ,
     *   1025.2024    ,  1017.2022    ,  1009.0137    ,  1000.6274    ,
     *   992.03244    ,  983.21716    ,  974.16841    ,  964.87152    ,
     *   955.31004    ,
     *   1025.2986    ,  1017.3012    ,  1009.1156    ,  1000.7324    ,
     *   992.14081    ,  983.32910    ,  974.28417    ,  964.99138    ,
     *   955.43433    ,
     *   1025.4057    ,  1017.4113    ,  1009.2291    ,  1000.8493    ,
     *   992.26143    ,  983.45369    ,  974.41301    ,  965.12480    ,
     *   955.57267    ,
     *   1025.5244    ,  1017.5335    ,  1009.3549    ,  1000.9790    ,
     *   992.39519    ,  983.59184    ,  974.55587    ,  965.27272    ,
     *   955.72606    ,
     *   1025.6557    ,  1017.6685    ,  1009.4939    ,  1001.1222    ,
     *   992.54297    ,  983.74447    ,  974.71371    ,  965.43614    ,
     *   955.89550    ,
     *   1025.8002    ,  1017.8171    ,  1009.6469    ,  1001.2799    ,
     *   992.70568    ,  983.91252    ,  974.88747    ,  965.61605    ,
     *   956.08203    ,
     *   1025.9587    ,  1017.9803    ,  1009.8149    ,  1001.4530    ,
     *   992.88424    ,  984.09693    ,  975.07815    ,  965.81347    ,
     *   956.28671    ,
     *   1026.1323    ,  1018.1587    ,  1009.9986    ,  1001.6424    ,
     *   993.07958    ,  984.29866    ,  975.28673    ,  966.02941    ,
     *   956.51058    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   1026.3215    ,  1018.3534    ,  1010.1990    ,  1001.8489    ,
     *   993.29264    ,  984.51869    ,  975.51422    ,  966.26492    ,
     *   956.75473    ,
     *   1026.5274    ,  1018.5652    ,  1010.4171    ,  1002.0736    ,
     *   993.52439    ,  984.75800    ,  975.76164    ,  966.52104    ,
     *   957.02023    ,
     *   1026.7508    ,  1018.7950    ,  1010.6536    ,  1002.3173    ,
     *   993.77578    ,  985.01758    ,  976.03000    ,  966.79883    ,
     *   957.30818    ,
     *   1026.9926    ,  1019.0436    ,  1010.9095    ,  1002.5810    ,
     *   994.04777    ,  985.29843    ,  976.32033    ,  967.09934    ,
     *   957.61966    ,
     *   1027.2535    ,  1019.3120    ,  1011.1858    ,  1002.8657    ,
     *   994.34135    ,  985.60155    ,  976.63366    ,  967.42364    ,
     *   957.95578    ,
     *   1027.5346    ,  1019.6010    ,  1011.4833    ,  1003.1722    ,
     *   994.65747    ,  985.92792    ,  976.97102    ,  967.77279    ,
     *   958.31762    ,
     *   1027.8366    ,  1019.9117    ,  1011.8030    ,  1003.5015    ,
     *   994.99712    ,  986.27857    ,  977.33343    ,  968.14784    ,
     *   958.70627    ,
     *   1028.1605    ,  1020.2447    ,  1012.1458    ,  1003.8547    ,
     *   995.36127    ,  986.65448    ,  977.72193    ,  968.54986    ,
     *   959.12284    ,
     *   1028.5072    ,  1020.6011    ,  1012.5126    ,  1004.2325    ,
     *   995.75087    ,  987.05664    ,  978.13754    ,  968.97989    ,
     *   959.56839    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   1028.8774    ,  1020.9818    ,  1012.9043    ,  1004.6360    ,
     *   996.16691    ,  987.48605    ,  978.58126    ,  969.43897    ,
     *   960.04401    ,
     *   1029.2721    ,  1021.3876    ,  1013.3219    ,  1005.0661    ,
     *   996.61032    ,  987.94369    ,  979.05412    ,  969.92815    ,
     *   960.55074    ,
     *   1029.6921    ,  1021.8194    ,  1013.7662    ,  1005.5237    ,
     *   997.08207    ,  988.43052    ,  979.55709    ,  970.44844    ,
     *   961.08966    ,
     *   1030.1384    ,  1022.2781    ,  1014.2382    ,  1006.0097    ,
     *   997.58308    ,  988.94752    ,  980.09118    ,  971.00085    ,
     *   961.66177    ,
     *   1030.6116    ,  1022.7646    ,  1014.7387    ,  1006.5251    ,
     *   998.11429    ,  989.49562    ,  980.65735    ,  971.58638    ,
     *   962.26812    ,
     *   1031.1128    ,  1023.2797    ,  1015.2686    ,  1007.0707    ,
     *   998.67661    ,  990.07577    ,  981.25655    ,  972.20601    ,
     *   962.90969    ,
     *   1031.6427    ,  1023.8243    ,  1015.8288    ,  1007.6474    ,
     *   999.27095    ,  990.68888    ,  981.88973    ,  972.86069    ,
     *   963.58747    ,
     *   1032.2021    ,  1024.3992    ,  1016.4201    ,  1008.2562    ,
     *   999.89818    ,  991.33586    ,  982.55780    ,  973.55136    ,
     *   964.30241    ,
     *   1032.7918    ,  1025.0052    ,  1017.0433    ,  1008.8977    ,
     *   1000.5592    ,  992.01759    ,  983.26167    ,  974.27894    ,
     *   965.05545    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   1033.4127    ,  1025.6432    ,  1017.6994    ,  1009.5729    ,
     *   1001.2548    ,  992.73493    ,  984.00222    ,  975.04432    ,
     *   965.84750    ,
     *   1034.0656    ,  1026.3139    ,  1018.3890    ,  1010.2826    ,
     *   1001.9859    ,  993.48874    ,  984.78030    ,  975.84839    ,
     *   966.67944    ,
     *   1034.7510    ,  1027.0181    ,  1019.1130    ,  1011.0277    ,
     *   1002.7532    ,  994.27983    ,  985.59675    ,  976.69197    ,
     *   967.55212    ,
     *   1035.3041    ,  1027.5862    ,  1019.6970    ,  1011.6285    ,
     *   1003.3720    ,  994.91768    ,  986.25497    ,  977.37196    ,
     *   968.25546    ,
     *   1035.8774    ,  1028.1750    ,  1020.3023    ,  1012.2513    ,
     *   1004.0132    ,  995.57866    ,  986.93697    ,  978.07644    ,
     *   968.98404    ,
     *   1036.4714    ,  1028.7851    ,  1020.9293    ,  1012.8963    ,
     *   1004.6774    ,  996.26314    ,  987.64313    ,  978.80577    ,
     *   969.73821    ,
     *   1037.0864    ,  1029.4166    ,  1021.5784    ,  1013.5639    ,
     *   1005.3647    ,  996.97144    ,  988.37378    ,  979.56030    ,
     *   970.51831    ,
     *   1037.7227    ,  1030.0700    ,  1022.2498    ,  1014.2545    ,
     *   1006.0756    ,  997.70390    ,  989.12925    ,  980.34036    ,
     *   971.32470    ,
     *   1038.3806    ,  1030.7456    ,  1022.9440    ,  1014.9683    ,
     *   1006.8103    ,  998.46085    ,  989.90988    ,  981.14628    ,
     *   972.15768    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   1039.0605    ,  1031.4435    ,  1023.6611    ,  1015.7057    ,
     *   1007.5692    ,  999.24261    ,  990.71598    ,  981.97836    ,
     *   973.01758    ,
     *   1039.7626    ,  1032.1643    ,  1024.4015    ,  1016.4670    ,
     *   1008.3526    ,  1000.0495    ,  991.54785    ,  982.83692    ,
     *   973.90469    ,
     *   1040.4873    ,  1032.9081    ,  1025.1655    ,  1017.2524    ,
     *   1009.1607    ,  1000.8817    ,  992.40578    ,  983.72224    ,
     *   974.81931    ,
     *   1041.2347    ,  1033.6752    ,  1025.9534    ,  1018.0623    ,
     *   1009.9939    ,  1001.7397    ,  993.29006    ,  984.63461    ,
     *   975.76170    ,
     *   1042.0053    ,  1034.4659    ,  1026.7655    ,  1018.8969    ,
     *   1010.8524    ,  1002.6236    ,  994.20096    ,  985.57429    ,
     *   976.73214    ,
     *   1042.7992    ,  1035.2805    ,  1027.6020    ,  1019.7565    ,
     *   1011.7366    ,  1003.5337    ,  995.13874    ,  986.54155    ,
     *   977.73088    ,
     *   1043.6167    ,  1036.1193    ,  1028.4632    ,  1020.6414    ,
     *   1012.6465    ,  1004.4703    ,  996.10365    ,  987.53662    ,
     *   978.75815    ,
     *   1044.4581    ,  1036.9825    ,  1029.3493    ,  1021.5518    ,
     *   1013.5826    ,  1005.4336    ,  997.09594    ,  988.55974    ,
     *   979.81419    ,
     *   1045.3237    ,  1037.8703    ,  1030.2606    ,  1022.4880    ,
     *   1014.5450    ,  1006.4239    ,  998.11583    ,  989.61114    ,
     *   980.89920    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   1046.2136    ,  1038.7830    ,  1031.1974    ,  1023.4501    ,
     *   1015.5340    ,  1007.4414    ,  999.16354    ,  990.69103    ,
     *   982.01340    ,
     *   1047.1281    ,  1039.7208    ,  1032.1598    ,  1024.4384    ,
     *   1016.5498    ,  1008.4863    ,  1000.2393    ,  991.79960    ,
     *   983.15698    ,
     *   1048.0675    ,  1040.6840    ,  1033.1481    ,  1025.4532    ,
     *   1017.5926    ,  1009.5587    ,  1001.3433    ,  992.93706    ,
     *   984.33012    ,
     *   1049.0319    ,  1041.6728    ,  1034.1624    ,  1026.4947    ,
     *   1018.6627    ,  1010.6590    ,  1002.4756    ,  994.10358    ,
     *   985.53298    ,
     *   1050.0216    ,  1042.6873    ,  1035.2031    ,  1027.5629    ,
     *   1019.7601    ,  1011.7873    ,  1003.6366    ,  995.29933    ,
     *   986.76573    ,
     *   1051.0368    ,  1043.7278    ,  1036.2703    ,  1028.6582    ,
     *   1020.8851    ,  1012.9437    ,  1004.8264    ,  996.52446    ,
     *   988.02851    ,
     *   1052.0776    ,  1044.7945    ,  1037.3641    ,  1029.7807    ,
     *   1022.0379    ,  1014.1285    ,  1006.0451    ,  997.77914    ,
     *   989.32147    ,
     *   1053.1443    ,  1045.8875    ,  1038.4849    ,  1030.9306    ,
     *   1023.2186    ,  1015.3418    ,  1007.2929    ,  999.06350    ,
     *   990.64472    ,
     *   1054.2371    ,  1047.0071    ,  1039.6326    ,  1032.1081    ,
     *   1024.4274    ,  1016.5837    ,  1008.5698    ,  1000.3777    ,
     *   991.99840    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   1055.3562    ,  1048.1534    ,  1040.8076    ,  1033.3133    ,
     *   1025.6645    ,  1017.8545    ,  1009.8762    ,  1001.7218    ,
     *   993.38260    ,
     *   1056.5016    ,  1049.3266    ,  1042.0100    ,  1034.5464    ,
     *   1026.9299    ,  1019.1541    ,  1011.2120    ,  1003.0959    ,
     *   994.79744    ,
     *   1057.6737    ,  1050.5269    ,  1043.2399    ,  1035.8076    ,
     *   1028.2240    ,  1020.4829    ,  1012.5775    ,  1004.5003    ,
     *   996.24299    ,
     *   1058.8725    ,  1051.7544    ,  1044.4976    ,  1037.0969    ,
     *   1029.5467    ,  1021.8408    ,  1013.9727    ,  1005.9348    ,
     *   997.71936    ,
     *   1060.0983    ,  1053.0093    ,  1045.7831    ,  1038.4145    ,
     *   1030.8982    ,  1023.2281    ,  1015.3977    ,  1007.3998    ,
     *   999.22662    ,
     *   1061.3511    ,  1054.2917    ,  1047.0965    ,  1039.7606    ,
     *   1032.2787    ,  1024.6448    ,  1016.8526    ,  1008.8951    ,
     *   1000.7648    ,
     *   1062.9556    ,  1055.9337    ,  1048.7780    ,  1041.4835    ,
     *   1034.0452    ,  1026.4572    ,  1018.7135    ,  1010.8073    ,
     *   1002.7313    ,
     *   1064.6029    ,  1057.6193    ,  1050.5036    ,  1043.2513    ,
     *   1035.8573    ,  1028.3160    ,  1020.6216    ,  1012.7674    ,
     *   1004.7463    ,
     *   1066.2934    ,  1059.3486    ,  1052.2738    ,  1045.0644    ,
     *   1037.7153    ,  1030.2214    ,  1022.5769    ,  1014.7754    ,
     *   1006.8101    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1068.0273    ,  1061.1222    ,  1054.0888    ,  1046.9228    ,
     *   1039.6195    ,  1032.1736    ,  1024.5797    ,  1016.8317    ,
     *   1008.9228    ,
     *   1069.8051    ,  1062.9401    ,  1055.9488    ,  1048.8270    ,
     *   1041.5700    ,  1034.1729    ,  1026.6302    ,  1018.9362    ,
     *   1011.0845    ,
     *   1071.6270    ,  1064.8028    ,  1057.8542    ,  1050.7771    ,
     *   1043.5671    ,  1036.2193    ,  1028.7286    ,  1021.0893    ,
     *   1013.2953    ,
     *   1073.4934    ,  1066.7105    ,  1059.8052    ,  1052.7734    ,
     *   1045.6110    ,  1038.3132    ,  1030.8750    ,  1023.2910    ,
     *   1015.5553    ,
     *   1075.4045    ,  1068.6636    ,  1061.8021    ,  1054.8163    ,
     *   1047.7020    ,  1040.4548    ,  1033.0697    ,  1025.5416    ,
     *   1017.8648    ,
     *   1077.3608    ,  1070.6624    ,  1063.8454    ,  1056.9061    ,
     *   1049.8405    ,  1042.6443    ,  1035.3129    ,  1027.8413    ,
     *   1020.2239    ,
     *   1079.3627    ,  1072.7073    ,  1065.9353    ,  1059.0430    ,
     *   1052.0267    ,  1044.8822    ,  1037.6050    ,  1030.1903    ,
     *   1022.6329    ,
     *   1081.4106    ,  1074.7988    ,  1068.0722    ,  1061.2275    ,
     *   1054.2610    ,  1047.1686    ,  1039.9462    ,  1032.5890    ,
     *   1025.0920    ,
     *   1083.5050    ,  1076.9373    ,  1070.2567    ,  1063.4601    ,
     *   1056.5439    ,  1049.5042    ,  1042.3370    ,  1035.0377    ,
     *   1027.6016    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1085.6465    ,  1079.1234    ,  1072.4893    ,  1065.7413    ,
     *   1058.8759    ,  1051.8894    ,  1044.7778    ,  1037.5369    ,
     *   1030.1622    ,
     *   1087.8359    ,  1081.3578    ,  1074.7708    ,  1068.0718    ,
     *   1061.2576    ,  1054.3247    ,  1047.2693    ,  1040.0873    ,
     *   1032.7742    ,
     *   1090.0738    ,  1083.6413    ,  1077.1018    ,  1070.4524    ,
     *   1063.6899    ,  1056.8111    ,  1049.8122    ,  1042.6895    ,
     *   1035.4386    ,
     *   1092.3615    ,  1085.9750    ,  1079.4834    ,  1072.8840    ,
     *   1066.1737    ,  1059.3494    ,  1052.4076    ,  1045.3445    ,
     *   1038.1561    ,
     *   1094.7001    ,  1088.3601    ,  1081.9169    ,  1075.3680    ,
     *   1068.7104    ,  1061.9410    ,  1055.0566    ,  1048.0536    ,
     *   1040.9281    ,
     *   1097.0914    ,  1090.7984    ,  1084.4042    ,  1077.9062    ,
     *   1071.3017    ,  1064.5877    ,  1057.7612    ,  1050.8186    ,
     *   1043.7564    ,
     *   1100.3123    ,  1094.0817    ,  1087.7524    ,  1081.3219    ,
     *   1074.7878    ,  1068.1473    ,  1061.3973    ,  1054.5347    ,
     *   1047.5561    ,
     *   1103.6369    ,  1097.4697    ,  1091.2062    ,  1084.8443    ,
     *   1078.3815    ,  1071.8153    ,  1065.1428    ,  1058.3610    ,
     *   1051.4669    ,
     *   1107.0804    ,  1100.9777    ,  1094.7813    ,  1088.4891    ,
     *   1082.0988    ,  1075.6079    ,  1069.0140    ,  1062.3142    ,
     *   1055.5056    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 82, 90) /
     *   1107.1312    ,  1101.0294    ,  1094.8340    ,  1088.5428    ,
     *   1082.1535    ,  1075.6638    ,  1069.0710    ,  1062.3724    ,
     *   1055.5651    ,
     *   1107.2327    ,  1101.1328    ,  1094.9393    ,  1088.6502    ,
     *   1082.2630    ,  1075.7755    ,  1069.1850    ,  1062.4888    ,
     *   1055.6839    ,
     *   1107.5388    ,  1101.4446    ,  1095.2570    ,  1088.9740    ,
     *   1082.5932    ,  1076.1123    ,  1069.5287    ,  1062.8397    ,
     *   1056.0423    ,
     *   1107.8479    ,  1101.7595    ,  1095.5778    ,  1089.3010    ,
     *   1082.9266    ,  1076.4524    ,  1069.8758    ,  1063.1940    ,
     *   1056.4042    ,
     *   1108.1601    ,  1102.0774    ,  1095.9018    ,  1089.6311    ,
     *   1083.2633    ,  1076.7958    ,  1070.2262    ,  1063.5517    ,
     *   1056.7695    ,
     *   1108.4754    ,  1102.3985    ,  1096.2289    ,  1089.9646    ,
     *   1083.6032    ,  1077.1425    ,  1070.5800    ,  1063.9129    ,
     *   1057.1384    ,
     *   1108.7938    ,  1102.7228    ,  1096.5593    ,  1090.3012    ,
     *   1083.9465    ,  1077.4926    ,  1070.9372    ,  1064.2776    ,
     *   1057.5108    ,
     *   1109.1153    ,  1103.0502    ,  1096.8929    ,  1090.6412    ,
     *   1084.2931    ,  1077.8461    ,  1071.2979    ,  1064.6457    ,
     *   1057.8867    ,
     *   1109.4400    ,  1103.3809    ,  1097.2297    ,  1090.9845    ,
     *   1084.6430    ,  1078.2030    ,  1071.6620    ,  1065.0174    ,
     *   1058.2663    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 91, 99) /
     *   1109.7678    ,  1103.7147    ,  1097.5698    ,  1091.3311    ,
     *   1084.9964    ,  1078.5634    ,  1072.0297    ,  1065.3927    ,
     *   1058.6495    ,
     *   1110.0989    ,  1104.0519    ,  1097.9133    ,  1091.6811    ,
     *   1085.3532    ,  1078.9273    ,  1072.4009    ,  1065.7715    ,
     *   1059.0363    ,
     *   1110.4333    ,  1104.3924    ,  1098.2601    ,  1092.0345    ,
     *   1085.7134    ,  1079.2946    ,  1072.7757    ,  1066.1540    ,
     *   1059.4268    ,
     *   1110.7709    ,  1104.7362    ,  1098.6103    ,  1092.3913    ,
     *   1086.0772    ,  1079.6655    ,  1073.1541    ,  1066.5402    ,
     *   1059.8211    ,
     *   1112.3284    ,  1106.3220    ,  1100.2255    ,  1094.0370    ,
     *   1087.7545    ,  1081.3758    ,  1074.8986    ,  1068.3204    ,
     *   1061.6384    ,
     *   1113.9554    ,  1107.9783    ,  1101.9122    ,  1095.7553    ,
     *   1089.5056    ,  1083.1610    ,  1076.7192    ,  1070.1779    ,
     *   1063.5343    ,
     *   1115.6545    ,  1109.7078    ,  1103.6733    ,  1097.5491    ,
     *   1091.3334    ,  1085.0240    ,  1078.6189    ,  1072.1156    ,
     *   1065.5118    ,
     *   1117.4288    ,  1111.5136    ,  1105.5116    ,  1099.4213    ,
     *   1093.2407    ,  1086.9678    ,  1080.6005    ,  1074.1366    ,
     *   1067.5737    ,
     *   1119.2810    ,  1113.3984    ,  1107.4302    ,  1101.3749    ,
     *   1095.2305    ,  1088.9953    ,  1082.6672    ,  1076.2440    ,
     *   1069.7234    /
        DATA ((SOSF  (J,K),J= 37, 45),K=100,108) /
     *   1121.2144    ,  1115.3654    ,  1109.4322    ,  1103.4130    ,
     *   1097.3061    ,  1091.1098    ,  1084.8221    ,  1078.4408    ,
     *   1071.9638    ,
     *   1123.2319    ,  1117.4178    ,  1111.5206    ,  1105.5387    ,
     *   1099.4706    ,  1093.3144    ,  1087.0684    ,  1080.7304    ,
     *   1074.2984    ,
     *   1125.3369    ,  1119.5587    ,  1113.6987    ,  1107.7555    ,
     *   1101.7273    ,  1095.6125    ,  1089.4094    ,  1083.1160    ,
     *   1076.7303    ,
     *   1127.5325    ,  1121.7915    ,  1115.9700    ,  1110.0665    ,
     *   1104.0795    ,  1098.0074    ,  1091.8486    ,  1085.6011    ,
     *   1079.2631    ,
     *   1129.8223    ,  1124.1196    ,  1118.3377    ,  1112.4752    ,
     *   1106.5307    ,  1100.5026    ,  1094.3893    ,  1088.1891    ,
     *   1081.9002    ,
     *   1132.2096    ,  1126.5465    ,  1120.8054    ,  1114.9852    ,
     *   1109.0844    ,  1103.1016    ,  1097.0352    ,  1090.8836    ,
     *   1084.6450    ,
     *   1134.6982    ,  1129.0757    ,  1123.3768    ,  1117.6001    ,
     *   1111.7443    ,  1105.8080    ,  1099.7899    ,  1093.6882    ,
     *   1087.5014    ,
     *   1137.2915    ,  1131.7110    ,  1126.0554    ,  1120.3234    ,
     *   1114.5139    ,  1108.6255    ,  1102.6569    ,  1096.6065    ,
     *   1090.4729    ,
     *   1139.9934    ,  1134.4561    ,  1128.8450    ,  1123.1591    ,
     *   1117.3971    ,  1111.5579    ,  1105.6402    ,  1099.6424    ,
     *   1093.5632    /
        DATA ((SOSF  (J,K),J= 37, 45),K=109,117) /
     *   1142.8078    ,  1137.3148    ,  1131.7495    ,  1126.1109    ,
     *   1120.3978    ,  1114.6090    ,  1108.7435    ,  1102.7997    ,
     *   1096.7763    ,
     *   1145.7384    ,  1140.2911    ,  1134.7728    ,  1129.1827    ,
     *   1123.5198    ,  1117.7828    ,  1111.9707    ,  1106.0822    ,
     *   1100.1161    ,
     *   1148.7895    ,  1143.3889    ,  1137.9190    ,  1132.3787    ,
     *   1126.7671    ,  1121.0832    ,  1115.3259    ,  1109.4941    ,
     *   1103.5864    ,
     *   1151.9650    ,  1146.6125    ,  1141.1920    ,  1135.7028    ,
     *   1130.1439    ,  1124.5143    ,  1118.8131    ,  1113.0392    ,
     *   1107.1913    ,
     *   1155.2691    ,  1149.9658    ,  1144.5962    ,  1139.1592    ,
     *   1133.6542    ,  1128.0803    ,  1122.4364    ,  1116.7217    ,
     *   1110.9350    ,
     *   1158.7061    ,  1153.4533    ,  1148.1356    ,  1142.7522    ,
     *   1137.3024    ,  1131.7853    ,  1126.2001    ,  1120.5458    ,
     *   1114.8214    ,
     *   1162.2804    ,  1157.0793    ,  1151.8148    ,  1146.4861    ,
     *   1141.0927    ,  1135.6336    ,  1130.1082    ,  1124.5156    ,
     *   1118.8549    ,
     *   1165.9964    ,  1160.8482    ,  1155.6380    ,  1150.3653    ,
     *   1145.0294    ,  1139.6297    ,  1134.1653    ,  1128.6356    ,
     *   1123.0398    ,
     *   1169.8587    ,  1164.7644    ,  1159.6098    ,  1154.3942    ,
     *   1149.1171    ,  1143.7778    ,  1138.3757    ,  1132.9101    ,
     *   1127.3802    /
        DATA ((SOSF  (J,K),J= 37, 45),K=118,126) /
     *   1173.8718    ,  1168.8327    ,  1163.7347    ,  1158.5774    ,
     *   1153.3602    ,  1148.0825    ,  1142.7438    ,  1137.3435    ,
     *   1131.8807    ,
     *   1178.0404    ,  1173.0575    ,  1168.0174    ,  1162.9194    ,
     *   1157.7633    ,  1152.5484    ,  1147.2742    ,  1141.9402    ,
     *   1136.5456    ,
     *   1182.3693    ,  1177.4438    ,  1172.4625    ,  1167.4251    ,
     *   1162.3311    ,  1157.1800    ,  1151.9714    ,  1146.7048    ,
     *   1141.3795    ,
     *   1186.8632    ,  1181.9962    ,  1177.0749    ,  1172.0990    ,
     *   1167.0682    ,  1161.9820    ,  1156.8400    ,  1151.6418    ,
     *   1146.3869    ,
     *   1191.5273    ,  1186.7197    ,  1181.8594    ,  1176.9461    ,
     *   1171.9794    ,  1166.9591    ,  1161.8848    ,  1156.7560    ,
     *   1151.5724    ,
     *   1196.3663    ,  1191.6191    ,  1186.8208    ,  1181.9711    ,
     *   1177.0697    ,  1172.1162    ,  1167.1105    ,  1162.0521    ,
     *   1156.9406    ,
     *   1201.3854    ,  1196.6997    ,  1191.9643    ,  1187.1791    ,
     *   1182.3438    ,  1177.4581    ,  1172.5218    ,  1167.5347    ,
     *   1162.4963    ,
     *   1206.5897    ,  1201.9663    ,  1197.2948    ,  1192.5750    ,
     *   1187.8067    ,  1182.9897    ,  1178.1237    ,  1173.2087    ,
     *   1168.2441    ,
     *   1211.9843    ,  1207.4242    ,  1202.8174    ,  1198.1639    ,
     *   1193.4634    ,  1188.7159    ,  1183.9211    ,  1179.0789    ,
     *   1174.1890    /
        DATA ((SOSF  (J,K),J= 37, 45),K=127,135) /
     *   1217.5746    ,  1213.0785    ,  1208.5373    ,  1203.9508    ,
     *   1199.3190    ,  1194.6418    ,  1189.9189    ,  1185.1502    ,
     *   1180.3357    ,
     *   1223.3659    ,  1218.9346    ,  1214.4597    ,  1209.9411    ,
     *   1205.3787    ,  1200.7724    ,  1196.1221    ,  1191.4277    ,
     *   1186.6891    ,
     *   1229.3635    ,  1224.9978    ,  1220.5899    ,  1216.1398    ,
     *   1211.6475    ,  1207.1128    ,  1202.5357    ,  1197.9162    ,
     *   1193.2541    ,
     *   1235.5729    ,  1231.2734    ,  1226.9333    ,  1222.5523    ,
     *   1218.1307    ,  1213.6682    ,  1209.1649    ,  1204.6208    ,
     *   1200.0358    ,
     *   1241.9995    ,  1237.7670    ,  1233.4951    ,  1229.1839    ,
     *   1224.8335    ,  1220.4438    ,  1216.0149    ,  1211.5466    ,
     *   1207.0391    ,
     *   1248.6489    ,  1244.4838    ,  1240.2808    ,  1236.0399    ,
     *   1231.7613    ,  1227.4448    ,  1223.0906    ,  1218.6987    ,
     *   1214.2691    ,
     *   1255.5267    ,  1251.4295    ,  1247.2959    ,  1243.1258    ,
     *   1238.9193    ,  1234.6766    ,  1230.3975    ,  1226.0822    ,
     *   1221.7308    ,
     *   1262.6384    ,  1258.6097    ,  1254.5458    ,  1250.4469    ,
     *   1246.3130    ,  1242.1442    ,  1237.9407    ,  1233.7024    ,
     *   1229.4294    ,
     *   1269.9898    ,  1266.0298    ,  1262.0360    ,  1258.0086    ,
     *   1253.9477    ,  1249.8532    ,  1245.7254    ,  1241.5643    ,
     *   1237.3700    /
        DATA ((SOSF  (J,K),J= 37, 45),K=136,144) /
     *   1277.5863    ,  1273.6955    ,  1269.7722    ,  1265.8166    ,
     *   1261.8288    ,  1257.8089    ,  1253.7570    ,  1249.6732    ,
     *   1245.5576    ,
     *   1285.4338    ,  1281.6123    ,  1277.7597    ,  1273.8761    ,
     *   1269.9617    ,  1266.0165    ,  1262.0407    ,  1258.0343    ,
     *   1253.9976    ,
     *   1293.5378    ,  1289.7859    ,  1286.0042    ,  1282.1928    ,
     *   1278.3518    ,  1274.4814    ,  1270.5817    ,  1266.6529    ,
     *   1262.6950    ,
     *   1301.9041    ,  1298.2219    ,  1294.5112    ,  1290.7720    ,
     *   1287.0046    ,  1283.2090    ,  1279.3855    ,  1275.5341    ,
     *   1271.6549    ,
     *   1310.5383    ,  1306.9259    ,  1303.2862    ,  1299.6193    ,
     *   1295.9254    ,  1292.2046    ,  1288.4571    ,  1284.6831    ,
     *   1280.8826    ,
     *   1319.4461    ,  1315.9034    ,  1312.3347    ,  1308.7400    ,
     *   1305.1196    ,  1301.4735    ,  1297.8019    ,  1294.1050    ,
     *   1290.3830    ,
     *   1328.6329    ,  1325.1599    ,  1321.6621    ,  1318.1395    ,
     *   1314.5924    ,  1311.0209    ,  1307.4251    ,  1303.8051    ,
     *   1300.1612    ,
     *   1338.1043    ,  1334.7009    ,  1331.2738    ,  1327.8232    ,
     *   1324.3492    ,  1320.8520    ,  1317.3317    ,  1313.7884    ,
     *   1310.2224    ,
     *   1347.8657    ,  1344.5317    ,  1341.1752    ,  1337.7963    ,
     *   1334.3952    ,  1330.9720    ,  1327.5268    ,  1324.0599    ,
     *   1320.5713    /
        DATA ((SOSF  (J,K),J= 37, 45),K=145,153) /
     *   1357.9226    ,  1354.6577    ,  1351.3715    ,  1348.0640    ,
     *   1344.7354    ,  1341.3859    ,  1338.0155    ,  1334.6245    ,
     *   1331.2129    ,
     *   1368.2801    ,  1365.0841    ,  1361.8677    ,  1358.6313    ,
     *   1355.3749    ,  1352.0986    ,  1348.8026    ,  1345.4870    ,
     *   1342.1520    ,
     *   1378.9435    ,  1375.8158    ,  1372.6690    ,  1369.5032    ,
     *   1366.3185    ,  1363.1150    ,  1359.8929    ,  1356.6523    ,
     *   1353.3933    ,
     *   1389.9176    ,  1386.8580    ,  1383.7802    ,  1380.6846    ,
     *   1377.5711    ,  1374.4399    ,  1371.2911    ,  1368.1248    ,
     *   1364.9412    ,
     *   1401.2074    ,  1398.2152    ,  1395.2061    ,  1392.1800    ,
     *   1389.1372    ,  1386.0777    ,  1383.0017    ,  1379.9091    ,
     *   1376.8003    ,
     *   1412.8176    ,  1409.8923    ,  1406.9511    ,  1403.9941    ,
     *   1401.0214    ,  1398.0330    ,  1395.0290    ,  1392.0095    ,
     *   1388.9748    ,
     *   1424.7525    ,  1421.8936    ,  1419.0198    ,  1416.1312    ,
     *   1413.2278    ,  1410.3098    ,  1407.3773    ,  1404.4302    ,
     *   1401.4687    ,
     *   1437.0165    ,  1434.2233    ,  1431.4162    ,  1428.5953    ,
     *   1425.7607    ,  1422.9124    ,  1420.0505    ,  1417.1751    ,
     *   1414.2862    ,
     *   1449.6137    ,  1446.8854    ,  1444.1444    ,  1441.3905    ,
     *   1438.6239    ,  1435.8446    ,  1433.0526    ,  1430.2479    ,
     *   1427.4308    /
        DATA ((SOSF  (J,K),J= 37, 45),K=154,162) /
     *   1462.5478    ,  1459.8838    ,  1457.2081    ,  1454.5205    ,
     *   1451.8211    ,  1449.1099    ,  1446.3870    ,  1443.6524    ,
     *   1440.9061    ,
     *   1475.8225    ,  1473.2220    ,  1470.6108    ,  1467.9887    ,
     *   1465.3557    ,  1462.7119    ,  1460.0573    ,  1457.3918    ,
     *   1454.7156    ,
     *   1489.4411    ,  1486.9034    ,  1484.3558    ,  1481.7984    ,
     *   1479.2310    ,  1476.6537    ,  1474.0665    ,  1471.4694    ,
     *   1468.8622    ,
     *   1503.4066    ,  1500.9308    ,  1498.4462    ,  1495.9526    ,
     *   1493.4500    ,  1490.9384    ,  1488.4177    ,  1485.8879    ,
     *   1483.3490    ,
     *   1517.7220    ,  1515.3073    ,  1512.8847    ,  1510.4541    ,
     *   1508.0154    ,  1505.5686    ,  1503.1136    ,  1500.6503    ,
     *   1498.1787    ,
     *   1532.3897    ,  1530.0353    ,  1527.6739    ,  1525.3054    ,
     *   1522.9298    ,  1520.5469    ,  1518.1566    ,  1515.7589    ,
     *   1513.3537    ,
     *   1547.4121    ,  1545.1171    ,  1542.8161    ,  1540.5089    ,
     *   1538.1955    ,  1535.8756    ,  1533.5492    ,  1531.2161    ,
     *   1528.8764    ,
     *   1562.7912    ,  1560.5548    ,  1558.3134    ,  1556.0666    ,
     *   1553.8145    ,  1551.5568    ,  1549.2933    ,  1547.0240    ,
     *   1544.7488    ,
     *   1578.5289    ,  1576.3503    ,  1574.1676    ,  1571.9805    ,
     *   1569.7888    ,  1567.5924    ,  1565.3910    ,  1563.1846    ,
     *   1560.9730    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   945.34993    ,  935.19653    ,  924.71467    ,  913.87686    ,
     *   902.65142    ,  891.00147    ,  878.88377    ,  866.24705    ,
     *   853.02991    ,
     *   945.46543    ,  935.31669    ,  924.83990    ,  914.00766    ,
     *   902.78834    ,  891.14516    ,  879.03499    ,  866.40672    ,
     *   853.19913    ,
     *   945.59451    ,  935.45098    ,  924.97986    ,  914.15383    ,
     *   902.94133    ,  891.30571    ,  879.20395    ,  866.58511    ,
     *   853.38817    ,
     *   945.73818    ,  935.60043    ,  925.13562    ,  914.31649    ,
     *   903.11159    ,  891.48436    ,  879.39195    ,  866.78359    ,
     *   853.59849    ,
     *   945.89747    ,  935.76612    ,  925.30830    ,  914.49681    ,
     *   903.30032    ,  891.68240    ,  879.60033    ,  867.00357    ,
     *   853.83157    ,
     *   946.07343    ,  935.94915    ,  925.49903    ,  914.69598    ,
     *   903.50876    ,  891.90110    ,  879.83044    ,  867.24647    ,
     *   854.08891    ,
     *   946.26712    ,  936.15062    ,  925.70897    ,  914.91519    ,
     *   903.73817    ,  892.14178    ,  880.08367    ,  867.51374    ,
     *   854.37205    ,
     *   946.47965    ,  936.37167    ,  925.93930    ,  915.15567    ,
     *   903.98982    ,  892.40578    ,  880.36140    ,  867.80685    ,
     *   854.68252    ,
     *   946.71210    ,  936.61342    ,  926.19119    ,  915.41866    ,
     *   904.26500    ,  892.69443    ,  880.66504    ,  868.12727    ,
     *   855.02188    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   946.96558    ,  936.87704    ,  926.46585    ,  915.70538    ,
     *   904.56499    ,  893.00909    ,  880.99600    ,  868.47648    ,
     *   855.39169    ,
     *   947.24123    ,  937.16368    ,  926.76447    ,  916.01711    ,
     *   904.89111    ,  893.35112    ,  881.35571    ,  868.85598    ,
     *   855.79351    ,
     *   947.54015    ,  937.47452    ,  927.08826    ,  916.35508    ,
     *   905.24467    ,  893.72188    ,  881.74559    ,  869.26726    ,
     *   856.22890    ,
     *   947.86349    ,  937.81071    ,  927.43845    ,  916.72056    ,
     *   905.62696    ,  894.12273    ,  882.16706    ,  869.71179    ,
     *   856.69943    ,
     *   948.21237    ,  938.17343    ,  927.81623    ,  917.11482    ,
     *   906.03929    ,  894.55503    ,  882.62154    ,  870.19106    ,
     *   857.20663    ,
     *   948.58792    ,  938.56385    ,  928.22283    ,  917.53909    ,
     *   906.48298    ,  895.02014    ,  883.11043    ,  870.70653    ,
     *   857.75204    ,
     *   948.99127    ,  938.98313    ,  928.65944    ,  917.99463    ,
     *   906.95930    ,  895.51938    ,  883.63513    ,  871.25966    ,
     *   858.33717    ,
     *   949.42355    ,  939.43243    ,  929.12725    ,  918.48267    ,
     *   907.46954    ,  896.05411    ,  884.19701    ,  871.85187    ,
     *   858.96351    ,
     *   949.88586    ,  939.91290    ,  929.62747    ,  919.00445    ,
     *   908.01496    ,  896.62561    ,  884.79743    ,  872.48458    ,
     *   859.63253    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   950.37932    ,  940.42567    ,  930.16125    ,  919.56116    ,
     *   908.59682    ,  897.23518    ,  885.43773    ,  873.15917    ,
     *   860.34564    ,
     *   950.90501    ,  940.97188    ,  930.72976    ,  920.15400    ,
     *   909.21634    ,  897.88410    ,  886.11922    ,  873.87697    ,
     *   861.10425    ,
     *   951.46401    ,  941.55263    ,  931.33413    ,  920.78415    ,
     *   909.87473    ,  898.57360    ,  886.84317    ,  874.63932    ,
     *   861.90971    ,
     *   952.05738    ,  942.16900    ,  931.97549    ,  921.45275    ,
     *   910.57318    ,  899.30489    ,  887.61083    ,  875.44750    ,
     *   862.76333    ,
     *   952.68617    ,  942.82207    ,  932.65492    ,  922.16092    ,
     *   911.31282    ,  900.07916    ,  888.42341    ,  876.30273    ,
     *   863.66637    ,
     *   953.35140    ,  943.51288    ,  933.37350    ,  922.90977    ,
     *   912.09478    ,  900.89755    ,  889.28208    ,  877.20621    ,
     *   864.62006    ,
     *   954.05407    ,  944.24246    ,  934.13228    ,  923.70035    ,
     *   912.92016    ,  901.76117    ,  890.18797    ,  878.15909    ,
     *   865.62556    ,
     *   954.79515    ,  945.01181    ,  934.93227    ,  924.53371    ,
     *   913.79000    ,  902.67109    ,  891.14216    ,  879.16247    ,
     *   866.68397    ,
     *   955.57561    ,  945.82188    ,  935.77445    ,  925.41083    ,
     *   914.70531    ,  903.62834    ,  892.14569    ,  880.21740    ,
     *   867.79634    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   956.39636    ,  946.67362    ,  936.65978    ,  926.33269    ,
     *   915.66708    ,  904.63390    ,  893.19956    ,  881.32486    ,
     *   868.96366    ,
     *   957.25829    ,  947.56794    ,  937.58917    ,  927.30022    ,
     *   916.67623    ,  905.68871    ,  894.30470    ,  882.48579    ,
     *   870.18685    ,
     *   958.16228    ,  948.50571    ,  938.56351    ,  928.31429    ,
     *   917.73366    ,  906.79366    ,  895.46199    ,  883.70107    ,
     *   871.46678    ,
     *   958.89074    ,  949.26124    ,  939.34835    ,  929.13096    ,
     *   918.58505    ,  907.68307    ,  896.39326    ,  884.67868    ,
     *   872.49600    ,
     *   959.64521    ,  950.04364    ,  940.16095    ,  929.97636    ,
     *   919.46618    ,  908.60334    ,  897.35659    ,  885.68963    ,
     *   873.55996    ,
     *   960.42606    ,  950.85326    ,  941.00167    ,  930.85083    ,
     *   920.37743    ,  909.55482    ,  898.35231    ,  886.73427    ,
     *   874.65899    ,
     *   961.23365    ,  951.69045    ,  941.87086    ,  931.75473    ,
     *   921.31912    ,  910.53785    ,  899.38076    ,  887.81289    ,
     *   875.79338    ,
     *   962.06830    ,  952.55554    ,  942.76885    ,  932.68837    ,
     *   922.29158    ,  911.55273    ,  900.44223    ,  888.92579    ,
     *   876.96339    ,
     *   962.93034    ,  953.44886    ,  943.69595    ,  933.65209    ,
     *   923.29512    ,  912.59977    ,  901.53700    ,  890.07323    ,
     *   878.16926    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   963.82008    ,  954.37072    ,  944.65247    ,  934.64616    ,
     *   924.33001    ,  913.67923    ,  902.66534    ,  891.25545    ,
     *   879.41122    ,
     *   964.73782    ,  955.32140    ,  945.63870    ,  935.67087    ,
     *   925.39654    ,  914.79138    ,  903.82749    ,  892.47268    ,
     *   880.68946    ,
     *   965.68385    ,  956.30119    ,  946.65491    ,  936.72648    ,
     *   926.49495    ,  915.93645    ,  905.02367    ,  893.72511    ,
     *   882.00415    ,
     *   966.65842    ,  957.31036    ,  947.70135    ,  937.81325    ,
     *   927.62547    ,  917.11467    ,  906.25408    ,  895.01292    ,
     *   883.35543    ,
     *   967.66181    ,  958.34914    ,  948.77828    ,  938.93139    ,
     *   928.78834    ,  918.32623    ,  907.51890    ,  896.33626    ,
     *   884.74343    ,
     *   968.69426    ,  959.41779    ,  949.88591    ,  940.08113    ,
     *   929.98373    ,  919.57131    ,  908.81828    ,  897.69527    ,
     *   886.16825    ,
     *   969.75600    ,  960.51652    ,  951.02445    ,  941.26267    ,
     *   931.21185    ,  920.85008    ,  910.15238    ,  899.09006    ,
     *   887.62997    ,
     *   970.84725    ,  961.64554    ,  952.19412    ,  942.47619    ,
     *   932.47285    ,  922.16269    ,  911.52130    ,  900.52071    ,
     *   889.12864    ,
     *   971.96822    ,  962.80506    ,  953.39508    ,  943.72185    ,
     *   933.76689    ,  923.50926    ,  912.92515    ,  901.98731    ,
     *   890.66429    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   973.11910    ,  963.99525    ,  954.62751    ,  944.99982    ,
     *   935.09409    ,  924.88990    ,  914.36402    ,  903.48989    ,
     *   892.23695    ,
     *   974.30007    ,  965.21628    ,  955.89157    ,  946.31022    ,
     *   936.45458    ,  926.30471    ,  915.83797    ,  905.02850    ,
     *   893.84659    ,
     *   975.51131    ,  966.46831    ,  957.18739    ,  947.65318    ,
     *   937.84846    ,  927.75376    ,  917.34705    ,  906.60315    ,
     *   895.49321    ,
     *   976.75297    ,  967.75148    ,  958.51510    ,  949.02881    ,
     *   939.27581    ,  929.23712    ,  918.89128    ,  908.21383    ,
     *   897.17674    ,
     *   978.02519    ,  969.06593    ,  959.87481    ,  950.43721    ,
     *   940.73670    ,  930.75483    ,  920.47069    ,  909.86053    ,
     *   898.89714    ,
     *   979.32812    ,  970.41177    ,  961.26664    ,  951.87845    ,
     *   942.23120    ,  932.30692    ,  922.08528    ,  911.54320    ,
     *   900.65431    ,
     *   980.66188    ,  971.78911    ,  962.69066    ,  953.35260    ,
     *   943.75935    ,  933.89340    ,  923.73502    ,  913.26180    ,
     *   902.44817    ,
     *   982.02657    ,  973.19805    ,  964.14696    ,  954.85972    ,
     *   945.32117    ,  935.51429    ,  925.41990    ,  915.01626    ,
     *   904.27862    ,
     *   983.42231    ,  974.63868    ,  965.63560    ,  956.39986    ,
     *   946.91670    ,  937.16958    ,  927.13987    ,  916.80650    ,
     *   906.14551    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   984.84919    ,  976.11106    ,  967.15664    ,  957.97305    ,
     *   948.54594    ,  938.85923    ,  928.89487    ,  918.63243    ,
     *   908.04873    ,
     *   986.30729    ,  977.61528    ,  968.71013    ,  959.57932    ,
     *   950.20888    ,  940.58323    ,  930.68484    ,  920.49395    ,
     *   909.98813    ,
     *   987.79669    ,  979.15139    ,  970.29611    ,  961.21867    ,
     *   951.90552    ,  942.34153    ,  932.50971    ,  922.39093    ,
     *   911.96354    ,
     *   989.31746    ,  980.71943    ,  971.91460    ,  962.89112    ,
     *   953.63584    ,  944.13408    ,  934.36939    ,  924.32328    ,
     *   913.97482    ,
     *   990.86966    ,  982.31946    ,  973.56563    ,  964.59667    ,
     *   955.39981    ,  945.96082    ,  936.26380    ,  926.29084    ,
     *   916.02178    ,
     *   992.45336    ,  983.95152    ,  975.24922    ,  966.33531    ,
     *   957.19739    ,  947.82170    ,  938.19283    ,  928.29350    ,
     *   918.10425    ,
     *   994.47735    ,  986.03667    ,  977.39951    ,  968.55511    ,
     *   959.49158    ,  950.19568    ,  940.65265    ,  930.84595    ,
     *   920.75699    ,
     *   996.55072    ,  988.17196    ,  979.60069    ,  970.82657    ,
     *   961.83815    ,  952.62274    ,  943.16621    ,  933.45274    ,
     *   923.46458    ,
     *   998.67356    ,  990.35745    ,  981.85279    ,  973.14964    ,
     *   964.23701    ,  955.10274    ,  945.73329    ,  936.11357    ,
     *   926.22665    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   1000.8460    ,  992.59318    ,  984.15581    ,  975.52428    ,
     *   966.68806    ,  957.63551    ,  948.35368    ,  938.82817    ,
     *   929.04284    ,
     *   1003.0680    ,  994.87921    ,  986.50975    ,  977.95045    ,
     *   969.19122    ,  960.22092    ,  951.02718    ,  941.59627    ,
     *   931.91282    ,
     *   1005.3398    ,  997.21560    ,  988.91463    ,  980.42813    ,
     *   971.74642    ,  962.85884    ,  953.75360    ,  944.41761    ,
     *   934.83627    ,
     *   1007.6615    ,  999.60241    ,  991.37050    ,  982.95730    ,
     *   974.35358    ,  965.54916    ,  956.53277    ,  947.29196    ,
     *   937.81287    ,
     *   1010.0331    ,  1002.0397    ,  993.87739    ,  985.53799    ,
     *   977.01269    ,  968.29178    ,  959.36455    ,  950.21913    ,
     *   940.84237    ,
     *   1012.4549    ,  1004.5277    ,  996.43542    ,  988.17023    ,
     *   979.72374    ,  971.08667    ,  962.24884    ,  953.19896    ,
     *   943.92455    ,
     *   1014.9270    ,  1007.0665    ,  999.04469    ,  990.85412    ,
     *   982.48678    ,  973.93383    ,  965.18558    ,  956.23133    ,
     *   947.05925    ,
     *   1017.4498    ,  1009.6564    ,  1001.7054    ,  993.58981    ,
     *   985.30191    ,  976.83332    ,  968.17481    ,  959.31624    ,
     *   950.24640    ,
     *   1020.0234    ,  1012.2976    ,  1004.4178    ,  996.37752    ,
     *   988.16934    ,  979.78530    ,  971.21663    ,  962.45373    ,
     *   953.48600    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1022.6485    ,  1014.9905    ,  1007.1823    ,  999.21760    ,
     *   991.08936    ,  982.79002    ,  974.31126    ,  965.64399    ,
     *   956.77819    ,
     *   1025.3254    ,  1017.7357    ,  1009.9994    ,  1002.1105    ,
     *   994.06241    ,  985.84789    ,  977.45908    ,  968.88736    ,
     *   960.12328    ,
     *   1028.0550    ,  1020.5338    ,  1012.8697    ,  1005.0569    ,
     *   997.08910    ,  988.95951    ,  980.66065    ,  972.18438    ,
     *   963.52178    ,
     *   1030.8381    ,  1023.3858    ,  1015.7941    ,  1008.0576    ,
     *   1000.1703    ,  992.12574    ,  983.91682    ,  975.53587    ,
     *   966.97449    ,
     *   1033.6761    ,  1026.2930    ,  1018.7740    ,  1011.1140    ,
     *   1003.3073    ,  995.34782    ,  987.22880    ,  978.94304    ,
     *   970.48261    ,
     *   1036.5706    ,  1029.2571    ,  1021.8111    ,  1014.2278    ,
     *   1006.5019    ,  998.62752    ,  990.59839    ,  982.40769    ,
     *   974.04794    ,
     *   1040.4579    ,  1033.2360    ,  1025.8862    ,  1018.4040    ,
     *   1010.7843    ,  1003.0217    ,  995.11051    ,  987.04434    ,
     *   978.81633    ,
     *   1044.4569    ,  1037.3275    ,  1030.0745    ,  1022.6938    ,
     *   1015.1807    ,  1007.5303    ,  999.73724    ,  991.79560    ,
     *   983.69912    ,
     *   1048.5850    ,  1041.5489    ,  1034.3937    ,  1027.1154    ,
     *   1019.7097    ,  1012.1722    ,  1004.4977    ,  996.68094    ,
     *   988.71617    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 82, 90) /
     *   1048.6457    ,  1041.6110    ,  1034.4572    ,  1027.1804    ,
     *   1019.7763    ,  1012.2404    ,  1004.5676    ,  996.75270    ,
     *   988.78983    ,
     *   1048.7672    ,  1041.7352    ,  1034.5842    ,  1027.3104    ,
     *   1019.9094    ,  1012.3768    ,  1004.7074    ,  996.89615    ,
     *   988.93709    ,
     *   1049.1334    ,  1042.1096    ,  1034.9672    ,  1027.7023    ,
     *   1020.3108    ,  1012.7879    ,  1005.1290    ,  997.32858    ,
     *   989.38100    ,
     *   1049.5032    ,  1042.4876    ,  1035.3538    ,  1028.0980    ,
     *   1020.7159    ,  1013.2030    ,  1005.5544    ,  997.76500    ,
     *   989.82898    ,
     *   1049.8765    ,  1042.8692    ,  1035.7441    ,  1028.4974    ,
     *   1021.1248    ,  1013.6219    ,  1005.9838    ,  998.20546    ,
     *   990.28107    ,
     *   1050.2533    ,  1043.2544    ,  1036.1381    ,  1028.9005    ,
     *   1021.5375    ,  1014.0447    ,  1006.4172    ,  998.64997    ,
     *   990.73730    ,
     *   1050.6338    ,  1043.6433    ,  1036.5358    ,  1029.3074    ,
     *   1021.9541    ,  1014.4714    ,  1006.8546    ,  999.09857    ,
     *   991.19769    ,
     *   1051.0179    ,  1044.0359    ,  1036.9373    ,  1029.7182    ,
     *   1022.3746    ,  1014.9022    ,  1007.2961    ,  999.55130    ,
     *   991.66229    ,
     *   1051.4056    ,  1044.4322    ,  1037.3425    ,  1030.1328    ,
     *   1022.7991    ,  1015.3369    ,  1007.7416    ,  1000.0082    ,
     *   992.13112    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 91, 99) /
     *   1051.7971    ,  1044.8323    ,  1037.7516    ,  1030.5513    ,
     *   1023.2275    ,  1015.7756    ,  1008.1912    ,  1000.4692    ,
     *   992.60422    ,
     *   1052.1922    ,  1045.2361    ,  1038.1646    ,  1030.9738    ,
     *   1023.6599    ,  1016.2185    ,  1008.6450    ,  1000.9345    ,
     *   993.08161    ,
     *   1052.5912    ,  1045.6438    ,  1038.5814    ,  1031.4002    ,
     *   1024.0963    ,  1016.6654    ,  1009.1030    ,  1001.4041    ,
     *   993.56334    ,
     *   1052.9939    ,  1046.0553    ,  1039.0021    ,  1031.8306    ,
     *   1024.5367    ,  1017.1164    ,  1009.5651    ,  1001.8779    ,
     *   994.04943    ,
     *   1054.8499    ,  1047.9518    ,  1040.9408    ,  1033.8134    ,
     *   1026.5658    ,  1019.1939    ,  1011.6934    ,  1004.0595    ,
     *   996.28715    ,
     *   1056.7859    ,  1049.9295    ,  1042.9621    ,  1035.8803    ,
     *   1028.6803    ,  1021.3583    ,  1013.9101    ,  1006.3312    ,
     *   998.61654    ,
     *   1058.8046    ,  1051.9914    ,  1045.0690    ,  1038.0341    ,
     *   1030.8833    ,  1023.6127    ,  1016.2184    ,  1008.6960    ,
     *   1001.0407    ,
     *   1060.9093    ,  1054.1405    ,  1047.2645    ,  1040.2781    ,
     *   1033.1778    ,  1025.9602    ,  1018.6213    ,  1011.1570    ,
     *   1003.5627    ,
     *   1063.1030    ,  1056.3800    ,  1049.5518    ,  1042.6152    ,
     *   1035.5671    ,  1028.4040    ,  1021.1220    ,  1013.7174    ,
     *   1006.1857    /
        DATA ((SOSF  (J,K),J= 46, 54),K=100,108) /
     *   1065.3888    ,  1058.7131    ,  1051.9341    ,  1045.0489    ,
     *   1038.0544    ,  1030.9472    ,  1023.7238    ,  1016.3804    ,
     *   1008.9130    ,
     *   1067.7701    ,  1061.1431    ,  1054.4147    ,  1047.5823    ,
     *   1040.6428    ,  1033.5932    ,  1026.4299    ,  1019.1494    ,
     *   1011.7478    ,
     *   1070.2502    ,  1063.6732    ,  1056.9970    ,  1050.2188    ,
     *   1043.3359    ,  1036.3453    ,  1029.2437    ,  1022.0277    ,
     *   1014.6935    ,
     *   1072.8324    ,  1066.3070    ,  1059.6843    ,  1052.9619    ,
     *   1046.1370    ,  1039.2070    ,  1032.1686    ,  1025.0185    ,
     *   1017.7534    ,
     *   1075.5204    ,  1069.0478    ,  1062.4801    ,  1055.8149    ,
     *   1049.0496    ,  1042.1816    ,  1035.2079    ,  1028.1255    ,
     *   1020.9309    ,
     *   1078.3176    ,  1071.8993    ,  1065.3880    ,  1058.7815    ,
     *   1052.0772    ,  1045.2728    ,  1038.3654    ,  1031.3520    ,
     *   1024.2296    ,
     *   1081.2276    ,  1074.8650    ,  1068.4116    ,  1061.8652    ,
     *   1055.2235    ,  1048.4841    ,  1041.6444    ,  1034.7016    ,
     *   1027.6528    ,
     *   1084.2542    ,  1077.9487    ,  1071.5545    ,  1065.0697    ,
     *   1058.4919    ,  1051.8190    ,  1045.0485    ,  1038.1778    ,
     *   1031.2042    ,
     *   1087.4010    ,  1081.1540    ,  1074.8206    ,  1068.3987    ,
     *   1061.8863    ,  1055.2814    ,  1048.5815    ,  1041.7844    ,
     *   1034.8873    /
        DATA ((SOSF  (J,K),J= 46, 54),K=109,117) /
     *   1090.6719    ,  1084.4849    ,  1078.2135    ,  1071.8559    ,
     *   1065.4104    ,  1058.8748    ,  1052.2470    ,  1045.5248    ,
     *   1038.7057    ,
     *   1094.0708    ,  1087.9450    ,  1081.7371    ,  1075.4453    ,
     *   1069.0679    ,  1062.6031    ,  1056.0488    ,  1049.4029    ,
     *   1042.6632    ,
     *   1097.6017    ,  1091.5385    ,  1085.3953    ,  1079.1706    ,
     *   1072.8628    ,  1066.4701    ,  1059.9906    ,  1053.4223    ,
     *   1046.7632    ,
     *   1101.2684    ,  1095.2691    ,  1089.1921    ,  1083.0359    ,
     *   1076.7989    ,  1070.4796    ,  1064.0762    ,  1057.5869    ,
     *   1051.0097    ,
     *   1105.0752    ,  1099.1411    ,  1093.1315    ,  1087.0449    ,
     *   1080.8801    ,  1074.6355    ,  1068.3095    ,  1061.9003    ,
     *   1055.4063    ,
     *   1109.0260    ,  1103.1584    ,  1097.2175    ,  1091.2019    ,
     *   1085.1105    ,  1078.9418    ,  1072.6943    ,  1066.3666    ,
     *   1059.9569    ,
     *   1113.1251    ,  1107.3253    ,  1101.4542    ,  1095.5109    ,
     *   1089.4940    ,  1083.4024    ,  1077.2347    ,  1070.9895    ,
     *   1064.6652    ,
     *   1117.3768    ,  1111.6458    ,  1105.8459    ,  1099.9759    ,
     *   1094.0348    ,  1088.0214    ,  1081.9346    ,  1075.7729    ,
     *   1069.5351    ,
     *   1121.7852    ,  1116.1243    ,  1110.3966    ,  1104.6012    ,
     *   1098.7369    ,  1092.8029    ,  1086.7979    ,  1080.7208    ,
     *   1074.5704    /
        DATA ((SOSF  (J,K),J= 46, 54),K=118,126) /
     *   1126.3548    ,  1120.7651    ,  1115.1108    ,  1109.3909    ,
     *   1103.6046    ,  1097.7509    ,  1091.8288    ,  1085.8373    ,
     *   1079.7752    ,
     *   1131.0900    ,  1125.5726    ,  1119.9926    ,  1114.3493    ,
     *   1108.6419    ,  1102.8695    ,  1097.0312    ,  1091.1262    ,
     *   1085.1533    ,
     *   1135.9951    ,  1130.5510    ,  1125.0464    ,  1119.4807    ,
     *   1113.8531    ,  1108.1630    ,  1102.4094    ,  1096.5916    ,
     *   1090.7087    ,
     *   1141.0748    ,  1135.7049    ,  1130.2766    ,  1124.7894    ,
     *   1119.2426    ,  1113.6356    ,  1107.9675    ,  1102.2377    ,
     *   1096.4454    ,
     *   1146.3335    ,  1141.0387    ,  1135.6877    ,  1130.2799    ,
     *   1124.8147    ,  1119.2914    ,  1113.7096    ,  1108.0685    ,
     *   1102.3675    ,
     *   1151.7758    ,  1146.5571    ,  1141.2842    ,  1135.9565    ,
     *   1130.5736    ,  1125.1350    ,  1119.6401    ,  1114.0883    ,
     *   1108.4791    ,
     *   1157.4064    ,  1152.2645    ,  1147.0705    ,  1141.8237    ,
     *   1136.5238    ,  1131.1705    ,  1125.7631    ,  1120.3012    ,
     *   1114.7843    ,
     *   1163.2299    ,  1158.1657    ,  1153.0512    ,  1147.8860    ,
     *   1142.6698    ,  1137.4023    ,  1132.0829    ,  1126.7114    ,
     *   1121.2872    ,
     *   1169.2512    ,  1164.2653    ,  1159.2310    ,  1154.1480    ,
     *   1149.0161    ,  1143.8349    ,  1138.6040    ,  1133.3232    ,
     *   1127.9921    /
        DATA ((SOSF  (J,K),J= 46, 54),K=127,135) /
     *   1175.4750    ,  1170.5680    ,  1165.6145    ,  1160.6143    ,
     *   1155.5671    ,  1150.4727    ,  1145.3307    ,  1140.1410    ,
     *   1134.9032    ,
     *   1181.9061    ,  1177.0786    ,  1172.2065    ,  1167.2895    ,
     *   1162.3275    ,  1157.3202    ,  1152.2675    ,  1147.1691    ,
     *   1142.0248    ,
     *   1188.5494    ,  1183.8019    ,  1179.0116    ,  1174.1782    ,
     *   1169.3017    ,  1164.3820    ,  1159.4187    ,  1154.4119    ,
     *   1149.3613    ,
     *   1195.4098    ,  1190.7427    ,  1186.0346    ,  1181.2853    ,
     *   1176.4946    ,  1171.6626    ,  1166.7890    ,  1161.8738    ,
     *   1156.9169    ,
     *   1202.4922    ,  1197.9060    ,  1193.2804    ,  1188.6153    ,
     *   1183.9107    ,  1179.1666    ,  1174.3828    ,  1169.5593    ,
     *   1164.6960    ,
     *   1209.8017    ,  1205.2966    ,  1200.7538    ,  1196.1732    ,
     *   1191.5548    ,  1186.8987    ,  1182.2048    ,  1177.4730    ,
     *   1172.7032    ,
     *   1217.3432    ,  1212.9195    ,  1208.4596    ,  1203.9637    ,
     *   1199.4317    ,  1194.8636    ,  1190.2594    ,  1185.6192    ,
     *   1180.9429    ,
     *   1225.1218    ,  1220.7796    ,  1216.4028    ,  1211.9916    ,
     *   1207.5460    ,  1203.0659    ,  1198.5515    ,  1194.0027    ,
     *   1189.4196    ,
     *   1233.1425    ,  1228.8819    ,  1224.5884    ,  1220.2619    ,
     *   1215.9026    ,  1211.5105    ,  1207.0856    ,  1202.6280    ,
     *   1198.1379    /
        DATA ((SOSF  (J,K),J= 46, 54),K=136,144) /
     *   1241.4104    ,  1237.2315    ,  1233.0212    ,  1228.7794    ,
     *   1224.5063    ,  1220.2019    ,  1215.8664    ,  1211.4998    ,
     *   1207.1022    ,
     *   1249.9306    ,  1245.8334    ,  1241.7062    ,  1237.5490    ,
     *   1233.3619    ,  1229.1451    ,  1224.8986    ,  1220.6226    ,
     *   1216.3172    ,
     *   1258.7082    ,  1254.6926    ,  1250.6483    ,  1246.5755    ,
     *   1242.4743    ,  1238.3447    ,  1234.1870    ,  1230.0012    ,
     *   1225.7875    ,
     *   1267.7482    ,  1263.8140    ,  1259.8526    ,  1255.8639    ,
     *   1251.8482    ,  1247.8056    ,  1243.7362    ,  1239.6402    ,
     *   1235.5176    ,
     *   1277.0558    ,  1273.2028    ,  1269.3239    ,  1265.4191    ,
     *   1261.4886    ,  1257.5325    ,  1253.5510    ,  1249.5442    ,
     *   1245.5122    ,
     *   1286.6359    ,  1282.8639    ,  1279.0671    ,  1275.2458    ,
     *   1271.4001    ,  1267.5301    ,  1263.6359    ,  1259.7178    ,
     *   1255.7759    ,
     *   1296.4935    ,  1292.8021    ,  1289.0873    ,  1285.3490    ,
     *   1281.5876    ,  1277.8031    ,  1273.9958    ,  1270.1657    ,
     *   1266.3131    ,
     *   1306.6337    ,  1303.0225    ,  1299.3891    ,  1295.7334    ,
     *   1292.0558    ,  1288.3563    ,  1284.6352    ,  1280.8925    ,
     *   1277.1285    ,
     *   1317.0613    ,  1313.5299    ,  1309.9773    ,  1306.4038    ,
     *   1302.8093    ,  1299.1942    ,  1295.5586    ,  1291.9026    ,
     *   1288.2264    /
        DATA ((SOSF  (J,K),J= 46, 54),K=145,153) /
     *   1327.7810    ,  1324.3289    ,  1320.8568    ,  1317.3647    ,
     *   1313.8529    ,  1310.3215    ,  1306.7706    ,  1303.2006    ,
     *   1299.6114    ,
     *   1338.7978    ,  1335.4244    ,  1332.0320    ,  1328.6207    ,
     *   1325.1908    ,  1321.7424    ,  1318.2757    ,  1314.7907    ,
     *   1311.2877    ,
     *   1350.1161    ,  1346.8207    ,  1343.5075    ,  1340.1764    ,
     *   1336.8278    ,  1333.4616    ,  1330.0781    ,  1326.6774    ,
     *   1323.2597    ,
     *   1361.7404    ,  1358.5226    ,  1355.2877    ,  1352.0361    ,
     *   1348.7679    ,  1345.4832    ,  1342.1821    ,  1338.8648    ,
     *   1335.5314    ,
     *   1373.6752    ,  1370.5341    ,  1367.3770    ,  1364.2041    ,
     *   1361.0155    ,  1357.8113    ,  1354.5918    ,  1351.3569    ,
     *   1348.1070    ,
     *   1385.9247    ,  1382.8596    ,  1379.7794    ,  1376.6844    ,
     *   1373.5745    ,  1370.4501    ,  1367.3112    ,  1364.1579    ,
     *   1360.9904    ,
     *   1398.4930    ,  1395.5030    ,  1392.4990    ,  1389.4809    ,
     *   1386.4490    ,  1383.4034    ,  1380.3441    ,  1377.2714    ,
     *   1374.1853    ,
     *   1411.3839    ,  1408.4683    ,  1405.5395    ,  1402.5976    ,
     *   1399.6427    ,  1396.6749    ,  1393.6944    ,  1390.7012    ,
     *   1387.6954    ,
     *   1424.6011    ,  1421.7590    ,  1418.9046    ,  1416.0380    ,
     *   1413.1591    ,  1410.2683    ,  1407.3654    ,  1404.4507    ,
     *   1401.5243    /
        DATA ((SOSF  (J,K),J= 46, 54),K=154,162) /
     *   1438.1482    ,  1435.3788    ,  1432.5978    ,  1429.8055    ,
     *   1427.0018    ,  1424.1868    ,  1421.3606    ,  1418.5234    ,
     *   1415.6752    ,
     *   1452.0286    ,  1449.3308    ,  1446.6224    ,  1443.9034    ,
     *   1441.1738    ,  1438.4337    ,  1435.6832    ,  1432.9224    ,
     *   1430.1512    ,
     *   1466.2452    ,  1463.6182    ,  1460.9814    ,  1458.3347    ,
     *   1455.6783    ,  1453.0120    ,  1450.3361    ,  1447.6506    ,
     *   1444.9555    ,
     *   1480.8010    ,  1478.2439    ,  1475.6777    ,  1473.1024    ,
     *   1470.5180    ,  1467.9246    ,  1465.3222    ,  1462.7109    ,
     *   1460.0908    ,
     *   1495.6988    ,  1493.2105    ,  1490.7139    ,  1488.2090    ,
     *   1485.6957    ,  1483.1741    ,  1480.6442    ,  1478.1060    ,
     *   1475.5597    ,
     *   1510.9410    ,  1508.5206    ,  1506.0927    ,  1503.6571    ,
     *   1501.2139    ,  1498.7630    ,  1496.3045    ,  1493.8384    ,
     *   1491.3646    ,
     *   1526.5298    ,  1524.1764    ,  1521.8161    ,  1519.4489    ,
     *   1517.0747    ,  1514.6936    ,  1512.3054    ,  1509.9102    ,
     *   1507.5081    ,
     *   1542.4675    ,  1540.1801    ,  1537.8865    ,  1535.5867    ,
     *   1533.2805    ,  1530.9680    ,  1528.6491    ,  1526.3238    ,
     *   1523.9921    ,
     *   1558.7560    ,  1556.5337    ,  1554.3058    ,  1552.0723    ,
     *   1549.8331    ,  1547.5883    ,  1545.3376    ,  1543.0811    ,
     *   1540.8188    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   839.15778    ,  824.53873    ,  809.05734    ,  792.56553    ,
     *   774.86817    ,  755.69948    ,  729.07742    ,  698.35239    ,
     *   661.19967    ,
     *   839.33789    ,  824.73140    ,  809.26470    ,  792.79031    ,
     *   775.11405    ,  755.97155    ,  729.39307    ,  698.73227    ,
     *   661.68730    ,
     *   839.53909    ,  824.94661    ,  809.49628    ,  793.04132    ,
     *   775.38858    ,  756.27525    ,  729.74526    ,  699.15587    ,
     *   662.23038    ,
     *   839.76291    ,  825.18600    ,  809.75384    ,  793.32046    ,
     *   775.69381    ,  756.61283    ,  730.13657    ,  699.62618    ,
     *   662.83255    ,
     *   840.01093    ,  825.45123    ,  810.03918    ,  793.62964    ,
     *   776.03181    ,  756.98656    ,  730.56958    ,  700.14621    ,
     *   663.49739    ,
     *   840.28473    ,  825.74401    ,  810.35410    ,  793.97081    ,
     *   776.40471    ,  757.39874    ,  731.04688    ,  700.71895    ,
     *   664.22845    ,
     *   840.58595    ,  826.06605    ,  810.70044    ,  794.34593    ,
     *   776.81461    ,  757.85168    ,  731.57108    ,  701.34737    ,
     *   665.02918    ,
     *   840.91620    ,  826.41908    ,  811.08003    ,  794.75699    ,
     *   777.26365    ,  758.34769    ,  732.14475    ,  702.03442    ,
     *   665.90296    ,
     *   841.27713    ,  826.80484    ,  811.49474    ,  795.20596    ,
     *   777.75395    ,  758.88906    ,  732.77046    ,  702.78297    ,
     *   666.85301    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   841.67038    ,  827.22507    ,  811.94640    ,  795.69481    ,
     *   778.28764    ,  759.47808    ,  733.45074    ,  703.59583    ,
     *   667.88244    ,
     *   842.09760    ,  827.68151    ,  812.43687    ,  796.22551    ,
     *   778.86680    ,  760.11700    ,  734.18805    ,  704.47573    ,
     *   668.99417    ,
     *   842.56044    ,  828.17589    ,  812.96797    ,  796.80001    ,
     *   779.49351    ,  760.80803    ,  734.98482    ,  705.42529    ,
     *   670.19095    ,
     *   843.06052    ,  828.70994    ,  813.54153    ,  797.42022    ,
     *   780.16982    ,  761.55336    ,  735.84339    ,  706.44703    ,
     *   671.47530    ,
     *   843.59947    ,  829.28536    ,  814.15934    ,  798.08804    ,
     *   780.89771    ,  762.35508    ,  736.76602    ,  707.54331    ,
     *   672.84954    ,
     *   844.17890    ,  829.90382    ,  814.82316    ,  798.80532    ,
     *   781.67915    ,  763.21526    ,  737.75488    ,  708.71637    ,
     *   674.31575    ,
     *   844.80037    ,  830.56698    ,  815.53471    ,  799.57387    ,
     *   782.51602    ,  764.13586    ,  738.81203    ,  709.96830    ,
     *   675.87576    ,
     *   845.46544    ,  831.27645    ,  816.29568    ,  800.39544    ,
     *   783.41015    ,  765.11878    ,  739.93942    ,  711.30100    ,
     *   677.53115    ,
     *   846.17563    ,  832.03381    ,  817.10772    ,  801.27174    ,
     *   784.36330    ,  766.16582    ,  741.13888    ,  712.71621    ,
     *   679.28323    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   846.93242    ,  832.84059    ,  817.97239    ,  802.20440    ,
     *   785.37715    ,  767.27870    ,  742.41210    ,  714.21548    ,
     *   681.13303    ,
     *   847.73724    ,  833.69828    ,  818.89124    ,  803.19498    ,
     *   786.45328    ,  768.45902    ,  743.76065    ,  715.80018    ,
     *   683.08135    ,
     *   848.59150    ,  834.60830    ,  819.86572    ,  804.24498    ,
     *   787.59321    ,  769.70826    ,  745.18593    ,  717.47148    ,
     *   685.12868    ,
     *   849.49653    ,  835.57203    ,  820.89723    ,  805.35580    ,
     *   788.79835    ,  771.02781    ,  746.68920    ,  719.23035    ,
     *   687.27527    ,
     *   850.45362    ,  836.59078    ,  821.98710    ,  806.52878    ,
     *   790.06999    ,  772.41892    ,  748.27158    ,  721.07755    ,
     *   689.52112    ,
     *   851.46401    ,  837.66579    ,  823.13657    ,  807.76514    ,
     *   791.40936    ,  773.88273    ,  749.93402    ,  723.01365    ,
     *   691.86595    ,
     *   852.52887    ,  838.79825    ,  824.34682    ,  809.06604    ,
     *   792.81753    ,  775.42025    ,  751.67730    ,  725.03903    ,
     *   694.30928    ,
     *   853.64931    ,  839.98926    ,  825.61893    ,  810.43253    ,
     *   794.29550    ,  777.03234    ,  753.50207    ,  727.15385    ,
     *   696.85038    ,
     *   854.82638    ,  841.23984    ,  826.95390    ,  811.86556    ,
     *   795.84414    ,  778.71975    ,  755.40879    ,  729.35811    ,
     *   699.48832    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   856.06105    ,  842.55095    ,  828.35265    ,  813.36598    ,
     *   797.46421    ,  780.48310    ,  757.39778    ,  731.65159    ,
     *   702.22194    ,
     *   857.35423    ,  843.92347    ,  829.81600    ,  814.93455    ,
     *   799.15635    ,  782.32286    ,  759.46920    ,  734.03392    ,
     *   705.04995    ,
     *   858.70675    ,  845.35819    ,  831.34469    ,  816.57191    ,
     *   800.92108    ,  784.23938    ,  761.62305    ,  736.50455    ,
     *   707.97084    ,
     *   859.79388    ,  846.51080    ,  832.57209    ,  817.88565    ,
     *   802.33584    ,  785.77426    ,  763.34514    ,  738.47527    ,
     *   710.29233    ,
     *   860.91727    ,  847.70134    ,  833.83921    ,  819.24107    ,
     *   803.79441    ,  787.35524    ,  765.11633    ,  740.49798    ,
     *   712.66758    ,
     *   862.07722    ,  848.93006    ,  835.14628    ,  820.63835    ,
     *   805.29689    ,  788.98230    ,  766.93644    ,  742.57223    ,
     *   715.09574    ,
     *   863.27400    ,  850.19721    ,  836.49349    ,  822.07762    ,
     *   806.84334    ,  790.65543    ,  768.80526    ,  744.69755    ,
     *   717.57592    ,
     *   864.50786    ,  851.50299    ,  837.88100    ,  823.55898    ,
     *   808.43378    ,  792.37452    ,  770.72251    ,  746.87338    ,
     *   720.10719    ,
     *   865.77900    ,  852.84757    ,  839.30895    ,  825.08251    ,
     *   810.06821    ,  794.13947    ,  772.68790    ,  749.09915    ,
     *   722.68859    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   867.08761    ,  854.23111    ,  840.77743    ,  826.64823    ,
     *   811.74656    ,  795.95011    ,  774.70106    ,  751.37425    ,
     *   725.31914    ,
     *   868.43386    ,  855.65373    ,  842.28650    ,  828.25615    ,
     *   813.46876    ,  797.80624    ,  776.76162    ,  753.69802    ,
     *   727.99784    ,
     *   869.81788    ,  857.11551    ,  843.83622    ,  829.90623    ,
     *   815.23468    ,  799.70762    ,  778.86914    ,  756.06978    ,
     *   730.72366    ,
     *   871.23978    ,  858.61653    ,  845.42657    ,  831.59841    ,
     *   817.04416    ,  801.65399    ,  781.02316    ,  758.48881    ,
     *   733.49558    ,
     *   872.69965    ,  860.15681    ,  847.05755    ,  833.33259    ,
     *   818.89702    ,  803.64503    ,  783.22320    ,  760.95439    ,
     *   736.31255    ,
     *   874.19754    ,  861.73638    ,  848.72910    ,  835.10864    ,
     *   820.79304    ,  805.68043    ,  785.46874    ,  763.46574    ,
     *   739.17353    ,
     *   875.73349    ,  863.35521    ,  850.44114    ,  836.92642    ,
     *   822.73197    ,  807.75981    ,  787.75923    ,  766.02209    ,
     *   742.07746    ,
     *   877.30752    ,  865.01326    ,  852.19357    ,  838.78575    ,
     *   824.71354    ,  809.88278    ,  790.09410    ,  768.62264    ,
     *   745.02329    ,
     *   878.91961    ,  866.71048    ,  853.98627    ,  840.68641    ,
     *   826.73744    ,  812.04893    ,  792.47275    ,  771.26659    ,
     *   748.00999    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   880.56973    ,  868.44677    ,  855.81908    ,  842.62818    ,
     *   828.80336    ,  814.25783    ,  794.89458    ,  773.95312    ,
     *   751.03650    ,
     *   882.25783    ,  870.22202    ,  857.69182    ,  844.61081    ,
     *   830.91095    ,  816.50900    ,  797.35896    ,  776.68139    ,
     *   754.10180    ,
     *   883.98383    ,  872.03612    ,  859.60431    ,  846.63402    ,
     *   833.05984    ,  818.80199    ,  799.86525    ,  779.45059    ,
     *   757.20488    ,
     *   885.74764    ,  873.88890    ,  861.55632    ,  848.69751    ,
     *   835.24964    ,  821.13628    ,  802.41280    ,  782.25988    ,
     *   760.34472    ,
     *   887.54916    ,  875.78020    ,  863.54763    ,  850.80099    ,
     *   837.47995    ,  823.51138    ,  805.00095    ,  785.10842    ,
     *   763.52034    ,
     *   889.38825    ,  877.70985    ,  865.57797    ,  852.94411    ,
     *   839.75036    ,  825.92677    ,  807.62902    ,  787.99539    ,
     *   766.73078    ,
     *   891.26477    ,  879.67762    ,  867.64710    ,  855.12654    ,
     *   842.06043    ,  828.38192    ,  810.29636    ,  790.91998    ,
     *   769.97507    ,
     *   893.17857    ,  881.68332    ,  869.75472    ,  857.34792    ,
     *   844.40973    ,  830.87628    ,  813.00227    ,  793.88135    ,
     *   773.25230    ,
     *   895.12946    ,  883.72672    ,  871.90054    ,  859.60788    ,
     *   846.79780    ,  833.40931    ,  815.74611    ,  796.87871    ,
     *   776.56155    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   897.11727    ,  885.80756    ,  874.08426    ,  861.90605    ,
     *   849.22418    ,  835.98047    ,  818.52718    ,  799.91127    ,
     *   779.90195    ,
     *   899.14181    ,  887.92562    ,  876.30557    ,  864.24205    ,
     *   851.68842    ,  838.58920    ,  821.34483    ,  802.97825    ,
     *   783.27265    ,
     *   901.20286    ,  890.08061    ,  878.56415    ,  866.61549    ,
     *   854.19005    ,  841.23497    ,  824.19839    ,  806.07887    ,
     *   786.67281    ,
     *   903.30023    ,  892.27229    ,  880.85966    ,  869.02596    ,
     *   856.72860    ,  843.91721    ,  827.08722    ,  809.21241    ,
     *   790.10165    ,
     *   905.43368    ,  894.50037    ,  883.19179    ,  871.47308    ,
     *   859.30360    ,  846.63538    ,  830.01068    ,  812.37813    ,
     *   793.55838    ,
     *   907.60299    ,  896.76459    ,  885.56019    ,  873.95646    ,
     *   861.91459    ,  849.38896    ,  832.96813    ,  815.57532    ,
     *   797.04228    ,
     *   910.36473    ,  899.64525    ,  888.57119    ,  877.11105    ,
     *   865.22823    ,  852.87991    ,  836.71183    ,  819.61504    ,
     *   801.43429    ,
     *   913.18170    ,  902.58139    ,  891.63771    ,  880.32090    ,
     *   868.59650    ,  856.42434    ,  840.50653    ,  823.70160    ,
     *   805.86635    ,
     *   916.05347    ,  905.57247    ,  894.75911    ,  883.58527    ,
     *   872.01855    ,  860.02127    ,  844.35113    ,  827.83380    ,
     *   810.33724    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   918.97959    ,  908.61797    ,  897.93475    ,  886.90343    ,
     *   875.49354    ,  863.66977    ,  848.24458    ,  832.01049    ,
     *   814.84583    ,
     *   921.95965    ,  911.71738    ,  901.16405    ,  890.27469    ,
     *   879.02068    ,  867.36895    ,  852.18586    ,  836.23061    ,
     *   819.39110    ,
     *   924.99325    ,  914.87021    ,  904.44644    ,  893.69839    ,
     *   882.59921    ,  871.11798    ,  856.17407    ,  840.49319    ,
     *   823.97211    ,
     *   928.08001    ,  918.07603    ,  907.78138    ,  897.17392    ,
     *   886.22845    ,  874.91608    ,  860.20834    ,  844.79733    ,
     *   828.58804    ,
     *   931.21960    ,  921.33442    ,  911.16840    ,  900.70072    ,
     *   889.90777    ,  878.76255    ,  864.28791    ,  849.14226    ,
     *   833.23817    ,
     *   934.41174    ,  924.64504    ,  914.60708    ,  904.27831    ,
     *   893.63661    ,  882.65678    ,  868.41211    ,  853.52731    ,
     *   837.92193    ,
     *   937.65621    ,  928.00760    ,  918.09708    ,  907.90628    ,
     *   897.41451    ,  886.59826    ,  872.58040    ,  857.95193    ,
     *   842.63887    ,
     *   940.95289    ,  931.42193    ,  921.63815    ,  911.58433    ,
     *   901.24112    ,  890.58659    ,  876.79235    ,  862.41572    ,
     *   847.38869    ,
     *   944.30172    ,  934.88792    ,  925.23015    ,  915.31228    ,
     *   905.11621    ,  894.62152    ,  881.04770    ,  866.91844    ,
     *   852.17127    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   947.70281    ,  938.40563    ,  928.87310    ,  919.09010    ,
     *   909.03972    ,  898.70297    ,  885.34635    ,  871.46007    ,
     *   856.98672    ,
     *   951.15642    ,  941.97530    ,  932.56719    ,  922.91794    ,
     *   913.01179    ,  902.83106    ,  889.68845    ,  876.04079    ,
     *   861.83538    ,
     *   954.66304    ,  945.59737    ,  936.31284    ,  926.79623    ,
     *   917.03282    ,  907.00619    ,  894.07443    ,  880.66113    ,
     *   866.71791    ,
     *   958.22345    ,  949.27262    ,  940.11082    ,  930.72570    ,
     *   921.10356    ,  911.22913    ,  898.50510    ,  885.32197    ,
     *   871.63537    ,
     *   961.83884    ,  953.00222    ,  943.96231    ,  934.70756    ,
     *   925.22522    ,  915.50112    ,  902.98177    ,  890.02476    ,
     *   876.58938    ,
     *   965.51102    ,  956.78802    ,  947.86915    ,  938.74368    ,
     *   929.39971    ,  919.82412    ,  907.50649    ,  894.77168    ,
     *   881.58239    ,
     *   970.41900    ,  961.84418    ,  953.08293    ,  944.12545    ,
     *   934.96097    ,  925.57758    ,  913.52033    ,  901.07139    ,
     *   888.19751    ,
     *   975.44092    ,  967.01353    ,  958.40880    ,  949.61781    ,
     *   940.63079    ,  931.43700    ,  919.63581    ,  907.46699    ,
     *   894.90095    ,
     *   980.59706    ,  972.31681    ,  963.86798    ,  955.24248    ,
     *   946.43148    ,  937.42528    ,  925.87675    ,  913.98335    ,
     *   901.71879    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 82, 90) /
     *   980.67274    ,  972.39461    ,  963.94803    ,  955.32493    ,
     *   946.51646    ,  937.51297    ,  925.96807    ,  914.07862    ,
     *   901.81838    ,
     *   980.82403    ,  972.55015    ,  964.10807    ,  955.48974    ,
     *   946.68634    ,  937.68825    ,  926.15061    ,  914.26906    ,
     *   902.01745    ,
     *   981.28004    ,  973.01896    ,  964.59043    ,  955.98645    ,
     *   947.19831    ,  938.21645    ,  926.70063    ,  914.84283    ,
     *   902.61715    ,
     *   981.74021    ,  973.49201    ,  965.07711    ,  956.48758    ,
     *   947.71478    ,  938.74925    ,  927.25539    ,  915.42145    ,
     *   903.22184    ,
     *   982.20457    ,  973.96934    ,  965.56815    ,  956.99316    ,
     *   948.23580    ,  939.28669    ,  927.81489    ,  916.00496    ,
     *   903.83154    ,
     *   982.67315    ,  974.45096    ,  966.06358    ,  957.50321    ,
     *   948.76138    ,  939.82879    ,  928.37919    ,  916.59338    ,
     *   904.44627    ,
     *   983.14599    ,  974.93693    ,  966.56343    ,  958.01778    ,
     *   949.29157    ,  940.37560    ,  928.94831    ,  917.18674    ,
     *   905.06608    ,
     *   983.62310    ,  975.42726    ,  967.06774    ,  958.53690    ,
     *   949.82640    ,  940.92713    ,  929.52227    ,  917.78508    ,
     *   905.69099    ,
     *   984.10453    ,  975.92199    ,  967.57653    ,  959.06059    ,
     *   950.36589    ,  941.48342    ,  930.10112    ,  918.38842    ,
     *   906.32103    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 91, 99) /
     *   984.59031    ,  976.42115    ,  968.08984    ,  959.58888    ,
     *   950.91009    ,  942.04451    ,  930.68489    ,  918.99680    ,
     *   906.95624    ,
     *   985.08047    ,  976.92478    ,  968.60771    ,  960.12182    ,
     *   951.45901    ,  942.61043    ,  931.27360    ,  919.61026    ,
     *   907.59664    ,
     *   985.57504    ,  977.43290    ,  969.13016    ,  960.65944    ,
     *   952.01271    ,  943.18121    ,  931.86730    ,  920.22881    ,
     *   908.24227    ,
     *   986.07405    ,  977.94556    ,  969.65723    ,  961.20176    ,
     *   952.57120    ,  943.75688    ,  932.46600    ,  920.85250    ,
     *   908.89316    ,
     *   988.37084    ,  980.30465    ,  972.08211    ,  963.69624    ,
     *   955.13944    ,  946.40340    ,  935.21746    ,  923.71766    ,
     *   911.88197    ,
     *   990.76098    ,  982.75879    ,  974.60380    ,  966.28933    ,
     *   957.80811    ,  949.15223    ,  938.07359    ,  926.68990    ,
     *   914.98029    ,
     *   993.24753    ,  985.31105    ,  977.22536    ,  968.98406    ,
     *   960.58024    ,  952.00637    ,  941.03736    ,  929.77216    ,
     *   918.19098    ,
     *   995.83360    ,  987.96454    ,  979.94988    ,  971.78353    ,
     *   963.45890    ,  954.96885    ,  944.11178    ,  932.96735    ,
     *   921.51691    ,
     *   998.52237    ,  990.72242    ,  982.78051    ,  974.69085    ,
     *   966.44718    ,  958.04274    ,  947.29985    ,  936.27844    ,
     *   924.96093    /
        DATA ((SOSF  (J,K),J= 55, 63),K=100,108) /
     *   1001.3170    ,  993.58789    ,  985.72043    ,  977.70918    ,
     *   969.54822    ,  961.23114    ,  950.60462    ,  939.70840    ,
     *   928.52595    ,
     *   1004.2209    ,  996.56419    ,  988.77287    ,  980.84173    ,
     *   972.76518    ,  964.53717    ,  954.02914    ,  943.26020    ,
     *   932.21484    ,
     *   1007.2372    ,  999.65461    ,  991.94107    ,  984.09172    ,
     *   976.10124    ,  967.96396    ,  957.57648    ,  946.93683    ,
     *   936.03051    ,
     *   1010.3694    ,  1002.8625    ,  995.22835    ,  987.46239    ,
     *   979.55962    ,  971.51468    ,  961.24973    ,  950.74131    ,
     *   939.97585    ,
     *   1013.6207    ,  1006.1911    ,  998.63802    ,  990.95705    ,
     *   983.14355    ,  975.19251    ,  965.05201    ,  954.67663    ,
     *   944.05377    ,
     *   1016.9948    ,  1009.6440    ,  1002.1734    ,  994.57900    ,
     *   986.85630    ,  979.00066    ,  968.98641    ,  958.74582    ,
     *   948.26717    ,
     *   1020.4949    ,  1013.2245    ,  1005.8380    ,  998.33157    ,
     *   990.70115    ,  982.94234    ,  973.05608    ,  962.95191    ,
     *   952.61897    ,
     *   1024.1247    ,  1016.9361    ,  1009.6351    ,  1002.2181    ,
     *   994.68139    ,  987.02078    ,  977.26415    ,  967.29793    ,
     *   957.11207    ,
     *   1027.8876    ,  1020.7822    ,  1013.5682    ,  1006.2421    ,
     *   998.80035    ,  991.23924    ,  981.61378    ,  971.78692    ,
     *   961.74940    /
        DATA ((SOSF  (J,K),J= 55, 63),K=109,117) /
     *   1031.7872    ,  1024.7665    ,  1017.6407    ,  1010.4068    ,
     *   1003.0614    ,  995.60099    ,  986.10812    ,  976.42193    ,
     *   966.53389    ,
     *   1035.8272    ,  1028.8924    ,  1021.8562    ,  1014.7157    ,
     *   1007.4678    ,  1000.1093    ,  990.75036    ,  981.20601    ,
     *   971.46845    ,
     *   1040.0111    ,  1033.1636    ,  1026.2182    ,  1019.1723    ,
     *   1012.0230    ,  1004.7675    ,  995.54368    ,  986.14225    ,
     *   976.55604    ,
     *   1044.3427    ,  1037.5836    ,  1030.7302    ,  1023.7800    ,
     *   1016.7304    ,  1009.5788    ,  1000.4913    ,  991.23371    ,
     *   981.79960    ,
     *   1048.8256    ,  1042.1561    ,  1035.3957    ,  1028.5423    ,
     *   1021.5934    ,  1014.5466    ,  1005.5964    ,  996.48349    ,
     *   987.20210    ,
     *   1053.4635    ,  1046.8847    ,  1040.2185    ,  1033.4628    ,
     *   1026.6155    ,  1019.6743    ,  1010.8622    ,  1001.8947    ,
     *   992.76651    ,
     *   1058.2603    ,  1051.7731    ,  1045.2019    ,  1038.5449    ,
     *   1031.8000    ,  1024.9652    ,  1016.2920    ,  1007.4705    ,
     *   998.49584    ,
     *   1063.2196    ,  1056.8251    ,  1050.3498    ,  1043.7922    ,
     *   1037.1504    ,  1030.4227    ,  1021.8890    ,  1013.2139    ,
     *   1004.3931    ,
     *   1068.3454    ,  1062.0443    ,  1055.6658    ,  1049.2084    ,
     *   1042.6704    ,  1036.0502    ,  1027.6566    ,  1019.1283    ,
     *   1010.4613    /
        DATA ((SOSF  (J,K),J= 55, 63),K=118,126) /
     *   1073.6414    ,  1067.4346    ,  1061.1536    ,  1054.7970    ,
     *   1048.3633    ,  1041.8511    ,  1033.5981    ,  1025.2167    ,
     *   1016.7037    ,
     *   1079.1115    ,  1072.9997    ,  1066.8168    ,  1060.5616    ,
     *   1054.2328    ,  1047.8290    ,  1039.7168    ,  1031.4825    ,
     *   1023.1231    ,
     *   1084.7596    ,  1078.7435    ,  1072.6593    ,  1066.5060    ,
     *   1060.2823    ,  1053.9873    ,  1046.0161    ,  1037.9289    ,
     *   1029.7230    ,
     *   1090.5897    ,  1084.6698    ,  1078.6848    ,  1072.6338    ,
     *   1066.5157    ,  1060.3295    ,  1052.4994    ,  1044.5591    ,
     *   1036.5063    ,
     *   1096.6058    ,  1090.7826    ,  1084.8972    ,  1078.9488    ,
     *   1072.9364    ,  1066.8592    ,  1059.1702    ,  1051.3766    ,
     *   1043.4764    ,
     *   1102.8118    ,  1097.0858    ,  1091.3003    ,  1085.4547    ,
     *   1079.5482    ,  1073.5801    ,  1066.0320    ,  1058.3847    ,
     *   1050.6365    ,
     *   1109.2118    ,  1103.5832    ,  1097.8980    ,  1092.1554    ,
     *   1086.3548    ,  1080.4957    ,  1073.0883    ,  1065.5869    ,
     *   1057.9901    ,
     *   1115.8099    ,  1110.2791    ,  1104.6942    ,  1099.0547    ,
     *   1093.3601    ,  1087.6098    ,  1080.3428    ,  1072.9867    ,
     *   1065.5404    ,
     *   1122.6103    ,  1117.1774    ,  1111.6929    ,  1106.1565    ,
     *   1100.5677    ,  1094.9261    ,  1087.7990    ,  1080.5876    ,
     *   1073.2910    /
        DATA ((SOSF  (J,K),J= 55, 63),K=127,135) /
     *   1129.6171    ,  1124.2821    ,  1118.8982    ,  1113.4648    ,
     *   1107.9817    ,  1102.4484    ,  1095.4607    ,  1088.3933    ,
     *   1081.2453    ,
     *   1136.8344    ,  1131.5976    ,  1126.3140    ,  1120.9836    ,
     *   1115.6058    ,  1110.1805    ,  1103.3316    ,  1096.4073    ,
     *   1089.4071    ,
     *   1144.2666    ,  1139.1278    ,  1133.9446    ,  1128.7168    ,
     *   1123.4441    ,  1118.1264    ,  1111.4156    ,  1104.6335    ,
     *   1097.7798    ,
     *   1151.9180    ,  1146.8771    ,  1141.7940    ,  1136.6686    ,
     *   1131.5006    ,  1126.2900    ,  1119.7164    ,  1113.0757    ,
     *   1106.3673    ,
     *   1159.7929    ,  1154.8497    ,  1149.8665    ,  1144.8430    ,
     *   1139.7793    ,  1134.6752    ,  1128.2381    ,  1121.7376    ,
     *   1115.1733    ,
     *   1167.8956    ,  1163.0499    ,  1158.1662    ,  1153.2444    ,
     *   1148.2844    ,  1143.2862    ,  1136.9846    ,  1130.6232    ,
     *   1124.2017    ,
     *   1176.2306    ,  1171.4821    ,  1166.6975    ,  1161.8768    ,
     *   1157.0200    ,  1152.1270    ,  1145.9600    ,  1139.7364    ,
     *   1133.4564    ,
     *   1184.8022    ,  1180.1506    ,  1175.4647    ,  1170.7446    ,
     *   1165.9903    ,  1161.2018    ,  1155.1682    ,  1149.0814    ,
     *   1142.9413    ,
     *   1193.6151    ,  1189.0599    ,  1184.4721    ,  1179.8520    ,
     *   1175.1996    ,  1170.5148    ,  1164.6136    ,  1158.6621    ,
     *   1152.6605    /
        DATA ((SOSF  (J,K),J= 55, 63),K=136,144) /
     *   1202.6737    ,  1198.2143    ,  1193.7242    ,  1189.2034    ,
     *   1184.6521    ,  1180.0702    ,  1174.3001    ,  1168.4827    ,
     *   1162.6182    ,
     *   1211.9824    ,  1207.6184    ,  1203.2253    ,  1198.8032    ,
     *   1194.3521    ,  1189.8722    ,  1184.2321    ,  1178.5474    ,
     *   1172.8183    ,
     *   1221.5459    ,  1217.2767    ,  1212.9799    ,  1208.6556    ,
     *   1204.3040    ,  1199.9252    ,  1194.4138    ,  1188.8603    ,
     *   1183.2651    ,
     *   1231.3687    ,  1227.1936    ,  1222.9924    ,  1218.7652    ,
     *   1214.5122    ,  1210.2335    ,  1204.8494    ,  1199.4257    ,
     *   1193.9628    ,
     *   1241.4553    ,  1237.3736    ,  1233.2672    ,  1229.1362    ,
     *   1224.9809    ,  1220.8014    ,  1215.5432    ,  1210.2478    ,
     *   1204.9156    ,
     *   1251.8103    ,  1247.8212    ,  1243.8088    ,  1239.7732    ,
     *   1235.7146    ,  1231.6332    ,  1226.4996    ,  1221.3310    ,
     *   1216.1277    ,
     *   1262.4381    ,  1258.5409    ,  1254.6216    ,  1250.6805    ,
     *   1246.7176    ,  1242.7333    ,  1237.7228    ,  1232.6794    ,
     *   1227.6033    ,
     *   1273.3433    ,  1269.5371    ,  1265.7101    ,  1261.8624    ,
     *   1257.9943    ,  1254.1058    ,  1249.2170    ,  1244.2972    ,
     *   1239.3467    ,
     *   1284.5303    ,  1280.8142    ,  1277.0785    ,  1273.3233    ,
     *   1269.5488    ,  1265.7552    ,  1260.9865    ,  1256.1887    ,
     *   1251.3621    /
        DATA ((SOSF  (J,K),J= 55, 63),K=145,153) /
     *   1296.0033    ,  1292.3765    ,  1288.7312    ,  1285.0674    ,
     *   1281.3855    ,  1277.6855    ,  1273.0355    ,  1268.3581    ,
     *   1263.6536    ,
     *   1307.7669    ,  1304.2284    ,  1300.6724    ,  1297.0990    ,
     *   1293.5085    ,  1289.9010    ,  1285.3681    ,  1280.8094    ,
     *   1276.2253    ,
     *   1319.8252    ,  1316.3739    ,  1312.9062    ,  1309.4222    ,
     *   1305.9220    ,  1302.4058    ,  1297.9884    ,  1293.5468    ,
     *   1289.0812    ,
     *   1332.1822    ,  1328.8173    ,  1325.4368    ,  1322.0410    ,
     *   1318.6299    ,  1315.2038    ,  1310.9004    ,  1306.5741    ,
     *   1302.2254    ,
     *   1344.8421    ,  1341.5625    ,  1338.2681    ,  1334.9594    ,
     *   1331.6363    ,  1328.2991    ,  1324.1079    ,  1319.8954    ,
     *   1315.6617    ,
     *   1357.8088    ,  1354.6133    ,  1351.4040    ,  1348.1812    ,
     *   1344.9448    ,  1341.6952    ,  1337.6148    ,  1333.5142    ,
     *   1329.3938    ,
     *   1371.0860    ,  1367.9735    ,  1364.8482    ,  1361.7101    ,
     *   1358.5593    ,  1355.3960    ,  1351.4247    ,  1347.4344    ,
     *   1343.4255    ,
     *   1384.6773    ,  1381.6468    ,  1378.6043    ,  1375.5497    ,
     *   1372.4832    ,  1369.4051    ,  1365.5411    ,  1361.6594    ,
     *   1357.7602    ,
     *   1398.5862    ,  1395.6366    ,  1392.6756    ,  1389.7034    ,
     *   1386.7200    ,  1383.7257    ,  1379.9675    ,  1376.1927    ,
     *   1372.4014    /
        DATA ((SOSF  (J,K),J= 55, 63),K=154,162) /
     *   1412.8161    ,  1409.9462    ,  1407.0656    ,  1404.1745    ,
     *   1401.2730    ,  1398.3612    ,  1394.7071    ,  1391.0374    ,
     *   1387.3524    ,
     *   1427.3700    ,  1424.5786    ,  1421.7773    ,  1418.9661    ,
     *   1416.1452    ,  1413.3146    ,  1409.7630    ,  1406.1968    ,
     *   1402.6161    ,
     *   1442.2509    ,  1439.5370    ,  1436.8137    ,  1434.0812    ,
     *   1431.3396    ,  1428.5890    ,  1425.1382    ,  1421.6737    ,
     *   1418.1957    ,
     *   1457.4618    ,  1454.8240    ,  1452.1776    ,  1449.5226    ,
     *   1446.8591    ,  1444.1871    ,  1440.8355    ,  1437.4710    ,
     *   1434.0940    ,
     *   1473.0051    ,  1470.4424    ,  1467.8716    ,  1465.2929    ,
     *   1462.7062    ,  1460.1116    ,  1456.8575    ,  1453.5914    ,
     *   1450.3136    ,
     *   1488.8834    ,  1486.3945    ,  1483.8983    ,  1481.3945    ,
     *   1478.8834    ,  1476.3650    ,  1473.2068    ,  1470.0375    ,
     *   1466.8571    ,
     *   1505.0989    ,  1502.6829    ,  1500.2598    ,  1497.8299    ,
     *   1495.3932    ,  1492.9497    ,  1489.8858    ,  1486.8115    ,
     *   1483.7269    ,
     *   1521.6540    ,  1519.3095    ,  1516.9586    ,  1514.6014    ,
     *   1512.2378    ,  1509.8679    ,  1506.8967    ,  1503.9159    ,
     *   1500.9254    ,
     *   1538.5506    ,  1536.2766    ,  1533.9967    ,  1531.7109    ,
     *   1529.4192    ,  1527.1218    ,  1524.2418    ,  1521.3528    ,
     *   1518.4549    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   611.73658    ,  510.89848    ,  508.82444    ,  506.63444    ,
     *   504.43444    ,  502.25444    ,  500.10444    ,  497.98444    ,
     *   495.89444    ,
     *   612.46239    ,  514.16450    ,  511.50444    ,  508.97444    ,
     *   506.52444    ,  504.13444    ,  501.80444    ,  499.51444    ,
     *   497.26444    ,
     *   613.26805    ,  517.48352    ,  514.41444    ,  511.56444    ,
     *   508.85444    ,  506.23444    ,  503.69444    ,  501.21444    ,
     *   498.78444    ,
     *   614.15809    ,  520.86294    ,  517.47444    ,  514.33444    ,
     *   511.36444    ,  508.51444    ,  505.75444    ,  503.07444    ,
     *   500.44444    ,
     *   615.13686    ,  524.30786    ,  520.64444    ,  517.23444    ,
     *   514.01444    ,  510.93444    ,  507.95444    ,  505.05444    ,
     *   502.22444    ,
     *   616.20848    ,  527.82177    ,  523.90444    ,  520.24444    ,
     *   516.78444    ,  513.45444    ,  510.25444    ,  507.13444    ,
     *   504.08444    ,
     *   617.37680    ,  531.40697    ,  527.24444    ,  523.34444    ,
     *   519.63444    ,  516.07444    ,  512.63444    ,  509.28444    ,
     *   506.01444    ,
     *   618.64538    ,  535.06483    ,  530.65444    ,  526.50444    ,
     *   522.55444    ,  518.75444    ,  515.07444    ,  511.49444    ,
     *   507.99444    ,
     *   620.01744    ,  538.79604    ,  534.13444    ,  529.73444    ,
     *   525.53444    ,  521.48444    ,  517.56444    ,  513.74444    ,
     *   510.01444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   621.49584    ,  542.60073    ,  537.68444    ,  533.02444    ,
     *   528.56444    ,  524.26444    ,  520.10444    ,  516.03444    ,
     *   512.06444    ,
     *   623.08307    ,  546.47857    ,  541.29444    ,  536.37444    ,
     *   531.65444    ,  527.10444    ,  522.67444    ,  518.36444    ,
     *   514.15444    ,
     *   624.78120    ,  550.42891    ,  544.97444    ,  539.77444    ,
     *   534.78444    ,  529.97444    ,  525.29444    ,  520.72444    ,
     *   516.25444    ,
     *   626.59191    ,  554.45081    ,  548.70444    ,  543.22444    ,
     *   537.96444    ,  532.87444    ,  527.92444    ,  523.10444    ,
     *   518.38444    ,
     *   628.51645    ,  558.54308    ,  552.49444    ,  546.72444    ,
     *   541.16444    ,  535.79444    ,  530.57444    ,  525.47444    ,
     *   520.50444    ,
     *   630.55567    ,  562.70437    ,  556.33444    ,  550.23444    ,
     *   544.36444    ,  538.69444    ,  533.19444    ,  527.83444    ,
     *   522.59444    ,
     *   632.70999    ,  566.93316    ,  560.19444    ,  553.73444    ,
     *   547.52444    ,  541.53444    ,  535.74444    ,  530.11444    ,
     *   524.61444    ,
     *   634.97946    ,  571.22781    ,  564.03444    ,  557.15444    ,
     *   550.56444    ,  544.24444    ,  538.15444    ,  532.25444    ,
     *   526.50444    ,
     *   637.36373    ,  575.58659    ,  567.81444    ,  560.39444    ,
     *   553.35444    ,  546.67444    ,  540.29444    ,  534.14444    ,
     *   528.17444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   639.86210    ,  580.00771    ,  571.39444    ,  563.27444    ,
     *   555.70444    ,  548.65444    ,  542.00444    ,  535.64444    ,
     *   529.49444    ,
     *   642.47351    ,  584.48927    ,  574.58444    ,  565.47444    ,
     *   557.30444    ,  549.90444    ,  543.05444    ,  536.57444    ,
     *   530.32444    ,
     *   645.19661    ,  589.02939    ,  576.93444    ,  566.47444    ,
     *   557.68444    ,  550.08444    ,  543.21444    ,  536.75444    ,
     *   530.51444    ,
     *   648.02975    ,  593.62611    ,  577.50444    ,  565.32444    ,
     *   556.21444    ,  548.83444    ,  542.25444    ,  536.03444    ,
     *   529.97444    ,
     *   650.97102    ,  598.27747    ,  573.80444    ,  560.36444    ,
     *   552.18444    ,  545.88444    ,  540.10444    ,  534.40444    ,
     *   528.67444    ,
     *   654.01828    ,  602.98152    ,  558.36444    ,  549.15444    ,
     *   545.28444    ,  541.47444    ,  537.03444    ,  532.08444    ,
     *   526.78444    ,
     *   657.16920    ,  607.73627    ,  505.64137    ,  531.33444    ,
     *   537.33444    ,  536.88444    ,  533.83444    ,  529.55444    ,
     *   524.66444    ,
     *   660.42126    ,  612.53977    ,  524.45236    ,  532.18444    ,
     *   535.19444    ,  534.47444    ,  531.57444    ,  527.48444    ,
     *   522.76444    ,
     *   663.77182    ,  617.39007    ,  538.18048    ,  537.86444    ,
     *   536.84444    ,  534.36444    ,  530.72444    ,  526.32444    ,
     *   521.50444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   667.21809    ,  622.28524    ,  549.74508    ,  544.84444    ,
     *   540.50444    ,  536.02444    ,  531.26444    ,  526.27444    ,
     *   521.14444    ,
     *   670.75721    ,  627.22339    ,  560.05834    ,  552.05444    ,
     *   545.08444    ,  538.77444    ,  532.86444    ,  527.19444    ,
     *   521.66444    ,
     *   674.38624    ,  632.20265    ,  569.54451    ,  558.90444    ,
     *   549.68444    ,  541.79444    ,  534.89444    ,  528.62444    ,
     *   522.73444    ,
     *   677.25245    ,  636.08029    ,  576.46707    ,  563.24444    ,
     *   552.23444    ,  543.38444    ,  536.01444    ,  529.52444    ,
     *   523.50444    ,
     *   680.16926    ,  639.98059    ,  583.10880    ,  565.33444    ,
     *   552.35444    ,  543.09444    ,  535.85444    ,  529.57444    ,
     *   523.68444    ,
     *   683.13527    ,  643.90273    ,  589.52098    ,  562.32444    ,
     *   548.11444    ,  539.97444    ,  533.93444    ,  528.45444    ,
     *   523.03444    ,
     *   686.14908    ,  647.84590    ,  595.74212    ,  545.73444    ,
     *   536.87444    ,  533.75444    ,  530.47444    ,  526.39444    ,
     *   521.67444    ,
     *   689.20930    ,  651.80931    ,  601.80192    ,  486.66454    ,
     *   518.76444    ,  526.71444    ,  526.98444    ,  524.24444    ,
     *   520.11444    ,
     *   692.31454    ,  655.79222    ,  607.72381    ,  517.60659    ,
     *   523.84444    ,  526.74444    ,  526.05444    ,  523.14444    ,
     *   519.01444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   695.46344    ,  659.79385    ,  613.52657    ,  534.58904    ,
     *   532.36444    ,  530.40444    ,  527.41444    ,  523.44444    ,
     *   518.81444    ,
     *   698.65463    ,  663.81348    ,  619.22553    ,  547.93361    ,
     *   541.17444    ,  535.58444    ,  530.30444    ,  524.99444    ,
     *   519.61444    ,
     *   701.88678    ,  667.85040    ,  624.83332    ,  559.37888    ,
     *   549.47444    ,  541.14444    ,  533.91444    ,  527.37444    ,
     *   521.22444    ,
     *   705.15857    ,  671.90392    ,  630.36050    ,  569.61953    ,
     *   556.78444    ,  546.14444    ,  537.40444    ,  529.92444    ,
     *   523.18444    ,
     *   708.46871    ,  675.97336    ,  635.81596    ,  579.01540    ,
     *   562.20444    ,  549.42444    ,  539.76444    ,  531.88444    ,
     *   524.89444    ,
     *   711.81592    ,  680.05808    ,  641.20726    ,  587.78075    ,
     *   563.57444    ,  549.33444    ,  540.00444    ,  532.57444    ,
     *   525.82444    ,
     *   715.19897    ,  684.15743    ,  646.54089    ,  596.05496    ,
     *   554.68444    ,  543.73444    ,  537.60444    ,  531.83444    ,
     *   525.81444    ,
     *   718.61664    ,  688.27082    ,  651.82243    ,  603.93452    ,
     *   514.53094    ,  532.43444    ,  533.95444    ,  530.48444    ,
     *   525.23444    ,
     *   722.06775    ,  692.39766    ,  657.05674    ,  611.48932    ,
     *   535.75248    ,  536.66444    ,  534.53444    ,  530.18444    ,
     *   524.69444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   725.55114    ,  696.53737    ,  662.24806    ,  618.77180    ,
     *   551.62995    ,  543.75444    ,  536.98444    ,  530.59444    ,
     *   524.29444    ,
     *   729.06571    ,  700.68941    ,  667.40010    ,  625.82241    ,
     *   564.95432    ,  549.87444    ,  538.98444    ,  530.75444    ,
     *   523.76444    ,
     *   732.61036    ,  704.85327    ,  672.51615    ,  632.67310    ,
     *   576.71625    ,  552.04444    ,  538.31444    ,  529.63444    ,
     *   522.72444    ,
     *   736.18405    ,  709.02844    ,  677.59913    ,  639.34957    ,
     *   587.40278    ,  543.35444    ,  532.47444    ,  526.61444    ,
     *   521.07444    ,
     *   739.78575    ,  713.21445    ,  682.65161    ,  645.87284    ,
     *   597.29533    ,  500.99691    ,  521.17444    ,  522.92444    ,
     *   519.42444    ,
     *   743.41450    ,  717.41084    ,  687.67593    ,  652.26032    ,
     *   606.57351    ,  530.07512    ,  527.68444    ,  524.02444    ,
     *   519.09444    ,
     *   747.06934    ,  721.61719    ,  692.67416    ,  658.52663    ,
     *   615.36000    ,  549.27428    ,  535.39444    ,  526.05444    ,
     *   519.04444    ,
     *   750.74936    ,  725.83309    ,  697.64818    ,  664.68415    ,
     *   623.74284    ,  564.75839    ,  538.66444    ,  525.56444    ,
     *   517.92444    ,
     *   754.45371    ,  730.05816    ,  702.59970    ,  670.74349    ,
     *   631.78764    ,  578.14220    ,  529.01444    ,  519.43444    ,
     *   515.06444    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   758.18154    ,  734.29203    ,  707.53026    ,  676.71381    ,
     *   639.54478    ,  590.13812    ,  479.34885    ,  507.77444    ,
     *   512.23444    ,
     *   761.93206    ,  738.53439    ,  712.44129    ,  682.60305    ,
     *   647.05390    ,  601.13439    ,  523.29547    ,  519.60444    ,
     *   516.14444    ,
     *   765.70451    ,  742.78491    ,  717.33408    ,  688.41820    ,
     *   654.34682    ,  611.36978    ,  545.93419    ,  531.38444    ,
     *   521.41444    ,
     *   769.49816    ,  747.04331    ,  722.20984    ,  694.16541    ,
     *   661.44952    ,  621.00325    ,  563.45482    ,  538.83444    ,
     *   524.56444    ,
     *   773.31234    ,  751.30935    ,  727.06967    ,  699.85013    ,
     *   668.38353    ,  630.14678    ,  578.30990    ,  536.10444    ,
     *   522.87444    ,
     *   777.14641    ,  755.58277    ,  731.91463    ,  705.47723    ,
     *   675.16690    ,  638.88267    ,  591.46941    ,  504.18516    ,
     *   515.94444    ,
     *   781.96602    ,  760.93464    ,  737.95137    ,  712.43669    ,
     *   683.45742    ,  649.32319    ,  606.27668    ,  540.61264    ,
     *   523.29444    ,
     *   786.81467    ,  766.29741    ,  743.96815    ,  719.32053    ,
     *   691.56158    ,  659.31650    ,  619.76485    ,  564.69440    ,
     *   522.60444    ,
     *   791.69134    ,  771.67080    ,  749.96666    ,  726.13548    ,
     *   699.50051    ,  668.93304    ,  632.26730    ,  584.09257    ,
     *   489.69208    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   796.59513    ,  777.05462    ,  755.94847    ,  732.88759    ,
     *   707.29205    ,  678.22766    ,  644.00080    ,  600.83703    ,
     *   534.80650    ,
     *   801.52526    ,  782.44875    ,  761.91511    ,  739.58229    ,
     *   714.95150    ,  687.24402    ,  655.11549    ,  615.82695    ,
     *   561.52312    ,
     *   806.48104    ,  787.85314    ,  767.86805    ,  746.22452    ,
     *   722.49212    ,  696.01760    ,  665.72035    ,  629.55361    ,
     *   582.53551    ,
     *   811.46188    ,  793.26785    ,  773.80874    ,  752.81883    ,
     *   729.92550    ,  704.57769    ,  675.89742    ,  642.31979    ,
     *   600.46403    ,
     *   816.46733    ,  798.69302    ,  779.73863    ,  759.36940    ,
     *   737.26188    ,  712.94882    ,  685.71029    ,  654.32750    ,
     *   616.39898    ,
     *   821.49706    ,  804.12891    ,  785.65917    ,  765.88018    ,
     *   744.51041    ,  721.15189    ,  695.20948    ,  665.71942    ,
     *   630.91777    ,
     *   826.55089    ,  809.57588    ,  791.57188    ,  772.35491    ,
     *   751.67936    ,  729.20486    ,  704.43597    ,  676.60074    ,
     *   644.36966    ,
     *   831.62879    ,  815.03445    ,  797.47831    ,  778.79716    ,
     *   758.77626    ,  737.12344    ,  713.42362    ,  687.05174    ,
     *   656.98486    ,
     *   836.73090    ,  820.50530    ,  803.38012    ,  785.21044    ,
     *   765.80812    ,  744.92150    ,  722.20091    ,  697.13542    ,
     *   668.92462    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   841.85760    ,  825.98930    ,  809.27912    ,  791.59823    ,
     *   772.78149    ,  752.61148    ,  730.79215    ,  706.90246    ,
     *   680.30723    ,
     *   847.00949    ,  831.48756    ,  815.17730    ,  797.96407    ,
     *   779.70267    ,  760.20474    ,  739.21852    ,  716.39454    ,
     *   691.22273    ,
     *   852.18753    ,  837.00153    ,  821.07693    ,  804.31164    ,
     *   786.57781    ,  767.71183    ,  747.49875    ,  725.64667    ,
     *   701.74183    ,
     *   857.39307    ,  842.53304    ,  826.98065    ,  810.64492    ,
     *   793.41311    ,  775.14279    ,  755.64980    ,  734.68897    ,
     *   711.92169    ,
     *   862.62804    ,  848.08451    ,  832.89165    ,  816.96834    ,
     *   800.21504    ,  782.50751    ,  763.68746    ,  743.54796    ,
     *   721.80982    ,
     *   867.89520    ,  853.65919    ,  838.81396    ,  823.28712    ,
     *   806.99069    ,  789.81613    ,  771.62699    ,  752.24787    ,
     *   731.44704    ,
     *   874.86028    ,  861.01497    ,  846.60900    ,  831.58000    ,
     *   815.85307    ,  799.33705    ,  781.91926    ,  763.45769    ,
     *   743.76935    ,
     *   881.90372    ,  868.43604    ,  854.45217    ,  839.89835    ,
     *   824.71076    ,  808.81270    ,  792.11081    ,  774.48954    ,
     *   755.80322    ,
     *   889.05309    ,  875.95183    ,  862.37527    ,  848.27709    ,
     *   833.60289    ,  818.28810    ,  802.25519    ,  785.40979    ,
     *   767.63528    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 82, 90) /
     *   889.15742    ,  876.06139    ,  862.49062    ,  848.39891    ,
     *   833.73196    ,  818.42538    ,  802.40183    ,  785.56724    ,
     *   767.80533    ,
     *   889.36595    ,  876.28036    ,  862.72116    ,  848.64234    ,
     *   833.98987    ,  818.69967    ,  802.69482    ,  785.88178    ,
     *   768.14501    ,
     *   889.99411    ,  876.93987    ,  863.41541    ,  849.37532    ,
     *   834.76631    ,  819.52525    ,  803.57644    ,  786.82797    ,
     *   769.16650    ,
     *   890.62737    ,  877.60462    ,  864.11503    ,  850.11379    ,
     *   835.54835    ,  820.35652    ,  804.46382    ,  787.77995    ,
     *   770.19370    ,
     *   891.26577    ,  878.27464    ,  864.82005    ,  850.85778    ,
     *   836.33603    ,  821.19352    ,  805.35699    ,  788.73772    ,
     *   771.22662    ,
     *   891.90935    ,  878.94996    ,  865.53050    ,  851.60733    ,
     *   837.12936    ,  822.03627    ,  806.25597    ,  789.70130    ,
     *   772.26528    ,
     *   892.55812    ,  879.63061    ,  866.24640    ,  852.36244    ,
     *   837.92838    ,  822.88478    ,  807.16077    ,  790.67071    ,
     *   773.30969    ,
     *   893.21213    ,  880.31661    ,  866.96778    ,  853.12315    ,
     *   838.73310    ,  823.73909    ,  808.07142    ,  791.64597    ,
     *   774.35987    ,
     *   893.87139    ,  881.00800    ,  867.69468    ,  853.88950    ,
     *   839.54355    ,  824.59922    ,  808.98794    ,  792.62710    ,
     *   775.41583    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 91, 99) /
     *   894.53595    ,  881.70481    ,  868.42711    ,  854.66149    ,
     *   840.35976    ,  825.46518    ,  809.91034    ,  793.61411    ,
     *   776.47759    ,
     *   895.20582    ,  882.40707    ,  869.16511    ,  855.43917    ,
     *   841.18175    ,  826.33701    ,  810.83864    ,  794.60702    ,
     *   777.54516    ,
     *   895.88105    ,  883.11480    ,  869.90870    ,  856.22255    ,
     *   842.00954    ,  827.21471    ,  811.77288    ,  795.60584    ,
     *   778.61855    ,
     *   896.56166    ,  883.82803    ,  870.65792    ,  857.01167    ,
     *   842.84317    ,  828.09833    ,  812.71306    ,  796.61060    ,
     *   779.69779    ,
     *   899.68546    ,  887.09984    ,  874.09276    ,  860.62703    ,
     *   846.65956    ,  832.14007    ,  817.00928    ,  801.19662    ,
     *   784.61703    ,
     *   902.92120    ,  890.48594    ,  877.64413    ,  864.36097    ,
     *   850.59629    ,  836.30342    ,  821.42764    ,  805.90421    ,
     *   789.65564    ,
     *   906.27162    ,  893.98898    ,  881.31458    ,  868.21589    ,
     *   854.65556    ,  840.59036    ,  825.96991    ,  810.73490    ,
     *   794.81489    ,
     *   909.73952    ,  897.61165    ,  885.10664    ,  872.19417    ,
     *   858.83957    ,  845.00290    ,  830.63784    ,  815.69022    ,
     *   800.09609    ,
     *   913.32767    ,  901.35660    ,  889.02283    ,  876.29817    ,
     *   863.15050    ,  849.54301    ,  835.43319    ,  820.77167    ,
     *   805.50051    /
        DATA ((SOSF  (J,K),J= 64, 72),K=100,108) /
     *   917.03885    ,  905.22648    ,  893.06567    ,  880.53024    ,
     *   867.59052    ,  854.21263    ,  840.35769    ,  825.98075    ,
     *   811.02947    ,
     *   920.87584    ,  909.22397    ,  897.23767    ,  884.89274    ,
     *   872.16179    ,  859.01373    ,  845.41306    ,  831.31898    ,
     *   816.68428    ,
     *   924.84143    ,  913.35169    ,  901.54133    ,  889.38797    ,
     *   876.86643    ,  863.94823    ,  850.60103    ,  836.78787    ,
     *   822.46626    ,
     *   928.93839    ,  917.61231    ,  905.97915    ,  894.01828    ,
     *   881.70658    ,  869.01806    ,  855.92331    ,  842.38892    ,
     *   828.37676    ,
     *   933.16950    ,  922.00846    ,  910.55360    ,  898.78596    ,
     *   886.68437    ,  874.22515    ,  861.38162    ,  848.12369    ,
     *   834.41715    ,
     *   937.53756    ,  926.54279    ,  915.26717    ,  903.69332    ,
     *   891.80191    ,  879.57141    ,  866.97770    ,  853.99370    ,
     *   840.58885    ,
     *   942.04533    ,  931.21792    ,  920.12233    ,  908.74266    ,
     *   897.06133    ,  885.05879    ,  872.71329    ,  860.00054    ,
     *   846.89327    ,
     *   946.69560    ,  936.03649    ,  925.12155    ,  913.93630    ,
     *   902.46474    ,  890.68921    ,  878.59015    ,  866.14580    ,
     *   853.33192    ,
     *   951.49114    ,  941.00113    ,  930.26732    ,  919.27653    ,
     *   908.01428    ,  896.46464    ,  884.61005    ,  872.43111    ,
     *   859.90630    /
        DATA ((SOSF  (J,K),J= 64, 72),K=109,117) /
     *   956.43476    ,  946.11448    ,  935.56210    ,  924.76566    ,
     *   913.71207    ,  902.38703    ,  890.77481    ,  878.85814    ,
     *   866.61800    ,
     *   961.52924    ,  951.37920    ,  941.00840    ,  930.40602    ,
     *   919.56029    ,  908.45838    ,  897.08626    ,  885.42862    ,
     *   873.46866    ,
     *   966.77737    ,  956.79792    ,  946.60869    ,  936.19994    ,
     *   925.56110    ,  914.68071    ,  903.54629    ,  892.14429    ,
     *   880.45995    ,
     *   972.18198    ,  962.37332    ,  952.36550    ,  942.14979    ,
     *   931.71672    ,  921.05608    ,  910.15682    ,  899.00700    ,
     *   887.59366    ,
     *   977.74589    ,  968.10807    ,  958.28137    ,  948.25794    ,
     *   938.02936    ,  927.58658    ,  916.91983    ,  906.01861    ,
     *   894.87161    ,
     *   983.47194    ,  974.00488    ,  964.35884    ,  954.52681    ,
     *   944.50132    ,  934.27435    ,  923.83734    ,  913.18108    ,
     *   902.29573    ,
     *   989.36299    ,  980.06648    ,  970.60050    ,  960.95884    ,
     *   951.13489    ,  941.12160    ,  930.91145    ,  920.49643    ,
     *   909.86801    ,
     *   995.42194    ,  986.29562    ,  977.00897    ,  967.55652    ,
     *   957.93245    ,  948.13057    ,  938.14433    ,  927.96677    ,
     *   917.59053    ,
     *   1001.6517    ,  992.69508    ,  983.58692    ,  974.32239    ,
     *   964.89641    ,  955.30358    ,  945.53820    ,  935.59428    ,
     *   925.46550    /
        DATA ((SOSF  (J,K),J= 64, 72),K=118,126) /
     *   1008.0552    ,  999.26769    ,  990.33704    ,  981.25904    ,
     *   972.02925    ,  962.64300    ,  953.09538    ,  943.38124    ,
     *   933.49518    ,
     *   1014.6355    ,  1006.0163    ,  997.26208    ,  988.36909    ,
     *   979.33351    ,  970.15131    ,  960.81828    ,  951.33002    ,
     *   941.68197    ,
     *   1021.3956    ,  1012.9439    ,  1004.3649    ,  995.65527    ,
     *   986.81181    ,  977.83104    ,  968.70938    ,  959.44310    ,
     *   950.02836    ,
     *   1028.3386    ,  1020.0534    ,  1011.6482    ,  1003.1203    ,
     *   994.46683    ,  985.68481    ,  976.77126    ,  967.72303    ,
     *   958.53694    ,
     *   1035.4675    ,  1027.3479    ,  1019.1152    ,  1010.7671    ,
     *   1002.3013    ,  993.71534    ,  985.00660    ,  976.17252    ,
     *   967.21046    ,
     *   1042.7857    ,  1034.8303    ,  1026.7686    ,  1018.5986    ,
     *   1010.3182    ,  1001.9254    ,  993.41819    ,  984.79434    ,
     *   976.05173    ,
     *   1050.2963    ,  1042.5040    ,  1034.6117    ,  1026.6177    ,
     *   1018.5203    ,  1010.3180    ,  1002.0089    ,  993.59139    ,
     *   985.06371    ,
     *   1058.0026    ,  1050.3720    ,  1042.6474    ,  1034.8275    ,
     *   1026.9108    ,  1018.8960    ,  1010.7818    ,  1002.5667    ,
     *   994.24948    ,
     *   1065.9080    ,  1058.4378    ,  1050.8792    ,  1043.2312    ,
     *   1035.4927    ,  1027.6626    ,  1019.7398    ,  1011.7234    ,
     *   1003.6122    /
        DATA ((SOSF  (J,K),J= 64, 72),K=127,135) /
     *   1074.0161    ,  1066.7047    ,  1059.3103    ,  1051.8321    ,
     *   1044.2692    ,  1036.6209    ,  1028.8863    ,  1021.0647    ,
     *   1013.1553    ,
     *   1082.3302    ,  1075.1760    ,  1067.9440    ,  1060.6334    ,
     *   1053.2438    ,  1045.7744    ,  1038.2246    ,  1030.5940    ,
     *   1022.8821    ,
     *   1090.8539    ,  1083.8554    ,  1076.7839    ,  1069.6388    ,
     *   1062.4197    ,  1055.1263    ,  1047.7581    ,  1040.3148    ,
     *   1032.7961    ,
     *   1099.5910    ,  1092.7465    ,  1085.8334    ,  1078.8516    ,
     *   1071.8006    ,  1064.6802    ,  1057.4903    ,  1050.2307    ,
     *   1042.9011    ,
     *   1108.5451    ,  1101.8529    ,  1095.0964    ,  1088.2754    ,
     *   1081.3899    ,  1074.4398    ,  1067.4249    ,  1060.3453    ,
     *   1053.2009    ,
     *   1117.7201    ,  1111.1783    ,  1104.5763    ,  1097.9141    ,
     *   1091.1915    ,  1084.4087    ,  1077.5656    ,  1070.6624    ,
     *   1063.6993    ,
     *   1127.1198    ,  1120.7267    ,  1114.2772    ,  1107.7713    ,
     *   1101.2091    ,  1094.5907    ,  1087.9163    ,  1081.1861    ,
     *   1074.4002    ,
     *   1136.7481    ,  1130.5019    ,  1124.2028    ,  1117.8510    ,
     *   1111.4466    ,  1104.9898    ,  1098.4809    ,  1091.9202    ,
     *   1085.3079    ,
     *   1146.6091    ,  1140.5079    ,  1134.3571    ,  1128.1570    ,
     *   1121.9079    ,  1115.6099    ,  1109.2634    ,  1102.8688    ,
     *   1096.4264    /
        DATA ((SOSF  (J,K),J= 64, 72),K=136,144) /
     *   1156.7067    ,  1150.7486    ,  1144.7441    ,  1138.6935    ,
     *   1132.5970    ,  1126.4550    ,  1120.2679    ,  1114.0361    ,
     *   1107.7600    ,
     *   1167.0452    ,  1161.2283    ,  1155.3679    ,  1149.4644    ,
     *   1143.5181    ,  1137.5294    ,  1131.4986    ,  1125.4264    ,
     *   1119.3131    ,
     *   1177.6286    ,  1171.9509    ,  1166.2326    ,  1160.4739    ,
     *   1154.6752    ,  1148.8370    ,  1142.9598    ,  1137.0439    ,
     *   1131.0899    ,
     *   1188.4610    ,  1182.9207    ,  1177.3423    ,  1171.7262    ,
     *   1166.0727    ,  1160.3823    ,  1154.6555    ,  1148.8929    ,
     *   1143.0949    ,
     *   1199.5468    ,  1194.1419    ,  1188.7013    ,  1183.2254    ,
     *   1177.7146    ,  1172.1694    ,  1166.5903    ,  1160.9779    ,
     *   1155.3326    ,
     *   1210.8901    ,  1205.6186    ,  1200.3137    ,  1194.9757    ,
     *   1189.6052    ,  1184.2026    ,  1178.7684    ,  1173.3031    ,
     *   1167.8074    ,
     *   1222.4951    ,  1217.3551    ,  1212.1838    ,  1206.9815    ,
     *   1201.7488    ,  1196.4862    ,  1191.1941    ,  1185.8731    ,
     *   1180.5238    ,
     *   1234.3660    ,  1229.3555    ,  1224.3157    ,  1219.2469    ,
     *   1214.1496    ,  1209.0244    ,  1203.8718    ,  1198.6922    ,
     *   1193.4863    ,
     *   1246.5071    ,  1241.6241    ,  1236.7137    ,  1231.7761    ,
     *   1226.8119    ,  1221.8217    ,  1216.8058    ,  1211.7649    ,
     *   1206.6994    /
        DATA ((SOSF  (J,K),J= 64, 72),K=145,153) /
     *   1258.9224    ,  1254.1650    ,  1249.3818    ,  1244.5733    ,
     *   1239.7399    ,  1234.8821    ,  1230.0004    ,  1225.0953    ,
     *   1220.1674    ,
     *   1271.6161    ,  1266.9823    ,  1262.3244    ,  1257.6427    ,
     *   1252.9377    ,  1248.2099    ,  1243.4598    ,  1238.6879    ,
     *   1233.8948    ,
     *   1284.5922    ,  1280.0801    ,  1275.5452    ,  1270.9882    ,
     *   1266.4094    ,  1261.8093    ,  1257.1883    ,  1252.5470    ,
     *   1247.8858    ,
     *   1297.8546    ,  1293.4622    ,  1289.0485    ,  1284.6140    ,
     *   1280.1591    ,  1275.6842    ,  1271.1899    ,  1266.6765    ,
     *   1262.1447    ,
     *   1311.4073    ,  1307.1326    ,  1302.8380    ,  1298.5239    ,
     *   1294.1906    ,  1289.8387    ,  1285.4686    ,  1281.0807    ,
     *   1276.6756    ,
     *   1325.2540    ,  1321.0951    ,  1316.9175    ,  1312.7217    ,
     *   1308.5079    ,  1304.2767    ,  1300.0284    ,  1295.7635    ,
     *   1291.4825    ,
     *   1339.3984    ,  1335.3534    ,  1331.2908    ,  1327.2111    ,
     *   1323.1147    ,  1319.0019    ,  1314.8731    ,  1310.7288    ,
     *   1306.5694    ,
     *   1353.8440    ,  1349.9109    ,  1345.9614    ,  1341.9958    ,
     *   1338.0145    ,  1334.0179    ,  1330.0064    ,  1325.9803    ,
     *   1321.9401    ,
     *   1368.5942    ,  1364.7712    ,  1360.9327    ,  1357.0792    ,
     *   1353.2110    ,  1349.3284    ,  1345.4318    ,  1341.5216    ,
     *   1337.5982    /
        DATA ((SOSF  (J,K),J= 64, 72),K=154,162) /
     *   1383.6523    ,  1379.9374    ,  1376.2081    ,  1372.4647    ,
     *   1368.7074    ,  1364.9367    ,  1361.1528    ,  1357.3562    ,
     *   1353.5472    ,
     *   1399.0214    ,  1395.4128    ,  1391.7907    ,  1388.1553    ,
     *   1384.5070    ,  1380.8460    ,  1377.1727    ,  1373.4875    ,
     *   1369.7906    ,
     *   1414.7046    ,  1411.2004    ,  1407.6835    ,  1404.1542    ,
     *   1400.6128    ,  1397.0595    ,  1393.4947    ,  1389.9186    ,
     *   1386.3316    ,
     *   1430.7046    ,  1427.3030    ,  1423.8895    ,  1420.4644    ,
     *   1417.0278    ,  1413.5802    ,  1410.1217    ,  1406.6527    ,
     *   1403.1734    ,
     *   1447.0242    ,  1443.7233    ,  1440.4114    ,  1437.0885    ,
     *   1433.7549    ,  1430.4109    ,  1427.0567    ,  1423.6926    ,
     *   1420.3188    ,
     *   1463.6659    ,  1460.4641    ,  1457.2518    ,  1454.0292    ,
     *   1450.7967    ,  1447.5543    ,  1444.3024    ,  1441.0412    ,
     *   1437.7709    ,
     *   1480.6323    ,  1477.5276    ,  1474.4132    ,  1471.2892    ,
     *   1468.1557    ,  1465.0131    ,  1461.8615    ,  1458.7012    ,
     *   1455.5323    ,
     *   1497.9256    ,  1494.9164    ,  1491.8981    ,  1488.8708    ,
     *   1485.8346    ,  1482.7898    ,  1479.7366    ,  1476.6752    ,
     *   1473.6057    ,
     *   1515.5482    ,  1512.6328    ,  1509.7088    ,  1506.7764    ,
     *   1503.8357    ,  1500.8869    ,  1497.9302    ,  1494.9657    ,
     *   1491.9937    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   493.85444    ,  491.83444    ,  489.85444    ,  487.91444    ,
     *   485.99444    ,  484.11444    ,  481.68444    ,  479.30444    ,
     *   476.97645    ,
     *   495.06444    ,  492.89444    ,  490.76444    ,  488.67444    ,
     *   486.61444    ,  484.58444    ,  481.97444    ,  479.42444    ,
     *   476.92061    ,
     *   496.40444    ,  494.07444    ,  491.77444    ,  489.51444    ,
     *   487.29444    ,  485.11444    ,  482.30444    ,  479.55444    ,
     *   476.85814    ,
     *   497.87444    ,  495.35444    ,  492.87444    ,  490.44444    ,
     *   488.04444    ,  485.69444    ,  482.65444    ,  479.69444    ,
     *   476.78853    ,
     *   499.45444    ,  496.73444    ,  494.05444    ,  491.43444    ,
     *   488.84444    ,  486.30444    ,  483.03444    ,  479.83444    ,
     *   476.71126    ,
     *   501.10444    ,  498.17444    ,  495.29444    ,  492.46444    ,
     *   489.68444    ,  486.95444    ,  483.43444    ,  479.99444    ,
     *   476.62579    ,
     *   502.81444    ,  499.66444    ,  496.57444    ,  493.54444    ,
     *   490.55444    ,  487.61444    ,  483.84444    ,  480.14444    ,
     *   476.53154    ,
     *   504.56444    ,  501.20444    ,  497.89444    ,  494.64444    ,
     *   491.44444    ,  488.29444    ,  484.25444    ,  480.29444    ,
     *   476.42797    ,
     *   506.35444    ,  502.76444    ,  499.23444    ,  495.76444    ,
     *   492.34444    ,  488.99444    ,  484.67444    ,  480.44444    ,
     *   476.31447    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   508.17444    ,  504.34444    ,  500.59444    ,  496.89444    ,
     *   493.26444    ,  489.68444    ,  485.08444    ,  480.59444    ,
     *   476.19044    ,
     *   510.01444    ,  505.95444    ,  501.96444    ,  498.04444    ,
     *   494.18444    ,  490.38444    ,  485.50444    ,  480.72444    ,
     *   476.05528    ,
     *   511.87444    ,  507.57444    ,  503.35444    ,  499.19444    ,
     *   495.11444    ,  491.08444    ,  485.91444    ,  480.85444    ,
     *   475.90834    ,
     *   513.75444    ,  509.20444    ,  504.74444    ,  500.35444    ,
     *   496.03444    ,  491.78444    ,  486.32444    ,  480.97444    ,
     *   475.74900    ,
     *   515.62444    ,  510.83444    ,  506.12444    ,  501.49444    ,
     *   496.94444    ,  492.46444    ,  486.71444    ,  481.08444    ,
     *   475.57657    ,
     *   517.46444    ,  512.42444    ,  507.48444    ,  502.61444    ,
     *   497.83444    ,  493.13444    ,  487.08444    ,  481.17444    ,
     *   475.39041    ,
     *   519.23444    ,  513.96444    ,  508.78444    ,  503.69444    ,
     *   498.68444    ,  493.75444    ,  487.42444    ,  481.23444    ,
     *   475.18980    ,
     *   520.89444    ,  515.39444    ,  509.99444    ,  504.67444    ,
     *   499.45444    ,  494.31444    ,  487.72444    ,  481.27444    ,
     *   474.97406    ,
     *   522.34444    ,  516.64444    ,  511.04444    ,  505.53444    ,
     *   500.11444    ,  494.78444    ,  487.94444    ,  481.26444    ,
     *   474.74245    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   523.50444    ,  517.63444    ,  511.86444    ,  506.19444    ,
     *   500.61444    ,  495.12444    ,  488.08444    ,  481.20444    ,
     *   474.49425    ,
     *   524.23444    ,  518.25444    ,  512.38444    ,  506.59444    ,
     *   500.89444    ,  495.29444    ,  488.10444    ,  481.07444    ,
     *   474.22871    ,
     *   524.42444    ,  518.41444    ,  512.50444    ,  506.66444    ,
     *   500.91444    ,  495.24444    ,  487.97444    ,  480.87444    ,
     *   473.94504    ,
     *   523.97444    ,  518.04444    ,  512.16444    ,  506.35444    ,
     *   500.60444    ,  494.95444    ,  487.68444    ,  480.57444    ,
     *   473.64246    ,
     *   522.90444    ,  517.12444    ,  511.36444    ,  505.64444    ,
     *   499.98444    ,  494.40444    ,  487.22444    ,  480.19444    ,
     *   473.32017    ,
     *   521.30444    ,  515.74444    ,  510.16444    ,  504.60444    ,
     *   499.09444    ,  493.64444    ,  486.61444    ,  479.72444    ,
     *   472.97734    ,
     *   519.45444    ,  514.11444    ,  508.73444    ,  503.36444    ,
     *   498.03444    ,  492.75444    ,  485.92444    ,  479.20444    ,
     *   472.61311    ,
     *   517.72444    ,  512.54444    ,  507.32444    ,  502.12444    ,
     *   496.95444    ,  491.84444    ,  485.20444    ,  478.66444    ,
     *   472.22661    ,
     *   516.47444    ,  511.35444    ,  506.21444    ,  501.11444    ,
     *   496.05444    ,  491.05444    ,  484.55444    ,  478.13444    ,
     *   471.81695    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   515.96444    ,  510.78444    ,  505.62444    ,  500.52444    ,
     *   495.48444    ,  490.50444    ,  484.03444    ,  477.66444    ,
     *   471.38321    ,
     *   516.24444    ,  510.89444    ,  505.62444    ,  500.41444    ,
     *   495.28444    ,  490.22444    ,  483.68444    ,  477.24444    ,
     *   470.92443    ,
     *   517.05444    ,  511.50444    ,  506.05444    ,  500.68444    ,
     *   495.39444    ,  490.17444    ,  483.46444    ,  476.88444    ,
     *   470.43963    ,
     *   517.71444    ,  512.05444    ,  506.48444    ,  500.97444    ,
     *   495.55444    ,  490.20444    ,  483.33444    ,  476.61444    ,
     *   470.04625    ,
     *   517.95444    ,  512.29444    ,  506.67444    ,  501.10444    ,
     *   495.58444    ,  490.13444    ,  483.14444    ,  476.30444    ,
     *   469.63623    ,
     *   517.55444    ,  512.01444    ,  506.44444    ,  500.87444    ,
     *   495.34444    ,  489.87444    ,  482.83444    ,  475.93444    ,
     *   469.20908    ,
     *   516.55444    ,  511.21444    ,  505.76444    ,  500.27444    ,
     *   494.80444    ,  489.37444    ,  482.36444    ,  475.49444    ,
     *   468.76428    ,
     *   515.29444    ,  510.13444    ,  504.80444    ,  499.43444    ,
     *   494.06444    ,  488.71444    ,  481.79444    ,  474.98444    ,
     *   468.30133    ,
     *   514.23444    ,  509.12444    ,  503.87444    ,  498.57444    ,
     *   493.28444    ,  488.02444    ,  481.19444    ,  474.45444    ,
     *   467.81968    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   513.79444    ,  508.57444    ,  503.28444    ,  497.97444    ,
     *   492.70444    ,  487.46444    ,  480.65444    ,  473.93444    ,
     *   467.31878    ,
     *   514.16444    ,  508.69444    ,  503.23444    ,  497.81444    ,
     *   492.45444    ,  487.15444    ,  480.26444    ,  473.48444    ,
     *   466.79806    ,
     *   515.29444    ,  509.48444    ,  503.77444    ,  498.14444    ,
     *   492.59444    ,  487.12444    ,  480.04444    ,  473.09444    ,
     *   466.25695    ,
     *   516.84444    ,  510.71444    ,  504.72444    ,  498.83444    ,
     *   493.03444    ,  487.32444    ,  479.96444    ,  472.75444    ,
     *   465.69482    ,
     *   518.33444    ,  511.99444    ,  505.76444    ,  499.62444    ,
     *   493.56444    ,  487.59444    ,  479.93444    ,  472.43444    ,
     *   465.11105    ,
     *   519.31444    ,  512.90444    ,  506.53444    ,  500.21444    ,
     *   493.95444    ,  487.77444    ,  479.83444    ,  472.07444    ,
     *   464.50501    ,
     *   519.58444    ,  513.22444    ,  506.81444    ,  500.40444    ,
     *   494.03444    ,  487.71444    ,  479.58444    ,  471.63444    ,
     *   463.87600    ,
     *   519.26444    ,  512.99444    ,  506.59444    ,  500.16444    ,
     *   493.74444    ,  487.37444    ,  479.15444    ,  471.09444    ,
     *   463.22334    ,
     *   518.66444    ,  512.38444    ,  505.99444    ,  499.57444    ,
     *   493.16444    ,  486.79444    ,  478.55444    ,  470.46444    ,
     *   462.54630    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   517.97444    ,  511.61444    ,  505.21444    ,  498.80444    ,
     *   492.42444    ,  486.07444    ,  477.85444    ,  469.76444    ,
     *   461.84413    ,
     *   517.21444    ,  510.79444    ,  504.39444    ,  498.01444    ,
     *   491.64444    ,  485.31444    ,  477.10444    ,  469.03444    ,
     *   461.11604    ,
     *   516.30444    ,  509.97444    ,  503.62444    ,  497.26444    ,
     *   490.90444    ,  484.57444    ,  476.36444    ,  468.28444    ,
     *   460.36120    ,
     *   515.23444    ,  509.14444    ,  502.90444    ,  496.56444    ,
     *   490.21444    ,  483.86444    ,  475.62444    ,  467.52444    ,
     *   459.57876    ,
     *   514.21444    ,  508.34444    ,  502.18444    ,  495.88444    ,
     *   489.52444    ,  483.16444    ,  474.89444    ,  466.75444    ,
     *   458.76783    ,
     *   513.52444    ,  507.59444    ,  501.44444    ,  495.16444    ,
     *   488.81444    ,  482.43444    ,  474.13444    ,  465.95444    ,
     *   457.92744    ,
     *   512.86444    ,  506.81444    ,  500.66444    ,  494.40444    ,
     *   488.06444    ,  481.67444    ,  473.34444    ,  465.12444    ,
     *   457.05662    ,
     *   511.83444    ,  505.94444    ,  499.89444    ,  493.67444    ,
     *   487.33444    ,  480.93444    ,  472.56444    ,  464.28444    ,
     *   456.15432    ,
     *   510.47444    ,  505.14444    ,  499.28444    ,  493.08444    ,
     *   486.72444    ,  480.26444    ,  471.80444    ,  463.44444    ,
     *   455.21942    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   509.73444    ,  504.85444    ,  499.01444    ,  492.75444    ,
     *   486.27444    ,  479.71444    ,  471.11444    ,  462.61444    ,
     *   454.25076    ,
     *   511.25444    ,  505.47444    ,  499.20444    ,  492.68444    ,
     *   486.01444    ,  479.28444    ,  470.47444    ,  461.78444    ,
     *   453.24710    ,
     *   513.58444    ,  506.51444    ,  499.63444    ,  492.77444    ,
     *   485.86444    ,  478.93444    ,  469.88444    ,  460.96444    ,
     *   452.20711    ,
     *   515.04444    ,  507.24444    ,  499.99444    ,  492.87444    ,
     *   485.75444    ,  478.61444    ,  469.31444    ,  460.13444    ,
     *   451.12937    ,
     *   514.61444    ,  507.27444    ,  500.09444    ,  492.88444    ,
     *   485.61444    ,  478.29444    ,  468.72444    ,  459.28444    ,
     *   450.01238    ,
     *   512.97444    ,  506.87444    ,  499.99444    ,  492.80444    ,
     *   485.42444    ,  477.93444    ,  468.10444    ,  458.39444    ,
     *   448.85450    ,
     *   513.94444    ,  506.77444    ,  499.81444    ,  492.60444    ,
     *   485.11444    ,  477.42444    ,  467.28444    ,  457.22444    ,
     *   447.34697    ,
     *   512.32444    ,  506.01444    ,  499.48444    ,  492.36444    ,
     *   484.77444    ,  476.88444    ,  466.41444    ,  456.00444    ,
     *   445.76904    ,
     *   506.27444    ,  505.05444    ,  499.39444    ,  492.28444    ,
     *   484.51444    ,  476.38444    ,  465.54444    ,  454.74444    ,
     *   444.11653    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   517.69444    ,  508.28444    ,  500.53444    ,  492.70444    ,
     *   484.51444    ,  476.01444    ,  464.71444    ,  453.46444    ,
     *   442.38477    ,
     *   521.70444    ,  509.88444    ,  501.73444    ,  493.47444    ,
     *   484.80444    ,  475.83444    ,  463.96444    ,  452.17444    ,
     *   440.56848    ,
     *   497.74655    ,  507.88444    ,  503.09444    ,  494.74444    ,
     *   485.45444    ,  475.88444    ,  463.31444    ,  450.87444    ,
     *   438.66163    ,
     *   538.96309    ,  520.82444    ,  508.10444    ,  497.01444    ,
     *   486.46444    ,  476.10444    ,  462.71444    ,  449.54444    ,
     *   436.65732    ,
     *   565.54694    ,  528.77444    ,  511.62444    ,  498.82444    ,
     *   487.30444    ,  476.24444    ,  462.06444    ,  448.15444    ,
     *   434.54754    ,
     *   586.79244    ,  517.32558    ,  510.86444    ,  499.33444    ,
     *   487.66444    ,  476.16444    ,  461.30444    ,  446.66444    ,
     *   432.32287    ,
     *   605.04124    ,  550.88709    ,  515.10444    ,  499.90444    ,
     *   487.73444    ,  475.91444    ,  460.44444    ,  445.08444    ,
     *   429.97212    ,
     *   621.31745    ,  575.55552    ,  498.75570    ,  497.34444    ,
     *   487.31444    ,  475.61444    ,  459.61444    ,  443.47444    ,
     *   427.48180    ,
     *   636.17760    ,  596.02083    ,  539.86207    ,  503.27444    ,
     *   488.47444    ,  475.89444    ,  459.06444    ,  441.92444    ,
     *   424.83538    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   649.96402    ,  613.92074    ,  567.51788    ,  487.51255    ,
     *   487.38444    ,  476.54444    ,  459.03444    ,  440.58444    ,
     *   422.01221    ,
     *   662.90516    ,  630.05776    ,  589.82794    ,  533.71681    ,
     *   497.06444    ,  480.21444    ,  460.21444    ,  439.68444    ,
     *   418.98593    ,
     *   675.16285    ,  644.89637    ,  609.06351    ,  563.26354    ,
     *   487.29921    ,  482.38444    ,  462.30444    ,  439.31444    ,
     *   415.72198    ,
     *   686.85711    ,  658.73449    ,  626.25276    ,  586.79495    ,
     *   533.00807    ,  496.78444    ,  467.81444    ,  439.99444    ,
     *   412.17350    ,
     *   698.08058    ,  671.77759    ,  641.96617    ,  606.95845    ,
     *   562.99791    ,  495.91285    ,  472.88444    ,  441.27444    ,
     *   408.27423    ,
     *   708.90753    ,  684.17567    ,  656.56085    ,  624.91327    ,
     *   587.02433    ,  537.30531    ,  487.38444    ,  444.67444    ,
     *   403.92491    ,
     *   722.61158    ,  699.65104    ,  674.40779    ,  646.14520    ,
     *   613.62141    ,  574.39840    ,  499.71311    ,  447.96531    ,
     *   397.25246    ,
     *   735.86389    ,  714.42209    ,  691.13462    ,  665.50651    ,
     *   636.77630    ,  603.65587    ,  548.88852    ,  455.01662    ,
     *   388.71109    ,
     *   748.78471    ,  728.66881    ,  707.03681    ,  683.54461    ,
     *   657.69781    ,  628.74013    ,  583.78639    ,  524.32835    ,
     *   379.36134    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 82, 90) /
     *   748.96970    ,  728.87179    ,  707.26193    ,  683.79778    ,
     *   657.98785    ,  629.08122    ,  584.23689    ,  525.03003    ,
     *   398.92326    ,
     *   749.33914    ,  729.27707    ,  707.71133    ,  684.30298    ,
     *   658.56635    ,  629.76110    ,  585.13330    ,  526.41931    ,
     *   409.73546    ,
     *   750.44966    ,  730.49469    ,  709.06058    ,  685.81848    ,
     *   660.29955    ,  631.79431    ,  587.80225    ,  530.50376    ,
     *   428.01907    ,
     *   751.56569    ,  731.71741    ,  710.41412    ,  687.33680    ,
     *   662.03284    ,  633.82215    ,  590.44710    ,  534.48013    ,
     *   440.56182    ,
     *   752.68724    ,  732.94522    ,  711.77198    ,  688.85798    ,
     *   663.76629    ,  635.84487    ,  593.06909    ,  538.35836    ,
     *   450.75786    ,
     *   753.81432    ,  734.17815    ,  713.13416    ,  690.38205    ,
     *   665.50000    ,  637.86272    ,  595.66935    ,  542.14700    ,
     *   459.58113    ,
     *   754.94694    ,  735.41619    ,  714.50068    ,  691.90906    ,
     *   667.23406    ,  639.87595    ,  598.24897    ,  545.85352    ,
     *   467.47625    ,
     *   756.08513    ,  736.65938    ,  715.87156    ,  693.43903    ,
     *   668.96855    ,  641.88479    ,  600.80894    ,  549.48446    ,
     *   474.69075    ,
     *   757.22888    ,  737.90771    ,  717.24681    ,  694.97200    ,
     *   670.70355    ,  643.88947    ,  603.35020    ,  553.04559    ,
     *   481.37924    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 91, 99) /
     *   758.37822    ,  739.16119    ,  718.62646    ,  696.50800    ,
     *   672.43915    ,  645.89020    ,  605.87365    ,  556.54204    ,
     *   487.64600    ,
     *   759.53314    ,  740.41985    ,  720.01051    ,  698.04706    ,
     *   674.17542    ,  647.88720    ,  608.38011    ,  559.97838    ,
     *   493.56529    ,
     *   760.69367    ,  741.68368    ,  721.39898    ,  699.58921    ,
     *   675.91245    ,  649.88067    ,  610.87038    ,  563.35874    ,
     *   499.19218    ,
     *   761.85982    ,  742.95271    ,  722.79188    ,  701.13450    ,
     *   677.65031    ,  651.87079    ,  613.34520    ,  566.68679    ,
     *   504.56889    ,
     *   767.16660    ,  748.71626    ,  729.10259    ,  708.11379    ,
     *   685.46730    ,  660.77228    ,  624.28699    ,  581.07101    ,
     *   526.38173    ,
     *   772.58801    ,  754.58584    ,  735.50458    ,  715.15959    ,
     *   693.30897    ,  669.62586    ,  634.98547    ,  594.69938    ,
     *   545.52903    ,
     *   778.12516    ,  760.56252    ,  741.99930    ,  722.27460    ,
     *   701.18125    ,  678.44529    ,  645.48493    ,  607.73768    ,
     *   562.90900    ,
     *   783.77918    ,  766.64745    ,  748.58824    ,  729.46146    ,
     *   709.08962    ,  687.24268    ,  655.82145    ,  620.30557    ,
     *   579.02459    ,
     *   789.55120    ,  772.84175    ,  755.27289    ,  736.72273    ,
     *   717.03918    ,  696.02878    ,  666.02499    ,  632.49286    ,
     *   594.19067    /
        DATA ((SOSF  (J,K),J= 73, 81),K=100,108) /
     *   795.44239    ,  779.14661    ,  762.05477    ,  744.06092    ,
     *   725.03470    ,  704.81325    ,  676.12076    ,  644.36900    ,
     *   608.61967    ,
     *   801.45393    ,  785.56324    ,  768.93544    ,  751.47849    ,
     *   733.08071    ,  713.60484    ,  686.13028    ,  655.98911    ,
     *   622.46285    ,
     *   807.58704    ,  792.09290    ,  775.91647    ,  758.97788    ,
     *   741.18148    ,  722.41150    ,  696.07215    ,  667.39785    ,
     *   635.83249    ,
     *   813.84298    ,  798.73689    ,  782.99948    ,  766.56151    ,
     *   749.34110    ,  731.24057    ,  705.96264    ,  678.63206    ,
     *   648.81465    ,
     *   820.22302    ,  805.49656    ,  790.18613    ,  774.23180    ,
     *   757.56350    ,  740.09882    ,  715.81611    ,  689.72267    ,
     *   661.47709    ,
     *   826.72852    ,  812.37330    ,  797.47812    ,  781.99115    ,
     *   765.85249    ,  748.99260    ,  725.64535    ,  700.69596    ,
     *   673.87439    ,
     *   833.36083    ,  819.36858    ,  804.87720    ,  789.84198    ,
     *   774.21174    ,  757.92784    ,  735.46190    ,  711.57459    ,
     *   686.05133    ,
     *   840.12141    ,  826.48390    ,  812.38519    ,  797.78672    ,
     *   782.64487    ,  766.91017    ,  745.27623    ,  722.37830    ,
     *   698.04528    ,
     *   847.01175    ,  833.72086    ,  820.00395    ,  805.82785    ,
     *   791.15540    ,  775.94495    ,  755.09792    ,  733.12449    ,
     *   709.88789    /
        DATA ((SOSF  (J,K),J= 73, 81),K=109,117) /
     *   854.03339    ,  841.08110    ,  827.73542    ,  813.96786    ,
     *   799.74684    ,  785.03731    ,  764.93581    ,  743.82866    ,
     *   721.60634    ,
     *   861.18797    ,  848.56635    ,  835.58159    ,  822.20930    ,
     *   808.42264    ,  794.19221    ,  774.79815    ,  754.50474    ,
     *   733.22423    ,
     *   868.47718    ,  856.17842    ,  843.54456    ,  830.55474    ,
     *   817.18625    ,  803.41444    ,  784.69264    ,  765.16537    ,
     *   744.76231    ,
     *   875.90279    ,  863.91921    ,  851.62649    ,  839.00684    ,
     *   826.04112    ,  812.70868    ,  794.62657    ,  775.82209    ,
     *   756.23898    ,
     *   883.46667    ,  871.79069    ,  859.82960    ,  847.56831    ,
     *   834.99068    ,  822.07952    ,  804.60686    ,  786.48557    ,
     *   767.67076    ,
     *   891.17077    ,  879.79494    ,  868.15625    ,  856.24193    ,
     *   844.03843    ,  831.53147    ,  814.64012    ,  797.16572    ,
     *   779.07258    ,
     *   899.01711    ,  887.93413    ,  876.60886    ,  865.03054    ,
     *   853.18787    ,  841.06902    ,  824.73272    ,  807.87182    ,
     *   790.45808    ,
     *   907.00786    ,  896.21054    ,  885.18995    ,  873.93709    ,
     *   862.44254    ,  850.69658    ,  834.89082    ,  818.61262    ,
     *   801.83980    ,
     *   915.14523    ,  904.62654    ,  893.90216    ,  882.96459    ,
     *   871.80605    ,  860.41859    ,  845.12041    ,  829.39642    ,
     *   813.22938    /
        DATA ((SOSF  (J,K),J= 73, 81),K=118,126) /
     *   923.43159    ,  913.18462    ,  902.74822    ,  892.11616    ,
     *   881.28206    ,  870.23948    ,  855.42735    ,  840.23117    ,
     *   824.63769    ,
     *   931.86939    ,  921.88740    ,  911.73098    ,  901.39500    ,
     *   890.87429    ,  880.16367    ,  865.81739    ,  851.12448    ,
     *   836.07495    ,
     *   940.46120    ,  930.73759    ,  920.85338    ,  910.80443    ,
     *   900.58655    ,  890.19563    ,  876.29621    ,  862.08373    ,
     *   847.55086    ,
     *   949.20971    ,  939.73802    ,  930.11851    ,  920.34784    ,
     *   910.42270    ,  900.33987    ,  886.86941    ,  873.11606    ,
     *   859.07463    ,
     *   958.11774    ,  948.89167    ,  939.52956    ,  930.02877    ,
     *   920.38671    ,  910.60092    ,  897.54257    ,  884.22845    ,
     *   870.65510    ,
     *   967.18820    ,  958.20160    ,  949.08983    ,  939.85082    ,
     *   930.48261    ,  920.98337    ,  908.32123    ,  895.42772    ,
     *   882.30078    ,
     *   976.42415    ,  967.67104    ,  958.80276    ,  949.81774    ,
     *   940.71455    ,  931.49187    ,  919.21093    ,  906.72059    ,
     *   894.01990    ,
     *   985.82877    ,  977.30331    ,  968.67188    ,  959.93336    ,
     *   951.08673    ,  942.13114    ,  930.21720    ,  918.11366    ,
     *   905.82045    ,
     *   995.40536    ,  987.10186    ,  978.70088    ,  970.20163    ,
     *   961.60349    ,  952.90594    ,  941.34559    ,  929.61348    ,
     *   917.71024    /
        DATA ((SOSF  (J,K),J= 73, 81),K=127,135) /
     *   1005.1573    ,  997.07028    ,  988.89353    ,  980.62663    ,
     *   972.26922    ,  963.82111    ,  952.60165    ,  941.22651    ,
     *   929.69688    ,
     *   1015.0883    ,  1007.2123    ,  999.25374    ,  991.21250    ,
     *   983.08843    ,  974.88157    ,  963.99097    ,  952.95920    ,
     *   941.78788    ,
     *   1025.2018    ,  1017.5316    ,  1009.7855    ,  1001.9635    ,
     *   994.06570    ,  986.09229    ,  975.51914    ,  964.81793    ,
     *   953.99058    ,
     *   1035.5017    ,  1028.0323    ,  1020.4930    ,  1012.8841    ,
     *   1005.2057    ,  997.45830    ,  987.19181    ,  976.80907    ,
     *   966.31225    ,
     *   1045.9919    ,  1038.7183    ,  1031.3805    ,  1023.9786    ,
     *   1016.5132    ,  1008.9847    ,  999.01462    ,  988.93895    ,
     *   978.76004    ,
     *   1056.6763    ,  1049.5938    ,  1042.4522    ,  1035.2517    ,
     *   1027.9930    ,  1020.6767    ,  1010.9933    ,  1001.2139    ,
     *   991.34104    ,
     *   1067.5591    ,  1060.6631    ,  1053.7126    ,  1046.7080    ,
     *   1039.6501    ,  1032.5395    ,  1023.1335    ,  1013.6402    ,
     *   1004.0622    ,
     *   1078.6445    ,  1071.9304    ,  1065.1661    ,  1058.3522    ,
     *   1051.4894    ,  1044.5783    ,  1035.4409    ,  1026.2242    ,
     *   1016.9306    ,
     *   1089.9367    ,  1083.4003    ,  1076.8175    ,  1070.1892    ,
     *   1063.5159    ,  1056.7985    ,  1047.9214    ,  1038.9720    ,
     *   1029.9529    /
        DATA ((SOSF  (J,K),J= 73, 81),K=136,144) /
     *   1101.4402    ,  1095.0771    ,  1088.6714    ,  1082.2237    ,
     *   1075.7347    ,  1069.2054    ,  1060.5806    ,  1051.8900    ,
     *   1043.1361    ,
     *   1113.1592    ,  1106.9654    ,  1100.7323    ,  1094.4606    ,
     *   1088.1510    ,  1081.8044    ,  1073.4244    ,  1064.9843    ,
     *   1056.4867    ,
     *   1125.0984    ,  1119.0699    ,  1113.0052    ,  1106.9050    ,
     *   1100.7699    ,  1094.6008    ,  1086.4584    ,  1078.2612    ,
     *   1070.0115    ,
     *   1137.2621    ,  1131.3952    ,  1125.4948    ,  1119.5616    ,
     *   1113.5965    ,  1107.6001    ,  1099.6884    ,  1091.7266    ,
     *   1083.7170    ,
     *   1149.6551    ,  1143.9460    ,  1138.2059    ,  1132.4357    ,
     *   1126.6359    ,  1120.8075    ,  1113.1200    ,  1105.3867    ,
     *   1097.6098    ,
     *   1162.2818    ,  1156.7269    ,  1151.1434    ,  1145.5320    ,
     *   1139.8935    ,  1134.2286    ,  1126.7590    ,  1119.2474    ,
     *   1111.6961    ,
     *   1175.1468    ,  1169.7426    ,  1164.3120    ,  1158.8556    ,
     *   1153.3742    ,  1147.8685    ,  1140.6109    ,  1133.3148    ,
     *   1125.9823    ,
     *   1188.2547    ,  1182.9979    ,  1177.7166    ,  1172.4115    ,
     *   1167.0832    ,  1161.7326    ,  1154.6812    ,  1147.5946    ,
     *   1140.4746    ,
     *   1201.6100    ,  1196.4973    ,  1191.3619    ,  1186.2044    ,
     *   1181.0255    ,  1175.8261    ,  1168.9755    ,  1162.0925    ,
     *   1155.1790    /
        DATA ((SOSF  (J,K),J= 73, 81),K=145,153) /
     *   1215.2173    ,  1210.2455    ,  1205.2526    ,  1200.2393    ,
     *   1195.2062    ,  1190.1540    ,  1183.4991    ,  1176.8143    ,
     *   1170.1014    ,
     *   1229.0809    ,  1224.2469    ,  1219.3934    ,  1214.5209    ,
     *   1209.6300    ,  1204.7216    ,  1198.2573    ,  1191.7654    ,
     *   1185.2477    ,
     *   1243.2054    ,  1238.5062    ,  1233.7888    ,  1229.0539    ,
     *   1224.3019    ,  1219.5337    ,  1213.2551    ,  1206.9512    ,
     *   1200.6234    ,
     *   1257.5949    ,  1253.0276    ,  1248.4434    ,  1243.8429    ,
     *   1239.2266    ,  1234.5951    ,  1228.4978    ,  1222.3769    ,
     *   1216.2341    ,
     *   1272.2537    ,  1267.8155    ,  1263.3615    ,  1258.8923    ,
     *   1254.4085    ,  1249.9106    ,  1243.9901    ,  1238.0477    ,
     *   1232.0850    ,
     *   1287.1858    ,  1282.8740    ,  1278.5474    ,  1274.2067    ,
     *   1269.8523    ,  1265.4848    ,  1259.7368    ,  1253.9685    ,
     *   1248.1813    ,
     *   1302.3954    ,  1298.2071    ,  1294.0052    ,  1289.7901    ,
     *   1285.5622    ,  1281.3221    ,  1275.7425    ,  1270.1441    ,
     *   1264.5280    ,
     *   1317.8861    ,  1313.8190    ,  1309.7390    ,  1305.6466    ,
     *   1301.5424    ,  1297.4268    ,  1292.0117    ,  1286.5789    ,
     *   1281.1299    ,
     *   1333.6619    ,  1329.7132    ,  1325.7525    ,  1321.7803    ,
     *   1317.7970    ,  1313.8030    ,  1308.5485    ,  1303.2776    ,
     *   1297.9914    /
        DATA ((SOSF  (J,K),J= 73, 81),K=154,162) /
     *   1349.7262    ,  1345.8935    ,  1342.0496    ,  1338.1949    ,
     *   1334.3298    ,  1330.4548    ,  1325.3572    ,  1320.2443    ,
     *   1315.1171    ,
     *   1366.0825    ,  1362.3634    ,  1358.6338    ,  1354.8941    ,
     *   1351.1447    ,  1347.3858    ,  1342.4417    ,  1337.4831    ,
     *   1332.5112    ,
     *   1382.7341    ,  1379.1263    ,  1375.5086    ,  1371.8814    ,
     *   1368.2450    ,  1364.5999    ,  1359.8057    ,  1354.9979    ,
     *   1350.1776    ,
     *   1399.6842    ,  1396.1853    ,  1392.6772    ,  1389.1601    ,
     *   1385.6344    ,  1382.1005    ,  1377.4529    ,  1372.7925    ,
     *   1368.1202    ,
     *   1416.9358    ,  1413.5436    ,  1410.1428    ,  1406.7335    ,
     *   1403.3161    ,  1399.8909    ,  1395.3866    ,  1390.8703    ,
     *   1386.3428    ,
     *   1434.4918    ,  1431.2042    ,  1427.9084    ,  1424.6046    ,
     *   1421.2932    ,  1417.9744    ,  1413.6104    ,  1409.2349    ,
     *   1404.8489    ,
     *   1452.3551    ,  1449.1699    ,  1445.9770    ,  1442.7765    ,
     *   1439.5688    ,  1436.3542    ,  1432.1273    ,  1427.8896    ,
     *   1423.6418    ,
     *   1470.5284    ,  1467.4435    ,  1464.3513    ,  1461.2520    ,
     *   1458.1458    ,  1455.0331    ,  1450.9404    ,  1446.8375    ,
     *   1442.7250    ,
     *   1489.0142    ,  1486.0277    ,  1483.0342    ,  1480.0339    ,
     *   1477.0272    ,  1474.0142    ,  1470.0529    ,  1466.0818    ,
     *   1462.1015    /
        DATA ((SOSF  (J,K),J= 82, 90),K=  1,  9) /
     *   477.40758    ,  478.26865    ,  480.85750    ,  483.45999    ,
     *   486.07619    ,  488.70616    ,  491.34997    ,  494.00767    ,
     *   496.67935    ,
     *   477.35200    ,  478.21359    ,  480.80399    ,  483.40800    ,
     *   486.02568    ,  488.65711    ,  491.30234    ,  493.96145    ,
     *   496.63449    ,
     *   477.28983    ,  478.15200    ,  480.74413    ,  483.34984    ,
     *   485.96918    ,  488.60224    ,  491.24907    ,  493.90974    ,
     *   496.58432    ,
     *   477.22055    ,  478.08338    ,  480.67744    ,  483.28503    ,
     *   485.90623    ,  488.54110    ,  491.18972    ,  493.85214    ,
     *   496.52843    ,
     *   477.14364    ,  478.00720    ,  480.60340    ,  483.21310    ,
     *   485.83636    ,  488.47325    ,  491.12384    ,  493.78820    ,
     *   496.46639    ,
     *   477.05857    ,  477.92293    ,  480.52151    ,  483.13353    ,
     *   485.75907    ,  488.39820    ,  491.05098    ,  493.71749    ,
     *   496.39779    ,
     *   476.96477    ,  477.83002    ,  480.43122    ,  483.04581    ,
     *   485.67387    ,  488.31546    ,  490.97066    ,  493.63954    ,
     *   496.32216    ,
     *   476.86169    ,  477.72791    ,  480.33199    ,  482.94941    ,
     *   485.58024    ,  488.22455    ,  490.88241    ,  493.55389    ,
     *   496.23907    ,
     *   476.74873    ,  477.61602    ,  480.22327    ,  482.84379    ,
     *   485.47765    ,  488.12494    ,  490.78572    ,  493.46007    ,
     *   496.14805    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 10, 18) /
     *   476.62529    ,  477.49376    ,  480.10447    ,  482.72839    ,
     *   485.36558    ,  488.01612    ,  490.68010    ,  493.35757    ,
     *   496.04862    ,
     *   476.49078    ,  477.36052    ,  479.97502    ,  482.60263    ,
     *   485.24346    ,  487.89756    ,  490.56502    ,  493.24590    ,
     *   495.94029    ,
     *   476.34454    ,  477.21568    ,  479.83430    ,  482.46595    ,
     *   485.11073    ,  487.76870    ,  490.43995    ,  493.12455    ,
     *   495.82259    ,
     *   476.18596    ,  477.05861    ,  479.68171    ,  482.31775    ,
     *   484.96681    ,  487.62899    ,  490.30436    ,  492.99300    ,
     *   495.69499    ,
     *   476.01437    ,  476.88866    ,  479.51661    ,  482.15741    ,
     *   484.81113    ,  487.47787    ,  490.15771    ,  492.85072    ,
     *   495.55699    ,
     *   475.82910    ,  476.70517    ,  479.33837    ,  481.98431    ,
     *   484.64308    ,  487.31475    ,  489.99942    ,  492.69716    ,
     *   495.40806    ,
     *   475.62946    ,  476.50746    ,  479.14634    ,  481.79784    ,
     *   484.46204    ,  487.13904    ,  489.82892    ,  492.53177    ,
     *   495.24767    ,
     *   475.41476    ,  476.29483    ,  478.93984    ,  481.59733    ,
     *   484.26740    ,  486.95014    ,  489.64564    ,  492.35399    ,
     *   495.07528    ,
     *   475.18428    ,  476.06659    ,  478.71819    ,  481.38213    ,
     *   484.05852    ,  486.74744    ,  489.44899    ,  492.16326    ,
     *   494.89034    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 19, 27) /
     *   474.93729    ,  475.82200    ,  478.48069    ,  481.15157    ,
     *   483.83474    ,  486.53030    ,  489.23835    ,  491.95898    ,
     *   494.69228    ,
     *   474.67305    ,  475.56033    ,  478.22664    ,  480.90496    ,
     *   483.59542    ,  486.29810    ,  489.01312    ,  491.74057    ,
     *   494.48054    ,
     *   474.39077    ,  475.28083    ,  477.95530    ,  480.64160    ,
     *   483.33986    ,  486.05018    ,  488.77267    ,  491.50742    ,
     *   494.25454    ,
     *   474.08969    ,  474.98271    ,  477.66592    ,  480.36078    ,
     *   483.06739    ,  485.78588    ,  488.51635    ,  491.25892    ,
     *   494.01368    ,
     *   473.76900    ,  474.66519    ,  477.35776    ,  480.06175    ,
     *   482.77730    ,  485.50452    ,  488.24353    ,  490.99444    ,
     *   493.75736    ,
     *   473.42787    ,  474.32745    ,  477.03002    ,  479.74378    ,
     *   482.46887    ,  485.20541    ,  487.95354    ,  490.71335    ,
     *   493.48498    ,
     *   473.06547    ,  473.96867    ,  476.68191    ,  479.40610    ,
     *   482.14137    ,  484.88786    ,  487.64569    ,  490.41500    ,
     *   493.19591    ,
     *   472.68092    ,  473.58798    ,  476.31261    ,  479.04792    ,
     *   481.79404    ,  484.55113    ,  487.31932    ,  490.09874    ,
     *   492.88952    ,
     *   472.27334    ,  473.18452    ,  475.92129    ,  478.66844    ,
     *   481.42612    ,  484.19449    ,  486.97370    ,  489.76388    ,
     *   492.56516    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 28, 36) /
     *   471.84181    ,  472.75738    ,  475.50708    ,  478.26684    ,
     *   481.03683    ,  483.81721    ,  486.60813    ,  489.40974    ,
     *   492.22219    ,
     *   471.38539    ,  472.30563    ,  475.06910    ,  477.84228    ,
     *   480.62535    ,  483.41849    ,  486.22186    ,  489.03562    ,
     *   491.85993    ,
     *   470.90311    ,  471.82833    ,  474.60644    ,  477.39389    ,
     *   480.19088    ,  482.99757    ,  485.81416    ,  488.64082    ,
     *   491.47770    ,
     *   470.51178    ,  471.44106    ,  474.23114    ,  477.03024    ,
     *   479.83857    ,  482.65632    ,  485.48369    ,  488.32086    ,
     *   491.16799    ,
     *   470.10391    ,  471.03745    ,  473.84007    ,  476.65138    ,
     *   479.47160    ,  482.30093    ,  485.13959    ,  487.98774    ,
     *   490.84559    ,
     *   469.67901    ,  470.61703    ,  473.43279    ,  476.25689    ,
     *   479.08956    ,  481.93101    ,  484.78147    ,  487.64113    ,
     *   490.51019    ,
     *   469.23658    ,  470.17928    ,  473.00882    ,  475.84632    ,
     *   478.69203    ,  481.54617    ,  484.40898    ,  487.28066    ,
     *   490.16143    ,
     *   468.77611    ,  469.72372    ,  472.56770    ,  475.41923    ,
     *   478.27858    ,  481.14600    ,  484.02172    ,  486.90598    ,
     *   489.79899    ,
     *   468.29706    ,  469.24982    ,  472.10892    ,  474.97515    ,
     *   477.84878    ,  480.73009    ,  483.61932    ,  486.51672    ,
     *   489.42252    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 37, 45) /
     *   467.79889    ,  468.75704    ,  471.63199    ,  474.51361    ,
     *   477.40219    ,  480.29802    ,  483.20137    ,  486.11250    ,
     *   489.03166    ,
     *   467.28103    ,  468.24484    ,  471.13640    ,  474.03412    ,
     *   476.93834    ,  479.84937    ,  482.76748    ,  485.69295    ,
     *   488.62606    ,
     *   466.74291    ,  467.71264    ,  470.62159    ,  473.53619    ,
     *   476.45678    ,  479.38368    ,  482.31722    ,  485.25768    ,
     *   488.20536    ,
     *   466.18392    ,  467.15987    ,  470.08704    ,  473.01930    ,
     *   475.95701    ,  478.90053    ,  481.85018    ,  484.80630    ,
     *   487.76918    ,
     *   465.60345    ,  466.58591    ,  469.53218    ,  472.48293    ,
     *   475.43855    ,  478.39944    ,  481.36594    ,  484.33840    ,
     *   487.31715    ,
     *   465.00085    ,  465.99014    ,  468.95642    ,  471.92653    ,
     *   474.90090    ,  477.87994    ,  480.86404    ,  483.85358    ,
     *   486.84889    ,
     *   464.37547    ,  465.37192    ,  468.35916    ,  471.34954    ,
     *   474.34353    ,  477.34156    ,  480.34405    ,  483.35141    ,
     *   486.36400    ,
     *   463.72661    ,  464.73057    ,  467.73979    ,  470.75140    ,
     *   473.76591    ,  476.78379    ,  479.80551    ,  482.83148    ,
     *   485.86211    ,
     *   463.05355    ,  464.06539    ,  467.09766    ,  470.13150    ,
     *   473.16749    ,  476.20614    ,  479.24794    ,  482.29335    ,
     *   485.34280    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 46, 54) /
     *   462.35556    ,  463.37567    ,  466.43210    ,  469.48924    ,
     *   472.54772    ,  475.60808    ,  478.67087    ,  481.73657    ,
     *   484.80566    ,
     *   461.63186    ,  462.66064    ,  465.74242    ,  468.82399    ,
     *   471.90600    ,  474.98908    ,  478.07380    ,  481.16070    ,
     *   484.25028    ,
     *   460.88164    ,  461.91953    ,  465.02791    ,  468.13507    ,
     *   471.24174    ,  474.34859    ,  477.45623    ,  480.56526    ,
     *   483.67623    ,
     *   460.10405    ,  461.15152    ,  464.28782    ,  467.42182    ,
     *   470.55432    ,  473.68603    ,  476.81765    ,  479.94980    ,
     *   483.08309    ,
     *   459.29821    ,  460.35575    ,  463.52137    ,  466.68353    ,
     *   469.84309    ,  473.00083    ,  476.15751    ,  479.31382    ,
     *   482.47041    ,
     *   458.46319    ,  459.53131    ,  462.72776    ,  465.91947    ,
     *   469.10739    ,  472.29239    ,  475.47529    ,  478.65684    ,
     *   481.83775    ,
     *   457.59802    ,  458.67728    ,  461.90613    ,  465.12886    ,
     *   468.34653    ,  471.56008    ,  474.77041    ,  477.97834    ,
     *   481.18464    ,
     *   456.70167    ,  457.79265    ,  461.05559    ,  464.31093    ,
     *   467.55980    ,  470.80326    ,  474.04230    ,  477.27781    ,
     *   480.51063    ,
     *   455.77304    ,  456.87639    ,  460.17522    ,  463.46482    ,
     *   466.74645    ,  470.02127    ,  473.29036    ,  476.55471    ,
     *   479.81524    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 55, 63) /
     *   454.81101    ,  455.92740    ,  459.26404    ,  462.58968    ,
     *   465.90571    ,  469.21342    ,  472.51399    ,  475.80851    ,
     *   479.09798    ,
     *   453.81434    ,  454.94450    ,  458.32101    ,  461.68459    ,
     *   465.03678    ,  468.37900    ,  471.71256    ,  475.03864    ,
     *   478.35836    ,
     *   452.78174    ,  453.92645    ,  457.34504    ,  460.74859    ,
     *   464.13881    ,  467.51726    ,  470.88540    ,  474.24453    ,
     *   477.59588    ,
     *   451.71183    ,  452.87193    ,  456.33499    ,  459.78067    ,
     *   463.21091    ,  466.62744    ,  470.03185    ,  473.42560    ,
     *   476.81003    ,
     *   450.60313    ,  451.77954    ,  455.28961    ,  458.77978    ,
     *   462.25217    ,  465.70872    ,  469.15121    ,  472.58123    ,
     *   476.00027    ,
     *   449.45406    ,  450.64775    ,  454.20762    ,  457.74477    ,
     *   461.26160    ,  464.76027    ,  468.24274    ,  471.71080    ,
     *   475.16608    ,
     *   447.95831    ,  449.17514    ,  452.80150    ,  456.40122    ,
     *   459.97708    ,  463.53156    ,  467.06690    ,  470.58514    ,
     *   474.08814    ,
     *   446.39313    ,  447.63497    ,  451.33302    ,  455.00000    ,
     *   458.63910    ,  462.25320    ,  465.84487    ,  469.41646    ,
     *   472.97006    ,
     *   444.75446    ,  446.02341    ,  449.79897    ,  453.53837    ,
     *   457.24536    ,  460.92326    ,  464.57504    ,  468.20339    ,
     *   471.81072    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 64, 72) /
     *   443.03776    ,  444.33617    ,  448.19576    ,  452.01338    ,
     *   455.79339    ,  459.53968    ,  463.25570    ,  466.94454    ,
     *   470.60895    ,
     *   441.23791    ,  442.56848    ,  446.51946    ,  450.42174    ,
     *   454.28049    ,  458.10025    ,  461.88503    ,  465.63841    ,
     *   469.36356    ,
     *   439.34911    ,  440.71490    ,  444.76561    ,  448.75985    ,
     *   452.70372    ,  456.60257    ,  460.46110    ,  464.28345    ,
     *   468.07331    ,
     *   437.36469    ,  438.76923    ,  442.92925    ,  447.02368    ,
     *   451.05984    ,  455.04405    ,  458.98183    ,  462.87804    ,
     *   466.73695    ,
     *   435.27694    ,  436.72433    ,  441.00468    ,  445.20873    ,
     *   449.34527    ,  453.42186    ,  457.44503    ,  461.42046    ,
     *   465.35315    ,
     *   433.07683    ,  434.57189    ,  438.98541    ,  443.30990    ,
     *   447.55604    ,  451.73291    ,  455.84829    ,  459.90890    ,
     *   463.92058    ,
     *   430.75366    ,  432.30211    ,  436.86388    ,  441.32137    ,
     *   445.68767    ,  449.97378    ,  454.18904    ,  458.34143    ,
     *   462.43783    ,
     *   428.29456    ,  429.90328    ,  434.63126    ,  439.23645    ,
     *   443.73510    ,  448.14068    ,  452.46448    ,  456.71603    ,
     *   460.90350    ,
     *   425.68383    ,  427.36122    ,  432.27705    ,  437.04735    ,
     *   441.69258    ,  446.22938    ,  450.67153    ,  455.03052    ,
     *   459.31612    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 73, 81) /
     *   422.90195    ,  424.65847    ,  429.78864    ,  434.74495    ,
     *   439.55349    ,  444.23513    ,  448.80684    ,  453.28263    ,
     *   457.67420    ,
     *   419.92413    ,  421.77307    ,  427.15065    ,  432.31835    ,
     *   437.31014    ,  442.15253    ,  446.86672    ,  451.46990    ,
     *   455.97627    ,
     *   416.71810    ,  418.67679    ,  424.34394    ,  429.75446    ,
     *   434.95353    ,  439.97548    ,  444.84712    ,  449.58980    ,
     *   454.22085    ,
     *   413.24046    ,  415.33230    ,  421.34427    ,  427.03725    ,
     *   432.47304    ,  437.69699    ,  442.74357    ,  447.63962    ,
     *   452.40656    ,
     *   409.43055    ,  411.68851    ,  418.12021    ,  424.14685    ,
     *   429.85599    ,  435.30906    ,  440.55119    ,  445.61663    ,
     *   450.53212    ,
     *   405.19895    ,  407.67222    ,  414.62981    ,  421.05823    ,
     *   427.08718    ,  432.80253    ,  438.26470    ,  443.51811    ,
     *   448.59654    ,
     *   398.75899    ,  401.64440    ,  409.54766    ,  416.65121    ,
     *   423.19390    ,  429.31719    ,  435.11334    ,  440.64662    ,
     *   445.96393    ,
     *   390.67248    ,  394.30349    ,  403.70359    ,  411.74832    ,
     *   418.95655    ,  425.58337    ,  431.77782    ,  437.63630    ,
     *   443.22557    ,
     *   378.92716    ,  384.50427    ,  396.76937    ,  406.22106    ,
     *   414.31927    ,  421.57729    ,  428.25015    ,  434.48751    ,
     *   440.38640    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 82, 90) /
     *   378.72937    ,  384.33533    ,  396.65917    ,  406.13598    ,
     *   414.24910    ,  421.51733    ,  428.19776    ,  434.44102    ,
     *   440.34467    ,
     *   378.35533    ,  383.99582    ,  396.43811    ,  405.96556    ,
     *   414.10865    ,  421.39738    ,  428.09298    ,  434.34806    ,
     *   440.26126    ,
     *   377.96510    ,  382.96345    ,  395.76587    ,  405.44919    ,
     *   413.68396    ,  421.03512    ,  427.77683    ,  434.06778    ,
     *   440.00989    ,
     *   400.72353    ,  381.93373    ,  395.07885    ,  404.92419    ,
     *   413.25344    ,  420.66857    ,  427.45736    ,  433.78483    ,
     *   439.75633    ,
     *   421.21864    ,  380.99644    ,  394.37751    ,  404.39060    ,
     *   412.81710    ,  420.29775    ,  427.13459    ,  433.49924    ,
     *   439.50060    ,
     *   434.76089    ,  380.48979    ,  393.66285    ,  403.84856    ,
     *   412.37499    ,  419.92270    ,  426.80855    ,  433.21103    ,
     *   439.24273    ,
     *   445.60232    ,  382.28521    ,  392.93671    ,  403.29828    ,
     *   411.92722    ,  419.54348    ,  426.47929    ,  432.92026    ,
     *   438.98276    ,
     *   454.90289    ,  395.09807    ,  392.20221    ,  402.74014    ,
     *   411.47389    ,  419.16014    ,  426.14686    ,  432.62695    ,
     *   438.72072    ,
     *   463.17730    ,  412.49001    ,  391.46463    ,  402.17468    ,
     *   411.01519    ,  418.77280    ,  425.81132    ,  432.33117    ,
     *   438.45666    /
        DATA ((SOSF  (J,K),J= 82, 90),K= 91, 99) /
     *   470.70695    ,  426.31476    ,  390.73271    ,  401.60268    ,
     *   410.55136    ,  418.38157    ,  425.47276    ,  432.03297    ,
     *   438.19063    ,
     *   477.66540    ,  437.70894    ,  390.02115    ,  401.02525    ,
     *   410.08271    ,  417.98661    ,  425.13127    ,  431.73243    ,
     *   437.92270    ,
     *   484.16856    ,  447.54938    ,  389.35501    ,  400.44393    ,
     *   409.60965    ,  417.58810    ,  424.78697    ,  431.42964    ,
     *   437.65291    ,
     *   490.29833    ,  456.31360    ,  388.77821    ,  399.86084    ,
     *   409.13271    ,  417.18628    ,  424.44000    ,  431.12468    ,
     *   437.38136    ,
     *   514.54630    ,  488.00828    ,  391.71370    ,  397.33115    ,
     *   406.96559    ,  415.34998    ,  422.85389    ,  429.73184    ,
     *   436.14253    ,
     *   535.27185    ,  512.94475    ,  424.29816    ,  395.74180    ,
     *   404.87276    ,  413.50155    ,  421.24226    ,  428.31347    ,
     *   434.88105    ,
     *   553.78974    ,  534.29045    ,  461.25766    ,  399.30242    ,
     *   403.24849    ,  411.74916    ,  419.65313    ,  426.89701    ,
     *   433.61516    ,
     *   570.78011    ,  553.36125    ,  490.98098    ,  418.19790    ,
     *   403.32273    ,  410.34685    ,  418.18185    ,  425.53135    ,
     *   432.37496    ,
     *   586.64818    ,  570.84950    ,  516.00174    ,  448.58000    ,
     *   408.57865    ,  409.91191    ,  417.02188    ,  424.30459    ,
     *   431.21038    /
        DATA ((SOSF  (J,K),J= 82, 90),K=100,108) /
     *   601.65810    ,  587.17124    ,  537.99448    ,  478.38488    ,
     *   424.03454    ,  411.91506    ,  416.57507    ,  423.37832    ,
     *   430.20526    ,
     *   615.99325    ,  602.59903    ,  557.89582    ,  504.91146    ,
     *   448.52970    ,  419.12834    ,  417.67014    ,  423.05398    ,
     *   429.50248    ,
     *   629.78704    ,  617.32269    ,  576.27087    ,  528.60220    ,
     *   475.60167    ,  434.05004    ,  421.83452    ,  423.89063    ,
     *   429.34844    ,
     *   643.14019    ,  631.48059    ,  593.48650    ,  550.12459    ,
     *   501.56949    ,  455.63180    ,  431.06268    ,  426.85553    ,
     *   430.16507    ,
     *   656.13094    ,  645.17732    ,  609.79519    ,  569.99162    ,
     *   525.61341    ,  480.16298    ,  446.40251    ,  433.31487    ,
     *   432.63874    ,
     *   668.82160    ,  658.49426    ,  625.37877    ,  588.57168    ,
     *   547.84353    ,  504.80233    ,  466.71375    ,  444.49671    ,
     *   437.74128    ,
     *   681.26284    ,  671.49623    ,  640.37313    ,  606.13148    ,
     *   568.54698    ,  528.38498    ,  489.56384    ,  460.57994    ,
     *   446.50252    ,
     *   693.49658    ,  684.23598    ,  654.88285    ,  622.86860    ,
     *   587.99804    ,  550.64593    ,  512.94238    ,  480.40681    ,
     *   459.49043    ,
     *   705.55807    ,  696.75717    ,  668.99048    ,  638.93319    ,
     *   606.42314    ,  571.64647    ,  535.79939    ,  502.23736    ,
     *   476.38284    /
        DATA ((SOSF  (J,K),J= 82, 90),K=109,117) /
     *   717.47735    ,  709.09653    ,  682.76259    ,  654.44201    ,
     *   624.00298    ,  591.53758    ,  557.74438    ,  524.64500    ,
     *   496.08673    ,
     *   729.28036    ,  721.28537    ,  696.25383    ,  669.48782    ,
     *   640.88135    ,  610.47871    ,  578.70410    ,  546.79673    ,
     *   517.30402    ,
     *   740.98977    ,  733.35073    ,  709.50984    ,  684.14571    ,
     *   657.17363    ,  628.61354    ,  598.73274    ,  568.31207    ,
     *   539.00717    ,
     *   752.62561    ,  745.31627    ,  722.56926    ,  698.47747    ,
     *   672.97349    ,  646.06502    ,  617.92653    ,  589.06527    ,
     *   560.56407    ,
     *   764.20573    ,  757.20284    ,  735.46523    ,  712.53477    ,
     *   688.35798    ,  662.93672    ,  636.38877    ,  609.05382    ,
     *   581.65273    ,
     *   775.74620    ,  769.02909    ,  748.22656    ,  726.36139    ,
     *   703.39128    ,  679.31565    ,  654.21664    ,  628.32845    ,
     *   602.14183    ,
     *   787.26164    ,  780.81178    ,  760.87852    ,  739.99488    ,
     *   718.12754    ,  695.27521    ,  671.49707    ,  646.95909    ,
     *   622.00335    ,
     *   798.76544    ,  792.56616    ,  773.44354    ,  753.46785    ,
     *   732.61296    ,  710.87777    ,  688.30627    ,  665.01919    ,
     *   641.26059    ,
     *   810.26996    ,  804.30620    ,  785.94170    ,  766.80889    ,
     *   746.88741    ,  726.17673    ,  704.71059    ,  682.57895    ,
     *   659.95993    /
        DATA ((SOSF  (J,K),J= 82, 90),K=118,126) /
     *   821.78673    ,  816.04480    ,  798.39116    ,  780.04336    ,
     *   760.98565    ,  741.21825    ,  720.76777    ,  699.70282    ,
     *   678.15619    ,
     *   833.32651    ,  827.79396    ,  810.80847    ,  793.19392    ,
     *   774.93831    ,  756.04255    ,  736.52822    ,  716.44882    ,
     *   695.90531    ,
     *   844.89950    ,  839.56494    ,  823.20883    ,  806.28104    ,
     *   788.77257    ,  770.68497    ,  752.03620    ,  732.86878    ,
     *   713.26094    ,
     *   856.51535    ,  851.36834    ,  835.60630    ,  819.32333    ,
     *   802.51281    ,  785.17687    ,  767.33076    ,  749.00891    ,
     *   730.27304    ,
     *   868.18329    ,  863.21424    ,  848.01401    ,  832.33786    ,
     *   816.18109    ,  799.54626    ,  782.44661    ,  764.91049    ,
     *   746.98736    ,
     *   879.91220    ,  875.11225    ,  860.44427    ,  845.34039    ,
     *   829.79745    ,  813.81838    ,  797.41481    ,  780.61047    ,
     *   763.44558    ,
     *   891.71060    ,  887.07159    ,  872.90869    ,  858.34559    ,
     *   843.38033    ,  828.01612    ,  812.26333    ,  796.14207    ,
     *   779.68553    ,
     *   903.58679    ,  899.10115    ,  885.41830    ,  871.36715    ,
     *   856.94672    ,  842.16040    ,  827.01751    ,  811.53533    ,
     *   795.74159    ,
     *   915.54881    ,  911.20952    ,  897.98363    ,  884.41801    ,
     *   870.51245    ,  856.27045    ,  841.70048    ,  826.81754    ,
     *   811.64506    /
        DATA ((SOSF  (J,K),J= 82, 90),K=127,135) /
     *   927.60454    ,  923.40508    ,  910.61476    ,  897.51037    ,
     *   884.09229    ,  870.36408    ,  856.33348    ,  842.01362    ,
     *   827.42453    ,
     *   939.76167    ,  935.69596    ,  923.32140    ,  910.65585    ,
     *   897.70015    ,  884.45786    ,  870.93609    ,  857.14645    ,
     *   843.10618    ,
     *   952.02775    ,  948.09014    ,  936.11294    ,  923.86556    ,
     *   911.34916    ,  898.56729    ,  885.52651    ,  872.23713    ,
     *   858.71415    ,
     *   964.41023    ,  960.59544    ,  948.99848    ,  937.15012    ,
     *   925.05179    ,  912.70696    ,  900.12170    ,  887.30523    ,
     *   874.27069    ,
     *   976.91643    ,  973.21951    ,  961.98686    ,  950.51979    ,
     *   938.81992    ,  926.89064    ,  914.73756    ,  902.36899    ,
     *   889.79648    ,
     *   989.55358    ,  985.96991    ,  975.08668    ,  963.98444    ,
     *   952.66491    ,  941.13138    ,  929.38906    ,  917.44544    ,
     *   905.31078    ,
     *   1002.3288    ,  998.85406    ,  988.30638    ,  977.55365    ,
     *   966.59767    ,  955.44163    ,  944.09034    ,  932.55062    ,
     *   920.83157    ,
     *   1015.2492    ,  1011.8793    ,  1001.6542    ,  991.23668    ,
     *   980.62869    ,  969.83324    ,  958.85482    ,  947.69960    ,
     *   936.37573    ,
     *   1028.3217    ,  1025.0529    ,  1015.1381    ,  1005.0425    ,
     *   994.76808    ,  984.31759    ,  973.69524    ,  962.90666    ,
     *   951.95916    /
        DATA ((SOSF  (J,K),J= 82, 90),K=136,144) /
     *   1041.5533    ,  1038.3819    ,  1028.7661    ,  1018.9800    ,
     *   1009.0256    ,  998.90557    ,  988.62376    ,  978.18532    ,
     *   967.59685    ,
     *   1054.9507    ,  1051.8733    ,  1042.5458    ,  1033.0577    ,
     *   1023.4107    ,  1013.6077    ,  1003.6520    ,  993.54846    ,
     *   983.30297    ,
     *   1068.5207    ,  1065.5342    ,  1056.4849    ,  1047.2837    ,
     *   1037.9326    ,  1028.4340    ,  1018.7911    ,  1009.0083    ,
     *   999.09100    ,
     *   1082.2699    ,  1079.3714    ,  1070.5907    ,  1061.6664    ,
     *   1052.6001    ,  1043.3942    ,  1034.0517    ,  1024.5766    ,
     *   1014.9737    ,
     *   1096.2050    ,  1093.3915    ,  1084.8706    ,  1076.2136    ,
     *   1067.4219    ,  1058.4978    ,  1049.4441    ,  1040.2645    ,
     *   1030.9632    ,
     *   1110.3323    ,  1107.6012    ,  1099.3317    ,  1090.9329    ,
     *   1082.4062    ,  1073.7537    ,  1064.9781    ,  1056.0826    ,
     *   1047.0712    ,
     *   1124.6583    ,  1122.0070    ,  1113.9810    ,  1105.8319    ,
     *   1097.5612    ,  1089.1708    ,  1080.6632    ,  1072.0412    ,
     *   1063.3087    ,
     *   1139.1892    ,  1136.6153    ,  1128.8252    ,  1120.9179    ,
     *   1112.8947    ,  1104.7575    ,  1096.5083    ,  1088.1501    ,
     *   1079.6861    ,
     *   1153.9310    ,  1151.4323    ,  1143.8710    ,  1136.1980    ,
     *   1128.4143    ,  1120.5218    ,  1112.5224    ,  1104.4187    ,
     *   1096.2136    /
        DATA ((SOSF  (J,K),J= 82, 90),K=145,153) /
     *   1168.8898    ,  1166.4641    ,  1159.1250    ,  1151.6790    ,
     *   1144.1274    ,  1136.4717    ,  1128.7137    ,  1120.8559    ,
     *   1112.9008    ,
     *   1184.0714    ,  1181.7167    ,  1174.5932    ,  1167.3676    ,
     *   1160.0410    ,  1152.6147    ,  1145.0904    ,  1137.4703    ,
     *   1129.7569    ,
     *   1199.4816    ,  1197.1958    ,  1190.2820    ,  1183.2704    ,
     *   1176.1619    ,  1168.9580    ,  1161.6601    ,  1154.2702    ,
     *   1146.7905    ,
     *   1215.1257    ,  1212.9071    ,  1206.1971    ,  1199.3934    ,
     *   1192.4969    ,  1185.5087    ,  1178.4303    ,  1171.2633    ,
     *   1164.0100    ,
     *   1231.0093    ,  1228.8560    ,  1222.3444    ,  1215.7428    ,
     *   1209.0522    ,  1202.2734    ,  1195.4079    ,  1188.4573    ,
     *   1181.4233    ,
     *   1247.1374    ,  1245.0478    ,  1238.7293    ,  1232.3244    ,
     *   1225.8338    ,  1219.2586    ,  1212.5999    ,  1205.8592    ,
     *   1199.0380    ,
     *   1263.5150    ,  1261.4874    ,  1255.3570    ,  1249.1436    ,
     *   1242.8478    ,  1236.4704    ,  1230.0127    ,  1223.4758    ,
     *   1216.8612    ,
     *   1280.1470    ,  1278.1799    ,  1272.2328    ,  1266.2058    ,
     *   1260.0995    ,  1253.9147    ,  1247.6523    ,  1241.3136    ,
     *   1234.8997    ,
     *   1297.0380    ,  1295.1299    ,  1289.3615    ,  1283.5162    ,
     *   1277.5945    ,  1271.5971    ,  1265.5248    ,  1259.3787    ,
     *   1253.1601    /
        DATA ((SOSF  (J,K),J= 82, 90),K=154,162) /
     *   1314.1925    ,  1312.3419    ,  1306.7478    ,  1301.0796    ,
     *   1295.3377    ,  1289.5228    ,  1283.6356    ,  1277.6771    ,
     *   1271.6484    ,
     *   1331.6145    ,  1329.8201    ,  1324.3961    ,  1318.9006    ,
     *   1313.3340    ,  1307.6970    ,  1301.9902    ,  1296.2143    ,
     *   1290.3704    ,
     *   1349.3083    ,  1347.5687    ,  1342.3107    ,  1336.9837    ,
     *   1331.5882    ,  1326.1245    ,  1320.5934    ,  1314.9955    ,
     *   1309.3316    ,
     *   1367.2777    ,  1365.5917    ,  1360.4957    ,  1355.3332    ,
     *   1350.1045    ,  1344.8100    ,  1339.4502    ,  1334.0257    ,
     *   1328.5373    ,
     *   1385.5264    ,  1383.8927    ,  1378.9550    ,  1373.9531    ,
     *   1368.8872    ,  1363.7577    ,  1358.5650    ,  1353.3097    ,
     *   1347.9925    ,
     *   1404.0580    ,  1402.4754    ,  1397.6923    ,  1392.8472    ,
     *   1387.9403    ,  1382.9719    ,  1377.9423    ,  1372.8521    ,
     *   1367.7017    ,
     *   1422.8759    ,  1421.3433    ,  1416.7113    ,  1412.0194    ,
     *   1407.2678    ,  1402.4566    ,  1397.5862    ,  1392.6570    ,
     *   1387.6695    ,
     *   1441.9835    ,  1440.4997    ,  1436.0154    ,  1431.4732    ,
     *   1426.8732    ,  1422.2157    ,  1417.5008    ,  1412.7288    ,
     *   1407.9003    ,
     *   1461.3839    ,  1459.9478    ,  1455.6080    ,  1451.2121    ,
     *   1446.7604    ,  1442.2529    ,  1437.6898    ,  1433.0715    ,
     *   1428.3982    /
        DATA ((SOSF  (J,K),J= 91, 99),K=  1,  9) /
     *   499.36505    ,  502.06483    ,  504.77876    ,  507.50689    ,
     *   519.93545    ,  532.65561    ,  545.67016    ,  558.97999    ,
     *   572.58361    ,
     *   499.32154    ,  502.02264    ,  504.73786    ,  507.46726    ,
     *   519.90121    ,  532.62629    ,  545.64533    ,  558.95925    ,
     *   572.56659    ,
     *   499.27287    ,  501.97545    ,  504.69212    ,  507.42294    ,
     *   519.86291    ,  532.59350    ,  545.61756    ,  558.93606    ,
     *   572.54755    ,
     *   499.21866    ,  501.92288    ,  504.64116    ,  507.37356    ,
     *   519.82026    ,  532.55698    ,  545.58664    ,  558.91023    ,
     *   572.52635    ,
     *   499.15849    ,  501.86454    ,  504.58461    ,  507.31876    ,
     *   519.77292    ,  532.51646    ,  545.55233    ,  558.88158    ,
     *   572.50284    ,
     *   499.09194    ,  501.80002    ,  504.52207    ,  507.25817    ,
     *   519.72058    ,  532.47166    ,  545.51440    ,  558.84990    ,
     *   572.47685    ,
     *   499.01860    ,  501.72890    ,  504.45314    ,  507.19138    ,
     *   519.66291    ,  532.42230    ,  545.47261    ,  558.81501    ,
     *   572.44822    ,
     *   498.93801    ,  501.65077    ,  504.37741    ,  507.11801    ,
     *   519.59955    ,  532.36808    ,  545.42672    ,  558.77669    ,
     *   572.41679    ,
     *   498.84973    ,  501.56518    ,  504.29447    ,  507.03764    ,
     *   519.53016    ,  532.30871    ,  545.37647    ,  558.73475    ,
     *   572.38238    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 10, 18) /
     *   498.75330    ,  501.47170    ,  504.20387    ,  506.94987    ,
     *   519.45440    ,  532.24388    ,  545.32162    ,  558.68897    ,
     *   572.34483    ,
     *   498.64826    ,  501.36986    ,  504.10518    ,  506.85426    ,
     *   519.37188    ,  532.17330    ,  545.26190    ,  558.63913    ,
     *   572.30397    ,
     *   498.53412    ,  501.25921    ,  503.99795    ,  506.75039    ,
     *   519.28224    ,  532.09664    ,  545.19705    ,  558.58502    ,
     *   572.25961    ,
     *   498.41039    ,  501.13928    ,  503.88174    ,  506.63782    ,
     *   519.18512    ,  532.01359    ,  545.12681    ,  558.52642    ,
     *   572.21157    ,
     *   498.27658    ,  501.00959    ,  503.75606    ,  506.51609    ,
     *   519.08012    ,  531.92382    ,  545.05091    ,  558.46311    ,
     *   572.15969    ,
     *   498.13219    ,  500.86964    ,  503.62047    ,  506.38475    ,
     *   518.96686    ,  531.82702    ,  544.96907    ,  558.39486    ,
     *   572.10377    ,
     *   497.97670    ,  500.71894    ,  503.47446    ,  506.24335    ,
     *   518.84495    ,  531.72285    ,  544.88102    ,  558.32146    ,
     *   572.04364    ,
     *   497.80959    ,  500.55699    ,  503.31757    ,  506.09140    ,
     *   518.71399    ,  531.61097    ,  544.78648    ,  558.24266    ,
     *   571.97911    ,
     *   497.63032    ,  500.38327    ,  503.14929    ,  505.92844    ,
     *   518.57358    ,  531.49105    ,  544.68518    ,  558.15824    ,
     *   571.91000    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 19, 27) /
     *   497.43835    ,  500.19727    ,  502.96911    ,  505.75398    ,
     *   518.42331    ,  531.36275    ,  544.57682    ,  558.06798    ,
     *   571.83613    ,
     *   497.23314    ,  499.99844    ,  502.77654    ,  505.56753    ,
     *   518.26276    ,  531.22572    ,  544.46113    ,  557.97164    ,
     *   571.75730    ,
     *   497.01412    ,  499.78627    ,  502.57106    ,  505.36858    ,
     *   518.09153    ,  531.07962    ,  544.33783    ,  557.86899    ,
     *   571.67334    ,
     *   496.78073    ,  499.56019    ,  502.35213    ,  505.15665    ,
     *   517.90919    ,  530.92410    ,  544.20662    ,  557.75979    ,
     *   571.58407    ,
     *   496.53240    ,  499.31965    ,  502.11923    ,  504.93121    ,
     *   517.71531    ,  530.75881    ,  544.06722    ,  557.64382    ,
     *   571.48929    ,
     *   496.26853    ,  499.06410    ,  501.87181    ,  504.69175    ,
     *   517.50947    ,  530.58339    ,  543.91933    ,  557.52085    ,
     *   571.38883    ,
     *   495.98852    ,  498.79296    ,  501.60933    ,  504.43774    ,
     *   517.29123    ,  530.39749    ,  543.76268    ,  557.39064    ,
     *   571.28251    ,
     *   495.69178    ,  498.50565    ,  501.33124    ,  504.16866    ,
     *   517.06015    ,  530.20075    ,  543.59697    ,  557.25297    ,
     *   571.17015    ,
     *   495.37769    ,  498.20158    ,  501.03696    ,  503.88395    ,
     *   516.81580    ,  529.99282    ,  543.42192    ,  557.10761    ,
     *   571.05157    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 28, 36) /
     *   495.04562    ,  497.88015    ,  500.72593    ,  503.58307    ,
     *   516.55772    ,  529.77333    ,  543.23724    ,  556.95432    ,
     *   570.92660    ,
     *   494.69493    ,  497.54076    ,  500.39757    ,  503.26548    ,
     *   516.28548    ,  529.54192    ,  543.04263    ,  556.79290    ,
     *   570.79507    ,
     *   494.32498    ,  497.18279    ,  500.05128    ,  502.93060    ,
     *   515.99861    ,  529.29823    ,  542.83783    ,  556.62311    ,
     *   570.65681    ,
     *   494.02525    ,  496.89281    ,  499.77082    ,  502.65942    ,
     *   515.76646    ,  529.10114    ,  542.67227    ,  556.48593    ,
     *   570.54517    ,
     *   493.71331    ,  496.59106    ,  499.47900    ,  502.37730    ,
     *   515.52508    ,  528.89632    ,  542.50031    ,  556.34352    ,
     *   570.42934    ,
     *   493.38882    ,  496.27722    ,  499.17555    ,  502.08398    ,
     *   515.27426    ,  528.68361    ,  542.32182    ,  556.19578    ,
     *   570.30923    ,
     *   493.05149    ,  495.95101    ,  498.86018    ,  501.77917    ,
     *   515.01380    ,  528.46285    ,  542.13667    ,  556.04261    ,
     *   570.18479    ,
     *   492.70097    ,  495.61210    ,  498.53259    ,  501.46262    ,
     *   514.74347    ,  528.23387    ,  541.94474    ,  555.88393    ,
     *   570.05594    ,
     *   492.33695    ,  495.26021    ,  498.19250    ,  501.13403    ,
     *   514.46307    ,  527.99650    ,  541.74591    ,  555.71963    ,
     *   569.92262    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 37, 45) /
     *   491.95909    ,  494.89500    ,  497.83962    ,  500.79314    ,
     *   514.17237    ,  527.75059    ,  541.54004    ,  555.54963    ,
     *   569.78477    ,
     *   491.56705    ,  494.51617    ,  497.47363    ,  500.43967    ,
     *   513.87118    ,  527.49597    ,  541.32703    ,  555.37384    ,
     *   569.64232    ,
     *   491.16051    ,  494.12339    ,  497.09425    ,  500.07333    ,
     *   513.55927    ,  527.23249    ,  541.10674    ,  555.19218    ,
     *   569.49521    ,
     *   490.73910    ,  493.71635    ,  496.70117    ,  499.69383    ,
     *   513.23643    ,  526.95997    ,  540.87908    ,  555.00457    ,
     *   569.34340    ,
     *   490.30248    ,  493.29470    ,  496.29408    ,  499.30089    ,
     *   512.90245    ,  526.67828    ,  540.64392    ,  554.81092    ,
     *   569.18684    ,
     *   489.85030    ,  492.85813    ,  495.87268    ,  498.89422    ,
     *   512.55711    ,  526.38724    ,  540.40115    ,  554.61116    ,
     *   569.02547    ,
     *   489.38219    ,  492.40629    ,  495.43663    ,  498.47352    ,
     *   512.20021    ,  526.08672    ,  540.15067    ,  554.40523    ,
     *   568.85925    ,
     *   488.89778    ,  491.93884    ,  494.98564    ,  498.03851    ,
     *   511.83153    ,  525.77656    ,  539.89238    ,  554.19305    ,
     *   568.68815    ,
     *   488.39670    ,  491.45544    ,  494.51939    ,  497.58888    ,
     *   511.45086    ,  525.45663    ,  539.62618    ,  553.97457    ,
     *   568.51213    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 46, 54) /
     *   487.87858    ,  490.95574    ,  494.03754    ,  497.12435    ,
     *   511.05801    ,  525.12676    ,  539.35198    ,  553.74973    ,
     *   568.33116    ,
     *   487.34302    ,  490.43938    ,  493.53978    ,  496.64461    ,
     *   510.65276    ,  524.78684    ,  539.06969    ,  553.51847    ,
     *   568.14522    ,
     *   486.78966    ,  489.90602    ,  493.02577    ,  496.14935    ,
     *   510.23491    ,  524.43673    ,  538.77923    ,  553.28076    ,
     *   567.95430    ,
     *   486.21808    ,  489.35528    ,  492.49520    ,  495.63829    ,
     *   509.80426    ,  524.07630    ,  538.48052    ,  553.03656    ,
     *   567.75838    ,
     *   485.62788    ,  488.78681    ,  491.94772    ,  495.11112    ,
     *   509.36062    ,  523.70543    ,  538.17349    ,  552.78583    ,
     *   567.55747    ,
     *   485.01867    ,  488.20024    ,  491.38301    ,  494.56754    ,
     *   508.90381    ,  523.32401    ,  537.85809    ,  552.52855    ,
     *   567.35156    ,
     *   484.39004    ,  487.59519    ,  490.80073    ,  494.00724    ,
     *   508.43362    ,  522.93193    ,  537.53426    ,  552.26471    ,
     *   567.14066    ,
     *   483.74155    ,  486.97129    ,  490.20054    ,  493.42993    ,
     *   507.94990    ,  522.52909    ,  537.20195    ,  551.99431    ,
     *   566.92481    ,
     *   483.07279    ,  486.32817    ,  489.58211    ,  492.83530    ,
     *   507.45245    ,  522.11541    ,  536.86114    ,  551.71733    ,
     *   566.70403    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 55, 63) /
     *   482.38333    ,  485.66543    ,  488.94509    ,  492.22305    ,
     *   506.94112    ,  521.69080    ,  536.51180    ,  551.43381    ,
     *   566.47835    ,
     *   481.67273    ,  484.98271    ,  488.28916    ,  491.59290    ,
     *   506.41576    ,  521.25519    ,  536.15392    ,  551.14377    ,
     *   566.24784    ,
     *   480.94056    ,  484.27960    ,  487.61397    ,  490.94454    ,
     *   505.87620    ,  520.80853    ,  535.78750    ,  550.84724    ,
     *   566.01255    ,
     *   480.18636    ,  483.55573    ,  486.91918    ,  490.27769    ,
     *   505.32232    ,  520.35077    ,  535.41255    ,  550.54428    ,
     *   565.77257    ,
     *   479.40968    ,  482.81070    ,  486.20447    ,  489.59206    ,
     *   504.75399    ,  519.88189    ,  535.02911    ,  550.23495    ,
     *   565.52797    ,
     *   478.61006    ,  482.04411    ,  485.46950    ,  488.88736    ,
     *   504.17110    ,  519.40187    ,  534.63722    ,  549.91933    ,
     *   565.27886    ,
     *   477.57757    ,  481.05498    ,  484.52179    ,  487.97928    ,
     *   503.42187    ,  518.78619    ,  534.13557    ,  549.51613    ,
     *   564.96131    ,
     *   476.50759    ,  480.03080    ,  483.54127    ,  487.04046    ,
     *   502.64959    ,  518.15318    ,  533.62099    ,  549.10348    ,
     *   564.63717    ,
     *   475.39919    ,  478.97080    ,  482.52733    ,  486.07042    ,
     *   501.85415    ,  517.50293    ,  533.09370    ,  548.68169    ,
     *   564.30675    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 64, 72) /
     *   474.25142    ,  477.87422    ,  481.47936    ,  485.06870    ,
     *   501.03550    ,  516.83561    ,  532.55397    ,  548.25107    ,
     *   563.97040    ,
     *   473.06334    ,  476.74031    ,  480.39679    ,  484.03487    ,
     *   500.19367    ,  516.15146    ,  532.00214    ,  547.81203    ,
     *   563.62854    ,
     *   471.83396    ,  475.56834    ,  479.27907    ,  482.96853    ,
     *   499.32872    ,  515.45078    ,  531.43863    ,  547.36501    ,
     *   563.28163    ,
     *   470.56234    ,  474.35758    ,  478.12568    ,  481.86936    ,
     *   498.44082    ,  514.73396    ,  530.86394    ,  546.91054    ,
     *   562.93020    ,
     *   469.24748    ,  473.10734    ,  476.93617    ,  480.73707    ,
     *   497.53024    ,  514.00150    ,  530.27863    ,  546.44923    ,
     *   562.57485    ,
     *   467.88843    ,  471.81696    ,  475.71013    ,  479.57148    ,
     *   496.59734    ,  513.25399    ,  529.68338    ,  545.98176    ,
     *   562.21624    ,
     *   466.48422    ,  470.48583    ,  474.44723    ,  478.37248    ,
     *   495.64261    ,  512.49214    ,  529.07899    ,  545.50892    ,
     *   561.85512    ,
     *   465.03392    ,  469.11338    ,  473.14721    ,  477.14006    ,
     *   494.66668    ,  511.71681    ,  528.46634    ,  545.03159    ,
     *   561.49234    ,
     *   463.53661    ,  467.69916    ,  471.80995    ,  475.87437    ,
     *   493.67035    ,  510.92901    ,  527.84648    ,  544.55076    ,
     *   561.12882    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 73, 81) /
     *   461.99145    ,  466.24278    ,  470.43545    ,  474.57571    ,
     *   492.65462    ,  510.12991    ,  527.22060    ,  544.06755    ,
     *   560.76560    ,
     *   460.39765    ,  464.74403    ,  469.02390    ,  473.24458    ,
     *   491.62071    ,  509.32090    ,  526.59004    ,  543.58324    ,
     *   560.40383    ,
     *   458.75457    ,  463.20285    ,  467.57572    ,  471.88174    ,
     *   490.57008    ,  508.50357    ,  525.95633    ,  543.09921    ,
     *   560.04479    ,
     *   457.06173    ,  461.61945    ,  466.09160    ,  470.48824    ,
     *   489.50450    ,  507.67977    ,  525.32120    ,  542.61704    ,
     *   559.68989    ,
     *   455.31894    ,  459.99437    ,  464.57262    ,  469.06555    ,
     *   488.42612    ,  506.85162    ,  524.68660    ,  542.13848    ,
     *   559.34069    ,
     *   453.52636    ,  458.32859    ,  463.02031    ,  467.61556    ,
     *   487.33743    ,  506.02156    ,  524.05473    ,  541.66547    ,
     *   558.99890    ,
     *   451.10070    ,  456.08448    ,  460.93715    ,  465.67642    ,
     *   485.89874    ,  504.93445    ,  523.23410    ,  541.05701    ,
     *   558.56498    ,
     *   448.59410    ,  453.77844    ,  458.80689    ,  463.70189    ,
     *   484.45518    ,  503.85574    ,  522.42840    ,  540.46705    ,
     *   558.15175    ,
     *   446.01405    ,  451.41934    ,  456.63909    ,  461.70183    ,
     *   483.01592    ,  502.79325    ,  521.64433    ,  539.90147    ,
     *   557.76447    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 82, 90) /
     *   445.97628    ,  451.38491    ,  456.60754    ,  461.67279    ,
     *   482.99520    ,  502.77805    ,  521.63318    ,  539.89350    ,
     *   557.75909    ,
     *   445.90078    ,  451.31611    ,  456.54450    ,  461.61478    ,
     *   482.95381    ,  502.74770    ,  521.61095    ,  539.87761    ,
     *   557.74836    ,
     *   445.67335    ,  451.10892    ,  456.35471    ,  461.44017    ,
     *   482.82936    ,  502.65653    ,  521.54419    ,  539.82994    ,
     *   557.71625    ,
     *   445.44408    ,  450.90017    ,  456.16359    ,  461.26440    ,
     *   482.70427    ,  502.56499    ,  521.47725    ,  539.78223    ,
     *   557.68419    ,
     *   445.21301    ,  450.68990    ,  455.97116    ,  461.08750    ,
     *   482.57855    ,  502.47310    ,  521.41013    ,  539.73447    ,
     *   557.65219    ,
     *   444.98015    ,  450.47811    ,  455.77744    ,  460.90948    ,
     *   482.45222    ,  502.38087    ,  521.34286    ,  539.68668    ,
     *   557.62026    ,
     *   444.74554    ,  450.26485    ,  455.58246    ,  460.73038    ,
     *   482.32531    ,  502.28833    ,  521.27545    ,  539.63888    ,
     *   557.58842    ,
     *   444.50922    ,  450.05014    ,  455.38624    ,  460.55023    ,
     *   482.19783    ,  502.19549    ,  521.20791    ,  539.59107    ,
     *   557.55668    ,
     *   444.27121    ,  449.83402    ,  455.18883    ,  460.36904    ,
     *   482.06982    ,  502.10238    ,  521.14027    ,  539.54328    ,
     *   557.52504    /
        DATA ((SOSF  (J,K),J= 91, 99),K= 91, 99) /
     *   444.03158    ,  449.61652    ,  454.99025    ,  460.18686    ,
     *   481.94128    ,  502.00900    ,  521.07253    ,  539.49552    ,
     *   557.49353    ,
     *   443.79036    ,  449.39770    ,  454.79055    ,  460.00373    ,
     *   481.81227    ,  501.91539    ,  521.00471    ,  539.44780    ,
     *   557.46216    ,
     *   443.54761    ,  449.17760    ,  454.58977    ,  459.81967    ,
     *   481.68279    ,  501.82157    ,  520.93684    ,  539.40015    ,
     *   557.43094    ,
     *   443.30340    ,  448.95628    ,  454.38795    ,  459.63474    ,
     *   481.55288    ,  501.72755    ,  520.86893    ,  539.35256    ,
     *   557.39989    ,
     *   442.19061    ,  447.94891    ,  453.47036    ,  458.79474    ,
     *   480.96506    ,  501.30368    ,  520.56408    ,  539.14030    ,
     *   557.26292    ,
     *   441.05845    ,  446.92521    ,  452.53907    ,  457.94332    ,
     *   480.37269    ,  500.87909    ,  520.26103    ,  538.93173    ,
     *   557.13118    ,
     *   439.92029    ,  445.89565    ,  451.60272    ,  457.08782    ,
     *   479.78021    ,  500.45699    ,  519.96231    ,  538.72894    ,
     *   557.00648    ,
     *   438.79697    ,  444.87585    ,  450.67365    ,  456.23841    ,
     *   479.19329    ,  500.04135    ,  519.67096    ,  538.53441    ,
     *   556.89091    ,
     *   437.72100    ,  443.88905    ,  449.76961    ,  455.40929    ,
     *   478.61922    ,  499.63703    ,  519.39063    ,  538.35107    ,
     *   556.78692    /
        DATA ((SOSF  (J,K),J= 91, 99),K=100,108) /
     *   436.74352    ,  442.97002    ,  448.91612    ,  454.62026    ,
     *   478.06732    ,  499.25002    ,  519.12571    ,  538.18235    ,
     *   556.69735    ,
     *   435.94593    ,  442.17129    ,  448.15017    ,  453.89909    ,
     *   477.54959    ,  498.88765    ,  518.88144    ,  538.03233    ,
     *   556.62551    ,
     *   435.45942    ,  441.57307    ,  447.52590    ,  453.28503    ,
     *   477.08141    ,  498.55895    ,  518.66407    ,  537.90574    ,
     *   556.57522    ,
     *   435.49696    ,  441.29898    ,  447.12315    ,  452.83393    ,
     *   476.68264    ,  498.27500    ,  518.48110    ,  537.80821    ,
     *   556.55092    ,
     *   436.40127    ,  441.54024    ,  447.06057    ,  452.62593    ,
     *   476.37900    ,  498.04944    ,  518.34149    ,  537.74628    ,
     *   556.55776    ,
     *   438.70081    ,  442.58960    ,  447.51461    ,  452.77646    ,
     *   476.20390    ,  497.89910    ,  518.25596    ,  537.72767    ,
     *   556.60171    ,
     *   443.12861    ,  444.87826    ,  448.74435    ,  453.45154    ,
     *   476.20101    ,  497.84477    ,  518.23735    ,  537.76144    ,
     *   556.68965    ,
     *   450.50890    ,  448.98824    ,  451.11664    ,  454.88643    ,
     *   476.42750    ,  497.91219    ,  518.30104    ,  537.85822    ,
     *   556.82959    ,
     *   461.45739    ,  455.58575    ,  455.11281    ,  457.40295    ,
     *   476.95835    ,  498.13332    ,  518.46552    ,  538.03050    ,
     *   557.03077    /
        DATA ((SOSF  (J,K),J= 91, 99),K=109,117) /
     *   476.04229    ,  465.23594    ,  461.28320    ,  461.41176    ,
     *   477.89166    ,  498.54792    ,  518.75297    ,  538.29295    ,
     *   557.30390    ,
     *   493.68658    ,  478.16044    ,  470.12349    ,  467.37766    ,
     *   479.35477    ,  499.20543    ,  519.19009    ,  538.66285    ,
     *   557.66139    ,
     *   513.41759    ,  494.09706    ,  481.90155    ,  475.73075    ,
     *   481.51017    ,  500.16732    ,  519.80900    ,  539.16049    ,
     *   558.11760    ,
     *   534.25321    ,  512.37900    ,  496.52795    ,  486.73970    ,
     *   484.55905    ,  501.50970    ,  520.64837    ,  539.80977    ,
     *   558.68916    ,
     *   555.44578    ,  532.18179    ,  513.56041    ,  500.40426    ,
     *   488.73873    ,  503.32609    ,  521.75464    ,  540.63880    ,
     *   559.39531    ,
     *   576.52438    ,  552.76285    ,  532.34708    ,  516.43151    ,
     *   494.30894    ,  505.72988    ,  523.18351    ,  541.68061    ,
     *   560.25833    ,
     *   597.23364    ,  573.57612    ,  552.21662    ,  534.31599    ,
     *   501.52341    ,  508.85566    ,  525.00136    ,  542.97400    ,
     *   561.30399    ,
     *   617.45751    ,  594.27427    ,  572.61166    ,  553.47872    ,
     *   510.58852    ,  512.85817    ,  527.28669    ,  544.56436    ,
     *   562.56205    ,
     *   637.16109    ,  614.66206    ,  593.13374    ,  573.39070    ,
     *   521.61877    ,  517.90728    ,  530.13112    ,  546.50460    ,
     *   564.06681    /
        DATA ((SOSF  (J,K),J= 91, 99),K=118,126) /
     *   656.35356    ,  634.64528    ,  613.52879    ,  593.63764    ,
     *   534.60449    ,  524.17748    ,  533.63962    ,  548.85601    ,
     *   565.85774    ,
     *   675.06637    ,  654.19157    ,  633.65119    ,  613.92994    ,
     *   549.40538    ,  531.83149    ,  537.92932    ,  551.68887    ,
     *   567.98001    ,
     *   693.34103    ,  673.30424    ,  653.42862    ,  634.08337    ,
     *   565.77412    ,  540.99973    ,  543.12621    ,  555.08275    ,
     *   570.48508    ,
     *   711.22242    ,  692.00608    ,  672.83515    ,  653.99162    ,
     *   583.40129    ,  551.75944    ,  549.35917    ,  559.12608    ,
     *   573.43107    ,
     *   728.75525    ,  710.32966    ,  691.87284    ,  673.60162    ,
     *   601.96504    ,  564.11921    ,  556.75110    ,  563.91479    ,
     *   576.88295    ,
     *   745.98240    ,  728.31171    ,  710.55981    ,  692.89491    ,
     *   621.17034    ,  578.01369    ,  565.40772    ,  569.54955    ,
     *   580.91235    ,
     *   762.94407    ,  745.99000    ,  728.92287    ,  711.87450    ,
     *   640.77111    ,  593.31067    ,  575.40561    ,  576.13146    ,
     *   585.59675    ,
     *   779.67754    ,  763.40153    ,  746.99297    ,  730.55629    ,
     *   660.57684    ,  609.82875    ,  586.78176    ,  583.75614    ,
     *   591.01794    ,
     *   796.21723    ,  780.58171    ,  764.80258    ,  748.96343    ,
     *   680.44901    ,  627.36058    ,  599.52705    ,  592.50664    ,
     *   597.25956    /
        DATA ((SOSF  (J,K),J= 91, 99),K=127,135) /
     *   812.59484    ,  797.56390    ,  782.38403    ,  767.12283    ,
     *   700.29273    ,  645.69569    ,  613.58557    ,  602.44596    ,
     *   604.40366    ,
     *   828.83954    ,  814.37935    ,  799.76873    ,  785.06295    ,
     *   720.04726    ,  664.63847    ,  628.85996    ,  613.61030    ,
     *   612.52629    ,
     *   844.97827    ,  831.05714    ,  816.98668    ,  802.81246    ,
     *   739.67745    ,  684.01914    ,  645.22181    ,  626.00451    ,
     *   621.69256    ,
     *   861.03590    ,  847.62436    ,  834.06624    ,  820.39948    ,
     *   759.16657    ,  703.69847    ,  662.52467    ,  639.60060    ,
     *   631.95161    ,
     *   877.03552    ,  864.10622    ,  851.03414    ,  837.85114    ,
     *   778.51087    ,  723.56762    ,  680.61706    ,  654.33980    ,
     *   643.33233    ,
     *   892.99858    ,  880.52619    ,  867.91545    ,  855.19332    ,
     *   797.71549    ,  743.54527    ,  699.35335    ,  670.13773    ,
     *   655.84034    ,
     *   908.94507    ,  896.90618    ,  884.73369    ,  872.45057    ,
     *   816.79151    ,  763.57339    ,  718.60156    ,  686.89189    ,
     *   669.45711    ,
     *   924.89371    ,  913.26668    ,  901.51091    ,  889.64612    ,
     *   835.75383    ,  783.61286    ,  738.24765    ,  704.48993    ,
     *   684.14116    ,
     *   940.86205    ,  929.62689    ,  918.26781    ,  906.80187    ,
     *   854.61965    ,  803.63938    ,  758.19709    ,  722.81749    ,
     *   699.83129    /
        DATA ((SOSF  (J,K),J= 91, 99),K=136,144) /
     *   956.86661    ,  946.00481    ,  935.02383    ,  923.93848    ,
     *   873.40749    ,  823.63997    ,  778.37440    ,  741.76472    ,
     *   716.45136    ,
     *   972.92294    ,  962.41740    ,  951.79724    ,  941.07539    ,
     *   892.13642    ,  843.61015    ,  798.72139    ,  761.23098    ,
     *   733.91574    ,
     *   989.04576    ,  978.88065    ,  968.60527    ,  958.23098    ,
     *   910.82559    ,  863.55161    ,  819.19487    ,  781.12763    ,
     *   752.13478    ,
     *   1005.2490    ,  995.40963    ,  985.46415    ,  975.42254    ,
     *   929.49390    ,  883.47051    ,  839.76421    ,  801.37925    ,
     *   771.01967    ,
     *   1021.5458    ,  1012.0186    ,  1002.3892    ,  992.66641    ,
     *   948.15978    ,  903.37612    ,  860.40897    ,  821.92361    ,
     *   790.48622    ,
     *   1037.9488    ,  1028.7211    ,  1019.3949    ,  1009.9780    ,
     *   966.84104    ,  923.27982    ,  881.11679    ,  842.71084    ,
     *   810.45756    ,
     *   1054.4698    ,  1045.5299    ,  1036.4950    ,  1027.3719    ,
     *   985.55480    ,  943.19433    ,  901.88165    ,  863.70215    ,
     *   830.86568    ,
     *   1071.1203    ,  1062.4572    ,  1053.7024    ,  1044.8620    ,
     *   1004.3174    ,  963.13312    ,  922.70234    ,  884.86830    ,
     *   851.65206    ,
     *   1087.9109    ,  1079.5145    ,  1071.0294    ,  1062.4611    ,
     *   1023.1445    ,  983.11006    ,  943.58130    ,  906.18811    ,
     *   872.76758    /
        DATA ((SOSF  (J,K),J= 91, 99),K=145,153) /
     *   1104.8518    ,  1096.7127    ,  1088.4876    ,  1080.1817    ,
     *   1042.0509    ,  1003.1391    ,  964.52361    ,  927.64703    ,
     *   894.17200    ,
     *   1121.9530    ,  1114.0621    ,  1106.0881    ,  1098.0354    ,
     *   1061.0506    ,  1023.2339    ,  985.53625    ,  949.23586    ,
     *   915.83309    ,
     *   1139.2237    ,  1131.5727    ,  1123.8413    ,  1116.0332    ,
     *   1080.1570    ,  1043.4079    ,  1006.6275    ,  970.94965    ,
     *   937.72562    ,
     *   1156.6726    ,  1149.2538    ,  1141.7570    ,  1134.1856    ,
     *   1099.3827    ,  1063.6743    ,  1027.8065    ,  992.78676    ,
     *   959.83041    ,
     *   1174.3081    ,  1167.1143    ,  1159.8446    ,  1152.5023    ,
     *   1118.7394    ,  1084.0453    ,  1049.0829    ,  1014.7481    ,
     *   982.13333    ,
     *   1192.1383    ,  1185.1625    ,  1178.1130    ,  1170.9927    ,
     *   1138.2384    ,  1104.5331    ,  1070.4665    ,  1036.8364    ,
     *   1004.6244    ,
     *   1210.1707    ,  1203.4064    ,  1196.5704    ,  1189.6655    ,
     *   1157.8902    ,  1125.1490    ,  1091.9671    ,  1059.0559    ,
     *   1027.2970    ,
     *   1228.4124    ,  1221.8534    ,  1215.2248    ,  1208.5289    ,
     *   1177.7047    ,  1145.9038    ,  1113.5945    ,  1081.4116    ,
     *   1050.1472    ,
     *   1246.8702    ,  1240.5108    ,  1234.0837    ,  1227.5909    ,
     *   1197.6911    ,  1166.8076    ,  1135.3581    ,  1103.9095    ,
     *   1073.1733    /
        DATA ((SOSF  (J,K),J= 91, 99),K=154,162) /
     *   1265.5506    ,  1259.3853    ,  1253.1540    ,  1246.8588    ,
     *   1217.8583    ,  1187.8701    ,  1157.2671    ,  1126.5557    ,
     *   1096.3750    ,
     *   1284.4596    ,  1278.4831    ,  1272.4425    ,  1266.3393    ,
     *   1238.2144    ,  1209.1004    ,  1179.3302    ,  1149.3567    ,
     *   1119.7534    ,
     *   1303.6029    ,  1297.8103    ,  1291.9552    ,  1286.0392    ,
     *   1258.7670    ,  1230.5069    ,  1201.5559    ,  1172.3188    ,
     *   1143.3106    ,
     *   1322.9859    ,  1317.3725    ,  1311.6983    ,  1305.9645    ,
     *   1279.5235    ,  1252.0977    ,  1223.9521    ,  1195.4485    ,
     *   1167.0493    ,
     *   1342.6140    ,  1337.1752    ,  1331.6772    ,  1326.1210    ,
     *   1300.4905    ,  1273.8802    ,  1246.5263    ,  1218.7522    ,
     *   1190.9725    ,
     *   1362.4919    ,  1357.2234    ,  1351.8972    ,  1346.5143    ,
     *   1321.6746    ,  1295.8615    ,  1269.2857    ,  1242.2359    ,
     *   1215.0837    ,
     *   1382.6243    ,  1377.5220    ,  1372.3634    ,  1367.1495    ,
     *   1343.0816    ,  1318.0484    ,  1292.2372    ,  1265.9056    ,
     *   1239.3867    ,
     *   1403.0157    ,  1398.0756    ,  1393.0806    ,  1388.0317    ,
     *   1364.7174    ,  1340.4471    ,  1315.3871    ,  1289.7672    ,
     *   1263.8852    ,
     *   1423.6704    ,  1418.8886    ,  1414.0534    ,  1409.1655    ,
     *   1386.5874    ,  1363.0636    ,  1338.7417    ,  1313.8260    ,
     *   1288.5830    /
        DATA ((SOSF  (J,K),J=100,108),K=  1,  9) /
     *   586.47658    ,  600.65106    ,  615.09556    ,  629.79483    ,
     *   644.73017    ,  659.88016    ,  675.22182    ,  690.73218    ,
     *   706.39021    ,
     *   586.46292    ,  600.64046    ,  615.08771    ,  629.78946    ,
     *   644.72702    ,  659.87900    ,  675.22243    ,  690.73435    ,
     *   706.39376    ,
     *   586.44766    ,  600.62861    ,  615.07894    ,  629.78345    ,
     *   644.72350    ,  659.87771    ,  675.22311    ,  690.73679    ,
     *   706.39774    ,
     *   586.43066    ,  600.61541    ,  615.06917    ,  629.77677    ,
     *   644.71959    ,  659.87627    ,  675.22387    ,  690.73950    ,
     *   706.40218    ,
     *   586.41181    ,  600.60077    ,  615.05834    ,  629.76936    ,
     *   644.71525    ,  659.87468    ,  675.22473    ,  690.74252    ,
     *   706.40711    ,
     *   586.39097    ,  600.58460    ,  615.04637    ,  629.76118    ,
     *   644.71047    ,  659.87292    ,  675.22567    ,  690.74586    ,
     *   706.41256    ,
     *   586.36802    ,  600.56679    ,  615.03320    ,  629.75218    ,
     *   644.70520    ,  659.87100    ,  675.22673    ,  690.74955    ,
     *   706.41857    ,
     *   586.34283    ,  600.54724    ,  615.01874    ,  629.74230    ,
     *   644.69943    ,  659.86890    ,  675.22789    ,  690.75361    ,
     *   706.42518    ,
     *   586.31526    ,  600.52585    ,  615.00293    ,  629.73150    ,
     *   644.69313    ,  659.86662    ,  675.22918    ,  690.75806    ,
     *   706.43243    /
        DATA ((SOSF  (J,K),J=100,108),K= 10, 18) /
     *   586.28517    ,  600.50251    ,  614.98568    ,  629.71973    ,
     *   644.68627    ,  659.86414    ,  675.23060    ,  690.76294    ,
     *   706.44036    ,
     *   586.25243    ,  600.47713    ,  614.96692    ,  629.70693    ,
     *   644.67881    ,  659.86145    ,  675.23217    ,  690.76827    ,
     *   706.44900    ,
     *   586.21690    ,  600.44958    ,  614.94657    ,  629.69306    ,
     *   644.67074    ,  659.85856    ,  675.23388    ,  690.77407    ,
     *   706.45840    ,
     *   586.17844    ,  600.41977    ,  614.92456    ,  629.67805    ,
     *   644.66202    ,  659.85545    ,  675.23577    ,  690.78038    ,
     *   706.46861    ,
     *   586.13691    ,  600.38758    ,  614.90080    ,  629.66187    ,
     *   644.65263    ,  659.85212    ,  675.23783    ,  690.78722    ,
     *   706.47966    ,
     *   586.09215    ,  600.35291    ,  614.87522    ,  629.64446    ,
     *   644.64254    ,  659.84857    ,  675.24009    ,  690.79462    ,
     *   706.49160    ,
     *   586.04404    ,  600.31565    ,  614.84774    ,  629.62577    ,
     *   644.63172    ,  659.84479    ,  675.24256    ,  690.80262    ,
     *   706.50448    ,
     *   585.99242    ,  600.27569    ,  614.81829    ,  629.60576    ,
     *   644.62016    ,  659.84077    ,  675.24525    ,  690.81126    ,
     *   706.51835    ,
     *   585.93715    ,  600.23293    ,  614.78678    ,  629.58436    ,
     *   644.60782    ,  659.83652    ,  675.24819    ,  690.82055    ,
     *   706.53325    /
        DATA ((SOSF  (J,K),J=100,108),K= 19, 27) /
     *   585.87810    ,  600.18725    ,  614.75315    ,  629.56155    ,
     *   644.59470    ,  659.83203    ,  675.25138    ,  690.83055    ,
     *   706.54924    ,
     *   585.81511    ,  600.13855    ,  614.71731    ,  629.53727    ,
     *   644.58075    ,  659.82731    ,  675.25487    ,  690.84129    ,
     *   706.56637    ,
     *   585.74804    ,  600.08672    ,  614.67920    ,  629.51147    ,
     *   644.56597    ,  659.82237    ,  675.25865    ,  690.85281    ,
     *   706.58470    ,
     *   585.67676    ,  600.03167    ,  614.63874    ,  629.48411    ,
     *   644.55034    ,  659.81719    ,  675.26277    ,  690.86514    ,
     *   706.60427    ,
     *   585.60112    ,  599.97328    ,  614.59587    ,  629.45516    ,
     *   644.53385    ,  659.81180    ,  675.26724    ,  690.87834    ,
     *   706.62515    ,
     *   585.52099    ,  599.91145    ,  614.55051    ,  629.42457    ,
     *   644.51647    ,  659.80620    ,  675.27210    ,  690.89244    ,
     *   706.64740    ,
     *   585.43622    ,  599.84610    ,  614.50261    ,  629.39231    ,
     *   644.49820    ,  659.80040    ,  675.27737    ,  690.90751    ,
     *   706.67108    ,
     *   585.34668    ,  599.77711    ,  614.45209    ,  629.35835    ,
     *   644.47903    ,  659.79442    ,  675.28309    ,  690.92357    ,
     *   706.69625    ,
     *   585.25225    ,  599.70440    ,  614.39890    ,  629.32265    ,
     *   644.45896    ,  659.78827    ,  675.28929    ,  690.94070    ,
     *   706.72299    /
        DATA ((SOSF  (J,K),J=100,108),K= 28, 36) /
     *   585.15278    ,  599.62788    ,  614.34298    ,  629.28518    ,
     *   644.43798    ,  659.78197    ,  675.29602    ,  690.95893    ,
     *   706.75135    ,
     *   585.04817    ,  599.54747    ,  614.28428    ,  629.24593    ,
     *   644.41610    ,  659.77555    ,  675.30331    ,  690.97834    ,
     *   706.78142    ,
     *   584.93828    ,  599.46307    ,  614.22275    ,  629.20488    ,
     *   644.39332    ,  659.76903    ,  675.31122    ,  690.99899    ,
     *   706.81326    ,
     *   584.84960    ,  599.39502    ,  614.17320    ,  629.17188    ,
     *   644.37509    ,  659.76394    ,  675.31778    ,  691.01584    ,
     *   706.83916    ,
     *   584.75765    ,  599.32451    ,  614.12191    ,  629.13778    ,
     *   644.35633    ,  659.75883    ,  675.32476    ,  691.03350    ,
     *   706.86620    ,
     *   584.66237    ,  599.25151    ,  614.06887    ,  629.10259    ,
     *   644.33706    ,  659.75371    ,  675.33219    ,  691.05200    ,
     *   706.89443    ,
     *   584.56372    ,  599.17599    ,  614.01406    ,  629.06630    ,
     *   644.31728    ,  659.74861    ,  675.34009    ,  691.07137    ,
     *   706.92389    ,
     *   584.46164    ,  599.09791    ,  613.95747    ,  629.02891    ,
     *   644.29700    ,  659.74354    ,  675.34850    ,  691.09166    ,
     *   706.95462    ,
     *   584.35610    ,  599.01726    ,  613.89910    ,  628.99042    ,
     *   644.27624    ,  659.73853    ,  675.35743    ,  691.11290    ,
     *   706.98665    /
        DATA ((SOSF  (J,K),J=100,108),K= 37, 45) /
     *   584.24705    ,  598.93401    ,  613.83892    ,  628.95085    ,
     *   644.25502    ,  659.73361    ,  675.36694    ,  691.13513    ,
     *   707.02005    ,
     *   584.13445    ,  598.84814    ,  613.77694    ,  628.91019    ,
     *   644.23335    ,  659.72880    ,  675.37704    ,  691.15838    ,
     *   707.05485    ,
     *   584.01828    ,  598.75963    ,  613.71315    ,  628.86846    ,
     *   644.21125    ,  659.72412    ,  675.38779    ,  691.18271    ,
     *   707.09111    ,
     *   583.89849    ,  598.66847    ,  613.64757    ,  628.82567    ,
     *   644.18875    ,  659.71962    ,  675.39921    ,  691.20816    ,
     *   707.12886    ,
     *   583.77507    ,  598.57465    ,  613.58018    ,  628.78184    ,
     *   644.16587    ,  659.71533    ,  675.41135    ,  691.23478    ,
     *   707.16818    ,
     *   583.64797    ,  598.47817    ,  613.51100    ,  628.73699    ,
     *   644.14265    ,  659.71129    ,  675.42426    ,  691.26261    ,
     *   707.20910    ,
     *   583.51720    ,  598.37901    ,  613.44004    ,  628.69114    ,
     *   644.11912    ,  659.70753    ,  675.43798    ,  691.29172    ,
     *   707.25169    ,
     *   583.38272    ,  598.27719    ,  613.36732    ,  628.64432    ,
     *   644.09530    ,  659.70411    ,  675.45256    ,  691.32214    ,
     *   707.29600    ,
     *   583.24452    ,  598.17270    ,  613.29285    ,  628.59656    ,
     *   644.07125    ,  659.70106    ,  675.46805    ,  691.35395    ,
     *   707.34210    /
        DATA ((SOSF  (J,K),J=100,108),K= 46, 54) /
     *   583.10261    ,  598.06556    ,  613.21666    ,  628.54789    ,
     *   644.04701    ,  659.69843    ,  675.48451    ,  691.38720    ,
     *   707.39005    ,
     *   582.95697    ,  597.95578    ,  613.13878    ,  628.49835    ,
     *   644.02261    ,  659.69629    ,  675.50201    ,  691.42196    ,
     *   707.43992    ,
     *   582.80762    ,  597.84339    ,  613.05925    ,  628.44799    ,
     *   643.99813    ,  659.69469    ,  675.52059    ,  691.45828    ,
     *   707.49177    ,
     *   582.65456    ,  597.72841    ,  612.97809    ,  628.39686    ,
     *   643.97360    ,  659.69369    ,  675.54034    ,  691.49625    ,
     *   707.54569    ,
     *   582.49782    ,  597.61087    ,  612.89536    ,  628.34501    ,
     *   643.94910    ,  659.69336    ,  675.56131    ,  691.53594    ,
     *   707.60174    ,
     *   582.33741    ,  597.49082    ,  612.81110    ,  628.29249    ,
     *   643.92468    ,  659.69377    ,  675.58359    ,  691.57741    ,
     *   707.66000    ,
     *   582.17337    ,  597.36829    ,  612.72538    ,  628.23938    ,
     *   643.90042    ,  659.69499    ,  675.60725    ,  691.62076    ,
     *   707.72056    ,
     *   582.00573    ,  597.24335    ,  612.63826    ,  628.18574    ,
     *   643.87640    ,  659.69711    ,  675.63237    ,  691.66607    ,
     *   707.78351    ,
     *   581.83456    ,  597.11606    ,  612.54981    ,  628.13166    ,
     *   643.85270    ,  659.70021    ,  675.65905    ,  691.71343    ,
     *   707.84893    /
        DATA ((SOSF  (J,K),J=100,108),K= 55, 63) /
     *   581.65990    ,  596.98648    ,  612.46010    ,  628.07722    ,
     *   643.82941    ,  659.70438    ,  675.68738    ,  691.76293    ,
     *   707.91691    ,
     *   581.48183    ,  596.85471    ,  612.36924    ,  628.02251    ,
     *   643.80661    ,  659.70972    ,  675.71745    ,  691.81467    ,
     *   707.98757    ,
     *   581.30042    ,  596.72081    ,  612.27730    ,  627.96763    ,
     *   643.78443    ,  659.71634    ,  675.74937    ,  691.86876    ,
     *   708.06099    ,
     *   581.11576    ,  596.58491    ,  612.18441    ,  627.91268    ,
     *   643.76296    ,  659.72434    ,  675.78326    ,  691.92530    ,
     *   708.13729    ,
     *   580.92796    ,  596.44710    ,  612.09066    ,  627.85780    ,
     *   643.74233    ,  659.73384    ,  675.81922    ,  691.98441    ,
     *   708.21658    ,
     *   580.73713    ,  596.30750    ,  611.99620    ,  627.80310    ,
     *   643.72265    ,  659.74497    ,  675.85737    ,  692.04621    ,
     *   708.29898    ,
     *   580.49454    ,  596.13071    ,  611.87731    ,  627.73520    ,
     *   643.69962    ,  659.76138    ,  675.90837    ,  692.12744    ,
     *   708.40655    ,
     *   580.24769    ,  595.95164    ,  611.75780    ,  627.66808    ,
     *   643.67858    ,  659.78081    ,  675.96327    ,  692.21333    ,
     *   708.51942    ,
     *   579.99692    ,  595.77062    ,  611.63799    ,  627.60207    ,
     *   643.65984    ,  659.80357    ,  676.02237    ,  692.30417    ,
     *   708.63787    /
        DATA ((SOSF  (J,K),J=100,108),K= 64, 72) /
     *   579.74260    ,  595.58800    ,  611.51824    ,  627.53751    ,
     *   643.64375    ,  659.82998    ,  676.08598    ,  692.40026    ,
     *   708.76220    ,
     *   579.48513    ,  595.40419    ,  611.39893    ,  627.47478    ,
     *   643.63065    ,  659.86038    ,  676.15444    ,  692.50191    ,
     *   708.89269    ,
     *   579.22497    ,  595.21964    ,  611.28051    ,  627.41429    ,
     *   643.62095    ,  659.89516    ,  676.22810    ,  692.60946    ,
     *   709.02969    ,
     *   578.96265    ,  595.03484    ,  611.16343    ,  627.35649    ,
     *   643.61506    ,  659.93471    ,  676.30734    ,  692.72329    ,
     *   709.17353    ,
     *   578.69872    ,  594.85034    ,  611.04822    ,  627.30187    ,
     *   643.61345    ,  659.97946    ,  676.39258    ,  692.84377    ,
     *   709.32459    ,
     *   578.43384    ,  594.66674    ,  610.93544    ,  627.25094    ,
     *   643.61661    ,  660.02989    ,  676.48425    ,  692.97133    ,
     *   709.48326    ,
     *   578.16871    ,  594.48470    ,  610.82570    ,  627.20429    ,
     *   643.62508    ,  660.08649    ,  676.58282    ,  693.10640    ,
     *   709.64996    ,
     *   577.90410    ,  594.30495    ,  610.71968    ,  627.16255    ,
     *   643.63943    ,  660.14981    ,  676.68881    ,  693.24947    ,
     *   709.82514    ,
     *   577.64088    ,  594.12827    ,  610.61810    ,  627.12638    ,
     *   643.66031    ,  660.22044    ,  676.80276    ,  693.40105    ,
     *   710.00929    /
        DATA ((SOSF  (J,K),J=100,108),K= 73, 81) /
     *   577.38001    ,  593.95555    ,  610.52178    ,  627.09653    ,
     *   643.68839    ,  660.29900    ,  676.92527    ,  693.56171    ,
     *   710.20294    ,
     *   577.12252    ,  593.78773    ,  610.43158    ,  627.07380    ,
     *   643.72441    ,  660.38620    ,  677.05697    ,  693.73202    ,
     *   710.40664    ,
     *   576.86958    ,  593.62586    ,  610.34846    ,  627.05906    ,
     *   643.76918    ,  660.48276    ,  677.19857    ,  693.91267    ,
     *   710.62101    ,
     *   576.62246    ,  593.47109    ,  610.27346    ,  627.05327    ,
     *   643.82358    ,  660.58952    ,  677.35082    ,  694.10435    ,
     *   710.84673    ,
     *   576.38254    ,  593.32468    ,  610.20772    ,  627.05747    ,
     *   643.88856    ,  660.70736    ,  677.51457    ,  694.30786    ,
     *   711.08456    ,
     *   576.15136    ,  593.18801    ,  610.15250    ,  627.07282    ,
     *   643.96522    ,  660.83730    ,  677.69075    ,  694.52409    ,
     *   711.33533    ,
     *   575.86420    ,  593.02605    ,  610.09835    ,  627.11202    ,
     *   644.08548    ,  661.02798    ,  677.94255    ,  694.82876    ,
     *   711.68558    ,
     *   575.59921    ,  592.88734    ,  610.06830    ,  627.17601    ,
     *   644.23110    ,  661.24451    ,  678.22058    ,  695.15999    ,
     *   712.06263    ,
     *   575.36120    ,  592.77640    ,  610.06665    ,  627.26896    ,
     *   644.40616    ,  661.49088    ,  678.52881    ,  695.52171    ,
     *   712.47039    /
        DATA ((SOSF  (J,K),J=100,108),K= 82, 90) /
     *   575.35798    ,  592.77502    ,  610.06686    ,  627.27054    ,
     *   644.40893    ,  661.49469    ,  678.53351    ,  695.52719    ,
     *   712.47653    ,
     *   575.35158    ,  592.77230    ,  610.06730    ,  627.27372    ,
     *   644.41449    ,  661.50232    ,  678.54293    ,  695.53815    ,
     *   712.48883    ,
     *   575.33248    ,  592.76427    ,  610.06880    ,  627.28346    ,
     *   644.43139    ,  661.52543    ,  678.57144    ,  695.57133    ,
     *   712.52602    ,
     *   575.31351    ,  592.75645    ,  610.07056    ,  627.29353    ,
     *   644.44867    ,  661.54897    ,  678.60041    ,  695.60499    ,
     *   712.56373    ,
     *   575.29469    ,  592.74885    ,  610.07262    ,  627.30394    ,
     *   644.46633    ,  661.57294    ,  678.62984    ,  695.63915    ,
     *   712.60195    ,
     *   575.27603    ,  592.74148    ,  610.07496    ,  627.31469    ,
     *   644.48439    ,  661.59734    ,  678.65974    ,  695.67381    ,
     *   712.64071    ,
     *   575.25754    ,  592.73435    ,  610.07760    ,  627.32580    ,
     *   644.50285    ,  661.62218    ,  678.69013    ,  695.70899    ,
     *   712.68000    ,
     *   575.23923    ,  592.72747    ,  610.08056    ,  627.33728    ,
     *   644.52172    ,  661.64748    ,  678.72100    ,  695.74468    ,
     *   712.71984    ,
     *   575.22111    ,  592.72085    ,  610.08384    ,  627.34913    ,
     *   644.54102    ,  661.67325    ,  678.75238    ,  695.78090    ,
     *   712.76024    /
        DATA ((SOSF  (J,K),J=100,108),K= 91, 99) /
     *   575.20319    ,  592.71450    ,  610.08745    ,  627.36136    ,
     *   644.56074    ,  661.69948    ,  678.78426    ,  695.81767    ,
     *   712.80120    ,
     *   575.18549    ,  592.70844    ,  610.09141    ,  627.37399    ,
     *   644.58091    ,  661.72620    ,  678.81666    ,  695.85498    ,
     *   712.84274    ,
     *   575.16802    ,  592.70268    ,  610.09572    ,  627.38703    ,
     *   644.60154    ,  661.75341    ,  678.84959    ,  695.89285    ,
     *   712.88486    ,
     *   575.15079    ,  592.69722    ,  610.10040    ,  627.40049    ,
     *   644.62262    ,  661.78113    ,  678.88305    ,  695.93129    ,
     *   712.92757    ,
     *   575.07680    ,  592.67687    ,  610.12625    ,  627.46639    ,
     *   644.72332    ,  661.91207    ,  679.04024    ,  696.11117    ,
     *   713.12697    ,
     *   575.00938    ,  592.66428    ,  610.16092    ,  627.54205    ,
     *   644.83462    ,  662.05437    ,  679.20945    ,  696.30363    ,
     *   713.33944    ,
     *   574.95012    ,  592.66088    ,  610.20573    ,  627.62870    ,
     *   644.95769    ,  662.20914    ,  679.39173    ,  696.50971    ,
     *   713.56598    ,
     *   574.90086    ,  592.66831    ,  610.26216    ,  627.72772    ,
     *   645.09383    ,  662.37760    ,  679.58826    ,  696.73052    ,
     *   713.80768    ,
     *   574.86370    ,  592.68843    ,  610.33190    ,  627.84067    ,
     *   645.24447    ,  662.56110    ,  679.80032    ,  696.96729    ,
     *   714.06570    /
        DATA ((SOSF  (J,K),J=100,108),K=100,108) /
     *   574.84107    ,  592.72338    ,  610.41685    ,  627.96928    ,
     *   645.41122    ,  662.76114    ,  680.02933    ,  697.22137    ,
     *   714.34134    ,
     *   574.83576    ,  592.77558    ,  610.51918    ,  628.11549    ,
     *   645.59586    ,  662.97938    ,  680.27683    ,  697.49423    ,
     *   714.63600    ,
     *   574.85097    ,  592.84777    ,  610.64131    ,  628.28148    ,
     *   645.80039    ,  663.21767    ,  680.54456    ,  697.78747    ,
     *   714.95121    ,
     *   574.89038    ,  592.94311    ,  610.78598    ,  628.46971    ,
     *   646.02702    ,  663.47802    ,  680.83438    ,  698.10288    ,
     *   715.28863    ,
     *   574.95820    ,  593.06516    ,  610.95629    ,  628.68291    ,
     *   646.27821    ,  663.76270    ,  681.14840    ,  698.44238    ,
     *   715.65009    ,
     *   575.05926    ,  593.21797    ,  611.15573    ,  628.92416    ,
     *   646.55673    ,  664.07422    ,  681.48889    ,  698.80811    ,
     *   716.03758    ,
     *   575.19911    ,  593.40615    ,  611.38825    ,  629.19692    ,
     *   646.86564    ,  664.41533    ,  681.85840    ,  699.20242    ,
     *   716.45328    ,
     *   575.38408    ,  593.63494    ,  611.65830    ,  629.50503    ,
     *   647.20837    ,  664.78911    ,  682.25973    ,  699.62786    ,
     *   716.89957    ,
     *   575.62145    ,  593.91029    ,  611.97088    ,  629.85284    ,
     *   647.58871    ,  665.19897    ,  682.69594    ,  700.08726    ,
     *   717.37906    /
        DATA ((SOSF  (J,K),J=100,108),K=109,117) /
     *   575.91952    ,  594.23893    ,  612.33166    ,  630.24519    ,
     *   648.01093    ,  665.64869    ,  683.17046    ,  700.58373    ,
     *   717.89461    ,
     *   576.28784    ,  594.62854    ,  612.74700    ,  630.68752    ,
     *   648.47974    ,  666.14245    ,  683.68704    ,  701.12067    ,
     *   718.44935    ,
     *   576.73730    ,  595.08781    ,  613.22407    ,  631.18593    ,
     *   649.00044    ,  666.68490    ,  684.24982    ,  701.70185    ,
     *   719.04669    ,
     *   577.28039    ,  595.62659    ,  613.77098    ,  631.74721    ,
     *   649.57887    ,  667.28119    ,  684.86340    ,  702.33138    ,
     *   719.69040    ,
     *   577.93138    ,  596.25608    ,  614.39681    ,  632.37900    ,
     *   650.22160    ,  667.93703    ,  685.53282    ,  703.01380    ,
     *   720.38460    ,
     *   578.70661    ,  596.98893    ,  615.11180    ,  633.08984    ,
     *   650.93588    ,  668.65873    ,  686.26368    ,  703.75411    ,
     *   721.13377    ,
     *   579.62473    ,  597.83951    ,  615.92748    ,  633.88926    ,
     *   651.72982    ,  669.45332    ,  687.06212    ,  704.55778    ,
     *   721.94288    ,
     *   580.70707    ,  598.82405    ,  616.85679    ,  634.78792    ,
     *   652.61243    ,  670.32854    ,  687.93494    ,  705.43085    ,
     *   722.81731    ,
     *   581.97795    ,  599.96095    ,  617.91427    ,  635.79772    ,
     *   653.59370    ,  671.29297    ,  688.88963    ,  706.37993    ,
     *   723.76301    /
        DATA ((SOSF  (J,K),J=100,108),K=118,126) /
     *   583.46507    ,  601.27094    ,  619.11622    ,  636.93194    ,
     *   654.68473    ,  672.35611    ,  689.93443    ,  707.41231    ,
     *   724.78646    ,
     *   585.19994    ,  602.77746    ,  620.48093    ,  638.20538    ,
     *   655.89786    ,  673.52844    ,  691.07844    ,  708.53596    ,
     *   725.89476    ,
     *   587.21825    ,  604.50687    ,  622.02885    ,  639.63451    ,
     *   657.24673    ,  674.82154    ,  692.33164    ,  709.75964    ,
     *   727.09568    ,
     *   589.56029    ,  606.48880    ,  623.78283    ,  641.23764    ,
     *   658.74646    ,  676.24817    ,  693.70502    ,  711.09294    ,
     *   728.39771    ,
     *   592.27134    ,  608.75642    ,  625.76836    ,  643.03510    ,
     *   660.41375    ,  677.82240    ,  695.21065    ,  712.54639    ,
     *   729.81013    ,
     *   595.40186    ,  611.34675    ,  628.01377    ,  645.04941    ,
     *   662.26704    ,  679.55970    ,  696.86175    ,  714.13148    ,
     *   731.34305    ,
     *   599.00764    ,  614.30086    ,  630.55047    ,  647.30544    ,
     *   664.32665    ,  681.47704    ,  698.67282    ,  715.86076    ,
     *   733.00752    ,
     *   603.14959    ,  617.66407    ,  633.41315    ,  649.83063    ,
     *   666.61490    ,  683.59306    ,  700.65970    ,  717.74794    ,
     *   734.81555    ,
     *   607.89323    ,  621.48592    ,  636.63993    ,  652.65512    ,
     *   669.15628    ,  685.92814    ,  702.83970    ,  719.80797    ,
     *   736.78020    /
        DATA ((SOSF  (J,K),J=100,108),K=127,135) /
     *   613.30763    ,  625.82006    ,  640.27242    ,  655.81189    ,
     *   671.97758    ,  688.50454    ,  705.23167    ,  722.05708    ,
     *   738.91566    ,
     *   619.46385    ,  630.72378    ,  644.35572    ,  659.33684    ,
     *   675.10798    ,  691.34647    ,  707.85613    ,  724.51291    ,
     *   741.23733    ,
     *   626.43262    ,  636.25724    ,  648.93825    ,  663.26885    ,
     *   678.57917    ,  694.48026    ,  710.73530    ,  727.19458    ,
     *   743.76185    ,
     *   634.28146    ,  642.48236    ,  654.07136    ,  667.64969    ,
     *   682.42537    ,  697.93436    ,  713.89327    ,  730.12276    ,
     *   746.50722    ,
     *   643.07130    ,  649.46110    ,  659.80872    ,  672.52388    ,
     *   686.68334    ,  701.73945    ,  717.35600    ,  733.31973    ,
     *   749.49282    ,
     *   652.85284    ,  657.25351    ,  666.20540    ,  677.93828    ,
     *   691.39227    ,  705.92842    ,  721.15137    ,  736.80947    ,
     *   752.73949    ,
     *   663.66312    ,  665.91518    ,  673.31664    ,  683.94163    ,
     *   696.59364    ,  710.53634    ,  725.30926    ,  740.61766    ,
     *   756.26961    ,
     *   675.52275    ,  675.49463    ,  681.19629    ,  690.58378    ,
     *   702.33083    ,  715.60036    ,  729.86147    ,  744.77176    ,
     *   760.10708    ,
     *   688.43412    ,  686.03067    ,  689.89494    ,  697.91466    ,
     *   708.64873    ,  721.15951    ,  734.84171    ,  749.30097    ,
     *   764.27740    /
        DATA ((SOSF  (J,K),J=100,108),K=136,144) /
     *   702.38112    ,  697.55001    ,  699.45792    ,  705.98308    ,
     *   715.59303    ,  727.25440    ,  740.28544    ,  754.23619    ,
     *   768.80765    ,
     *   717.33022    ,  710.06556    ,  709.92321    ,  714.83526    ,
     *   723.20943    ,  733.92679    ,  746.22969    ,  759.60999    ,
     *   773.72648    ,
     *   733.23285    ,  723.57556    ,  721.31955    ,  724.51326    ,
     *   731.54261    ,  741.21903    ,  752.71278    ,  765.45642    ,
     *   779.06402    ,
     *   750.02882    ,  738.06369    ,  733.66494    ,  735.05329    ,
     *   740.63506    ,  749.17335    ,  759.77391    ,  771.81083    ,
     *   784.85187    ,
     *   767.65019    ,  753.50026    ,  746.96561    ,  746.48424    ,
     *   750.52577    ,  757.83102    ,  767.45266    ,  778.70961    ,
     *   791.12286    ,
     *   786.02508    ,  769.84414    ,  761.21579    ,  758.82630    ,
     *   761.24894    ,  767.23131    ,  775.78837    ,  786.18982    ,
     *   797.91093    ,
     *   805.08129    ,  787.04536    ,  776.39821    ,  772.09015    ,
     *   772.83269    ,  777.41049    ,  784.81942    ,  794.28870    ,
     *   805.25083    ,
     *   824.74911    ,  805.04799    ,  792.48522    ,  786.27644    ,
     *   785.29797    ,  788.40073    ,  794.58236    ,  803.04317    ,
     *   813.17775    ,
     *   844.96353    ,  823.79299    ,  809.44050    ,  801.37604    ,
     *   798.65780    ,  800.22901    ,  805.11104    ,  812.48912    ,
     *   821.72697    /
        DATA ((SOSF  (J,K),J=100,108),K=145,153) /
     *   865.66562    ,  843.22074    ,  827.22117    ,  817.37064    ,
     *   812.91676    ,  812.91625    ,  816.43569    ,  822.66075    ,
     *   830.93329    ,
     *   886.80325    ,  863.27322    ,  845.77990    ,  834.23396    ,
     *   828.07107    ,  826.47663    ,  828.58203    ,  833.58977    ,
     *   840.83050    ,
     *   908.33132    ,  883.89567    ,  865.06711    ,  851.93319    ,
     *   844.10892    ,  840.91711    ,  841.57055    ,  845.30464    ,
     *   851.45074    ,
     *   930.21157    ,  905.03762    ,  885.03281    ,  870.43068    ,
     *   861.01128    ,  856.23744    ,  855.41586    ,  857.82981    ,
     *   862.82383    ,
     *   952.41209    ,  926.65365    ,  905.62821    ,  889.68562    ,
     *   878.75301    ,  872.43032    ,  870.12636    ,  871.18510    ,
     *   874.97659    ,
     *   974.90674    ,  948.70353    ,  926.80689    ,  909.65563    ,
     *   897.30411    ,  889.48202    ,  885.70411    ,  885.38518    ,
     *   887.93227    ,
     *   997.67445    ,  971.15228    ,  948.52567    ,  930.29818    ,
     *   916.63106    ,  907.37319    ,  902.14502    ,  900.43923    ,
     *   901.70991    ,
     *   1020.6985    ,  993.96986    ,  970.74508    ,  951.57171    ,
     *   936.69815    ,  926.07978    ,  919.43922    ,  916.35089    ,
     *   916.32401    ,
     *   1043.9659    ,  1017.1308    ,  993.42963    ,  973.43654    ,
     *   957.46866    ,  945.57421    ,  937.57170    ,  933.11830    ,
     *   931.78415    /
        DATA ((SOSF  (J,K),J=100,108),K=154,162) /
     *   1067.4668    ,  1040.6137    ,  1016.5478    ,  995.85540    ,
     *   978.90589    ,  965.82635    ,  956.52310    ,  950.73442    ,
     *   948.09497    ,
     *   1091.1938    ,  1064.4007    ,  1040.0717    ,  1018.7939    ,
     *   1000.9740    ,  986.80458    ,  976.27054    ,  969.18759    ,
     *   965.25622    ,
     *   1115.1415    ,  1088.4773    ,  1063.9774    ,  1042.2205    ,
     *   1023.6386    ,  1008.4767    ,  996.78853    ,  988.46204    ,
     *   983.26298    ,
     *   1139.3065    ,  1112.8315    ,  1088.2437    ,  1066.1069    ,
     *   1046.8671    ,  1030.8105    ,  1018.0498    ,  1008.5387    ,
     *   1002.1061    ,
     *   1163.6863    ,  1137.4535    ,  1112.8527    ,  1090.4274    ,
     *   1070.6292    ,  1053.7747    ,  1040.0260    ,  1029.3958    ,
     *   1021.7727    ,
     *   1188.2798    ,  1162.3354    ,  1137.7889    ,  1115.1594    ,
     *   1094.8968    ,  1077.3390    ,  1062.6885    ,  1051.0098    ,
     *   1042.2466    ,
     *   1213.0866    ,  1187.4712    ,  1163.0390    ,  1140.2825    ,
     *   1119.6439    ,  1101.4746    ,  1086.0088    ,  1073.3556    ,
     *   1063.5092    ,
     *   1238.1068    ,  1212.8557    ,  1188.5916    ,  1165.7788    ,
     *   1144.8470    ,  1126.1542    ,  1109.9588    ,  1096.4077    ,
     *   1085.5399    ,
     *   1263.3414    ,  1238.4852    ,  1214.4372    ,  1191.6324    ,
     *   1170.4845    ,  1151.3523    ,  1134.5116    ,  1120.1401    ,
     *   1108.3166    /
        DATA ((SOSF  (J,K),J=109,117),K=  1,  9) /
     *   722.17891    ,  738.08736    ,  754.11238    ,  770.25979    ,
     *   786.54484    ,  802.99201    ,  819.63405    ,  836.51046    ,
     *   853.66564    ,
     *   722.18368    ,  738.09319    ,  754.11913    ,  770.26733    ,
     *   786.55306    ,  803.00082    ,  819.64335    ,  836.52017    ,
     *   853.67570    ,
     *   722.18902    ,  738.09971    ,  754.12668    ,  770.27577    ,
     *   786.56226    ,  803.01067    ,  819.65375    ,  836.53103    ,
     *   853.68694    ,
     *   722.19497    ,  738.10697    ,  754.13509    ,  770.28517    ,
     *   786.57251    ,  803.02164    ,  819.66533    ,  836.54313    ,
     *   853.69947    ,
     *   722.20157    ,  738.11504    ,  754.14443    ,  770.29560    ,
     *   786.58389    ,  803.03382    ,  819.67819    ,  836.55655    ,
     *   853.71337    ,
     *   722.20887    ,  738.12396    ,  754.15475    ,  770.30714    ,
     *   786.59646    ,  803.04728    ,  819.69240    ,  836.57140    ,
     *   853.72873    ,
     *   722.21692    ,  738.13380    ,  754.16613    ,  770.31985    ,
     *   786.61032    ,  803.06211    ,  819.70806    ,  836.58775    ,
     *   853.74566    ,
     *   722.22578    ,  738.14460    ,  754.17864    ,  770.33382    ,
     *   786.62555    ,  803.07841    ,  819.72526    ,  836.60571    ,
     *   853.76426    ,
     *   722.23548    ,  738.15644    ,  754.19234    ,  770.34912    ,
     *   786.64222    ,  803.09626    ,  819.74410    ,  836.62538    ,
     *   853.78462    /
        DATA ((SOSF  (J,K),J=109,117),K= 10, 18) /
     *   722.24608    ,  738.16938    ,  754.20730    ,  770.36583    ,
     *   786.66043    ,  803.11575    ,  819.76467    ,  836.64686    ,
     *   853.80685    ,
     *   722.25763    ,  738.18347    ,  754.22360    ,  770.38404    ,
     *   786.68027    ,  803.13697    ,  819.78707    ,  836.67025    ,
     *   853.83106    ,
     *   722.27019    ,  738.19879    ,  754.24131    ,  770.40381    ,
     *   786.70181    ,  803.16003    ,  819.81141    ,  836.69565    ,
     *   853.85735    ,
     *   722.28382    ,  738.21540    ,  754.26051    ,  770.42525    ,
     *   786.72516    ,  803.18501    ,  819.83777    ,  836.72317    ,
     *   853.88584    ,
     *   722.29856    ,  738.23337    ,  754.28127    ,  770.44842    ,
     *   786.75041    ,  803.21202    ,  819.86627    ,  836.75292    ,
     *   853.91662    ,
     *   722.31449    ,  738.25276    ,  754.30368    ,  770.47343    ,
     *   786.77765    ,  803.24115    ,  819.89701    ,  836.78501    ,
     *   853.94983    ,
     *   722.33165    ,  738.27366    ,  754.32781    ,  770.50036    ,
     *   786.80697    ,  803.27251    ,  819.93009    ,  836.81954    ,
     *   853.98556    ,
     *   722.35010    ,  738.29612    ,  754.35375    ,  770.52929    ,
     *   786.83847    ,  803.30620    ,  819.96563    ,  836.85663    ,
     *   854.02394    ,
     *   722.36992    ,  738.32023    ,  754.38158    ,  770.56032    ,
     *   786.87225    ,  803.34233    ,  820.00374    ,  836.89640    ,
     *   854.06508    /
        DATA ((SOSF  (J,K),J=109,117),K= 19, 27) /
     *   722.39117    ,  738.34605    ,  754.41138    ,  770.59355    ,
     *   786.90842    ,  803.38099    ,  820.04452    ,  836.93895    ,
     *   854.10910    ,
     *   722.41390    ,  738.37367    ,  754.44323    ,  770.62906    ,
     *   786.94706    ,  803.42230    ,  820.08808    ,  836.98440    ,
     *   854.15612    ,
     *   722.43819    ,  738.40317    ,  754.47724    ,  770.66696    ,
     *   786.98829    ,  803.46637    ,  820.13454    ,  837.03287    ,
     *   854.20626    ,
     *   722.46411    ,  738.43461    ,  754.51348    ,  770.70733    ,
     *   787.03221    ,  803.51330    ,  820.18402    ,  837.08448    ,
     *   854.25964    ,
     *   722.49172    ,  738.46810    ,  754.55205    ,  770.75029    ,
     *   787.07892    ,  803.56320    ,  820.23662    ,  837.13935    ,
     *   854.31639    ,
     *   722.52111    ,  738.50370    ,  754.59304    ,  770.79592    ,
     *   787.12853    ,  803.61620    ,  820.29248    ,  837.19759    ,
     *   854.37662    ,
     *   722.55233    ,  738.54150    ,  754.63655    ,  770.84434    ,
     *   787.18115    ,  803.67240    ,  820.35170    ,  837.25934    ,
     *   854.44047    ,
     *   722.58548    ,  738.58160    ,  754.68266    ,  770.89564    ,
     *   787.23689    ,  803.73191    ,  820.41440    ,  837.32472    ,
     *   854.50805    ,
     *   722.62063    ,  738.62407    ,  754.73149    ,  770.94993    ,
     *   787.29586    ,  803.79487    ,  820.48072    ,  837.39385    ,
     *   854.57951    /
        DATA ((SOSF  (J,K),J=109,117),K= 28, 36) /
     *   722.65786    ,  738.66902    ,  754.78312    ,  771.00733    ,
     *   787.35819    ,  803.86138    ,  820.55076    ,  837.46685    ,
     *   854.65497    ,
     *   722.69725    ,  738.71654    ,  754.83767    ,  771.06793    ,
     *   787.42397    ,  803.93157    ,  820.62467    ,  837.54386    ,
     *   854.73455    ,
     *   722.73890    ,  738.76672    ,  754.89524    ,  771.13186    ,
     *   787.49334    ,  804.00556    ,  820.70255    ,  837.62501    ,
     *   854.81840    ,
     *   722.77271    ,  738.80741    ,  754.94190    ,  771.18365    ,
     *   787.54951    ,  804.06546    ,  820.76560    ,  837.69069    ,
     *   854.88625    ,
     *   722.80796    ,  738.84981    ,  754.99048    ,  771.23754    ,
     *   787.60796    ,  804.12777    ,  820.83116    ,  837.75897    ,
     *   854.95679    ,
     *   722.84470    ,  738.89395    ,  755.04102    ,  771.29360    ,
     *   787.66873    ,  804.19254    ,  820.89931    ,  837.82994    ,
     *   855.03009    ,
     *   722.88297    ,  738.93989    ,  755.09360    ,  771.35188    ,
     *   787.73189    ,  804.25984    ,  820.97010    ,  837.90364    ,
     *   855.10620    ,
     *   722.92282    ,  738.98768    ,  755.14825    ,  771.41244    ,
     *   787.79749    ,  804.32972    ,  821.04359    ,  837.98015    ,
     *   855.18520    ,
     *   722.96430    ,  739.03737    ,  755.20504    ,  771.47533    ,
     *   787.86559    ,  804.40225    ,  821.11985    ,  838.05952    ,
     *   855.26714    /
        DATA ((SOSF  (J,K),J=109,117),K= 37, 45) /
     *   723.00746    ,  739.08902    ,  755.26402    ,  771.54062    ,
     *   787.93627    ,  804.47750    ,  821.19894    ,  838.14182    ,
     *   855.35210    ,
     *   723.05235    ,  739.14267    ,  755.32525    ,  771.60836    ,
     *   788.00957    ,  804.55551    ,  821.28093    ,  838.22712    ,
     *   855.44014    ,
     *   723.09901    ,  739.19838    ,  755.38879    ,  771.67861    ,
     *   788.08556    ,  804.63637    ,  821.36587    ,  838.31549    ,
     *   855.53132    ,
     *   723.14752    ,  739.25622    ,  755.45469    ,  771.75144    ,
     *   788.16430    ,  804.72013    ,  821.45385    ,  838.40698    ,
     *   855.62572    ,
     *   723.19791    ,  739.31624    ,  755.52302    ,  771.82692    ,
     *   788.24587    ,  804.80686    ,  821.54492    ,  838.50167    ,
     *   855.72340    ,
     *   723.25026    ,  739.37851    ,  755.59385    ,  771.90510    ,
     *   788.33032    ,  804.89662    ,  821.63916    ,  838.59964    ,
     *   855.82443    ,
     *   723.30461    ,  739.44307    ,  755.66724    ,  771.98605    ,
     *   788.41773    ,  804.98950    ,  821.73663    ,  838.70094    ,
     *   855.92889    ,
     *   723.36104    ,  739.51001    ,  755.74325    ,  772.06985    ,
     *   788.50817    ,  805.08556    ,  821.83741    ,  838.80565    ,
     *   856.03684    ,
     *   723.41960    ,  739.57939    ,  755.82196    ,  772.15656    ,
     *   788.60170    ,  805.18486    ,  821.94157    ,  838.91384    ,
     *   856.14836    /
        DATA ((SOSF  (J,K),J=109,117),K= 46, 54) /
     *   723.48037    ,  739.65127    ,  755.90343    ,  772.24626    ,
     *   788.69840    ,  805.28749    ,  822.04918    ,  839.02559    ,
     *   856.26351    ,
     *   723.54341    ,  739.72573    ,  755.98774    ,  772.33901    ,
     *   788.79834    ,  805.39352    ,  822.16031    ,  839.14097    ,
     *   856.38239    ,
     *   723.60879    ,  739.80284    ,  756.07496    ,  772.43489    ,
     *   788.90161    ,  805.50302    ,  822.27505    ,  839.26006    ,
     *   856.50505    ,
     *   723.67660    ,  739.88268    ,  756.16517    ,  772.53399    ,
     *   789.00827    ,  805.61608    ,  822.39346    ,  839.38293    ,
     *   856.63158    ,
     *   723.74689    ,  739.96533    ,  756.25845    ,  772.63638    ,
     *   789.11840    ,  805.73276    ,  822.51564    ,  839.50966    ,
     *   856.76206    ,
     *   723.81977    ,  740.05086    ,  756.35488    ,  772.74213    ,
     *   789.23210    ,  805.85316    ,  822.64165    ,  839.64034    ,
     *   856.89656    ,
     *   723.89531    ,  740.13936    ,  756.45454    ,  772.85135    ,
     *   789.34944    ,  805.97736    ,  822.77159    ,  839.77504    ,
     *   857.03517    ,
     *   723.97359    ,  740.23092    ,  756.55753    ,  772.96411    ,
     *   789.47050    ,  806.10543    ,  822.90554    ,  839.91385    ,
     *   857.17797    ,
     *   724.05471    ,  740.32562    ,  756.66392    ,  773.08050    ,
     *   789.59539    ,  806.23748    ,  823.04358    ,  840.05686    ,
     *   857.32504    /
        DATA ((SOSF  (J,K),J=109,117),K= 55, 63) /
     *   724.13877    ,  740.42357    ,  756.77382    ,  773.20062    ,
     *   789.72418    ,  806.37359    ,  823.18580    ,  840.20415    ,
     *   857.47647    ,
     *   724.22585    ,  740.52486    ,  756.88732    ,  773.32455    ,
     *   789.85697    ,  806.51385    ,  823.33230    ,  840.35581    ,
     *   857.63236    ,
     *   724.31607    ,  740.62959    ,  757.00452    ,  773.45241    ,
     *   789.99387    ,  806.65835    ,  823.48316    ,  840.51193    ,
     *   857.79278    ,
     *   724.40953    ,  740.73787    ,  757.12553    ,  773.58428    ,
     *   790.13496    ,  806.80720    ,  823.63849    ,  840.67261    ,
     *   857.95783    ,
     *   724.50633    ,  740.84980    ,  757.25044    ,  773.72027    ,
     *   790.28035    ,  806.96050    ,  823.79838    ,  840.83795    ,
     *   858.12760    ,
     *   724.60660    ,  740.96549    ,  757.37938    ,  773.86050    ,
     *   790.43014    ,  807.11834    ,  823.96293    ,  841.00803    ,
     *   858.30220    ,
     *   724.73700    ,  741.11559    ,  757.54638    ,  774.04191    ,
     *   790.62375    ,  807.32220    ,  824.17533    ,  841.22748    ,
     *   858.52738    ,
     *   724.87326    ,  741.27201    ,  757.72007    ,  774.23033    ,
     *   790.82464    ,  807.53355    ,  824.39539    ,  841.45471    ,
     *   858.76044    ,
     *   725.01563    ,  741.43499    ,  757.90071    ,  774.42601    ,
     *   791.03303    ,  807.75262    ,  824.62333    ,  841.68995    ,
     *   859.00161    /
        DATA ((SOSF  (J,K),J=109,117),K= 64, 72) /
     *   725.16439    ,  741.60480    ,  758.08856    ,  774.62920    ,
     *   791.24918    ,  807.97963    ,  824.85938    ,  841.93342    ,
     *   859.25109    ,
     *   725.31984    ,  741.78173    ,  758.28387    ,  774.84015    ,
     *   791.47333    ,  808.21484    ,  825.10376    ,  842.18533    ,
     *   859.50910    ,
     *   725.48230    ,  741.96609    ,  758.48696    ,  775.05915    ,
     *   791.70576    ,  808.45850    ,  825.35674    ,  842.44595    ,
     *   859.77588    ,
     *   725.65208    ,  742.15817    ,  758.69810    ,  775.28648    ,
     *   791.94674    ,  808.71089    ,  825.61857    ,  842.71551    ,
     *   860.05168    ,
     *   725.82955    ,  742.35833    ,  758.91764    ,  775.52246    ,
     *   792.19656    ,  808.97229    ,  825.88953    ,  842.99429    ,
     *   860.33675    ,
     *   726.01507    ,  742.56691    ,  759.14590    ,  775.76741    ,
     *   792.45555    ,  809.24299    ,  826.16991    ,  843.28256    ,
     *   860.63137    ,
     *   726.20905    ,  742.78430    ,  759.38326    ,  776.02167    ,
     *   792.72404    ,  809.52332    ,  826.46002    ,  843.58063    ,
     *   860.93581    ,
     *   726.41192    ,  743.01090    ,  759.63009    ,  776.28563    ,
     *   793.00237    ,  809.81362    ,  826.76017    ,  843.88880    ,
     *   861.25039    ,
     *   726.62413    ,  743.24716    ,  759.88681    ,  776.55967    ,
     *   793.29093    ,  810.11425    ,  827.07073    ,  844.20741    ,
     *   861.57543    /
        DATA ((SOSF  (J,K),J=109,117),K= 73, 81) /
     *   726.84618    ,  743.49353    ,  760.15388    ,  776.84421    ,
     *   793.59013    ,  810.42561    ,  827.39207    ,  844.53683    ,
     *   861.91128    ,
     *   727.07860    ,  743.75052    ,  760.43176    ,  777.13973    ,
     *   793.90040    ,  810.74811    ,  827.72459    ,  844.87745    ,
     *   862.25831    ,
     *   727.32197    ,  744.01869    ,  760.72100    ,  777.44672    ,
     *   794.22223    ,  811.08222    ,  828.06875    ,  845.22970    ,
     *   862.61697    ,
     *   727.57695    ,  744.29866    ,  761.02217    ,  777.76575    ,
     *   794.55616    ,  811.42847    ,  828.42504    ,  845.59407    ,
     *   862.98770    ,
     *   727.84423    ,  744.59109    ,  761.33593    ,  778.09743    ,
     *   794.90280    ,  811.78743    ,  828.79404    ,  845.97111    ,
     *   863.37104    ,
     *   728.12464    ,  744.89678    ,  761.66302    ,  778.44251    ,
     *   795.26283    ,  812.15978    ,  829.17640    ,  846.36145    ,
     *   863.76762    ,
     *   728.51397    ,  745.31940    ,  762.11381    ,  778.91693    ,
     *   795.75687    ,  812.66993    ,  829.69958    ,  846.89501    ,
     *   864.30923    ,
     *   728.93028    ,  745.76913    ,  762.59175    ,  779.41849    ,
     *   796.27800    ,  813.20707    ,  830.24964    ,  847.45528    ,
     *   864.87736    ,
     *   729.37745    ,  746.24980    ,  763.10067    ,  779.95100    ,
     *   796.83001    ,  813.77498    ,  830.83030    ,  848.04595    ,
     *   865.47568    /
        DATA ((SOSF  (J,K),J=109,117),K= 82, 90) /
     *   729.38417    ,  746.25700    ,  763.10828    ,  779.95895    ,
     *   796.83824    ,  813.78344    ,  830.83894    ,  848.05474    ,
     *   865.48458    ,
     *   729.39761    ,  746.27141    ,  763.12350    ,  779.97486    ,
     *   796.85471    ,  813.80036    ,  830.85623    ,  848.07232    ,
     *   865.50237    ,
     *   729.43823    ,  746.31494    ,  763.16950    ,  780.02290    ,
     *   796.90444    ,  813.85147    ,  830.90844    ,  848.12538    ,
     *   865.55609    ,
     *   729.47939    ,  746.35904    ,  763.21606    ,  780.07153    ,
     *   796.95477    ,  813.90318    ,  830.96125    ,  848.17906    ,
     *   865.61042    ,
     *   729.52109    ,  746.40370    ,  763.26321    ,  780.12075    ,
     *   797.00570    ,  813.95550    ,  831.01468    ,  848.23336    ,
     *   865.66538    ,
     *   729.56335    ,  746.44893    ,  763.31094    ,  780.17057    ,
     *   797.05724    ,  814.00844    ,  831.06874    ,  848.28828    ,
     *   865.72096    ,
     *   729.60616    ,  746.49474    ,  763.35927    ,  780.22099    ,
     *   797.10939    ,  814.06200    ,  831.12342    ,  848.34384    ,
     *   865.77718    ,
     *   729.64955    ,  746.54114    ,  763.40820    ,  780.27204    ,
     *   797.16218    ,  814.11619    ,  831.17874    ,  848.40004    ,
     *   865.83404    ,
     *   729.69352    ,  746.58813    ,  763.45775    ,  780.32371    ,
     *   797.21559    ,  814.17103    ,  831.23470    ,  848.45689    ,
     *   865.89155    /
        DATA ((SOSF  (J,K),J=109,117),K= 91, 99) /
     *   729.73807    ,  746.63573    ,  763.50791    ,  780.37601    ,
     *   797.26965    ,  814.22651    ,  831.29133    ,  848.51439    ,
     *   865.94972    ,
     *   729.78322    ,  746.68395    ,  763.55871    ,  780.42895    ,
     *   797.32436    ,  814.28265    ,  831.34861    ,  848.57256    ,
     *   866.00856    ,
     *   729.82898    ,  746.73279    ,  763.61014    ,  780.48254    ,
     *   797.37973    ,  814.33946    ,  831.40656    ,  848.63140    ,
     *   866.06807    ,
     *   729.87535    ,  746.78226    ,  763.66222    ,  780.53679    ,
     *   797.43577    ,  814.39694    ,  831.46519    ,  848.69093    ,
     *   866.12826    ,
     *   730.09143    ,  747.01249    ,  763.90434    ,  780.78880    ,
     *   797.69590    ,  814.66365    ,  831.73711    ,  848.96689    ,
     *   866.40724    ,
     *   730.32099    ,  747.25654    ,  764.16056    ,  781.05512    ,
     *   797.97051    ,  814.94494    ,  832.02371    ,  849.25756    ,
     *   866.70094    ,
     *   730.56501    ,  747.51536    ,  764.43180    ,  781.33667    ,
     *   798.26048    ,  815.24171    ,  832.32582    ,  849.56379    ,
     *   867.01019    ,
     *   730.82453    ,  747.78998    ,  764.71906    ,  781.63440    ,
     *   798.56677    ,  815.55487    ,  832.64438    ,  849.88645    ,
     *   867.33586    ,
     *   731.10070    ,  748.08148    ,  765.02341    ,  781.94937    ,
     *   798.89039    ,  815.88541    ,  832.98034    ,  850.22651    ,
     *   867.67888    /
        DATA ((SOSF  (J,K),J=109,117),K=100,108) /
     *   731.39473    ,  748.39107    ,  765.34600    ,  782.28269    ,
     *   799.23243    ,  816.23441    ,  833.33474    ,  850.58498    ,
     *   868.04025    ,
     *   731.70799    ,  748.72004    ,  765.68808    ,  782.63557    ,
     *   799.59406    ,  816.60298    ,  833.70869    ,  850.96293    ,
     *   868.42101    ,
     *   732.04192    ,  749.06977    ,  766.05099    ,  783.00930    ,
     *   799.97653    ,  816.99236    ,  834.10336    ,  851.36151    ,
     *   868.82228    ,
     *   732.39811    ,  749.44178    ,  766.43617    ,  783.40527    ,
     *   800.38118    ,  817.40383    ,  834.52002    ,  851.78194    ,
     *   869.24526    ,
     *   732.77829    ,  749.83772    ,  766.84519    ,  783.82499    ,
     *   800.80946    ,  817.83878    ,  834.96002    ,  852.22554    ,
     *   869.69121    ,
     *   733.18432    ,  750.25935    ,  767.27975    ,  784.27007    ,
     *   801.26292    ,  818.29873    ,  835.42478    ,  852.69368    ,
     *   870.16148    ,
     *   733.61825    ,  750.70861    ,  767.74167    ,  784.74225    ,
     *   801.74322    ,  818.78526    ,  835.91587    ,  853.18787    ,
     *   870.65752    ,
     *   734.08232    ,  751.18759    ,  768.23294    ,  785.24343    ,
     *   802.25217    ,  819.30009    ,  836.43492    ,  853.70970    ,
     *   871.18086    ,
     *   734.57894    ,  751.69856    ,  768.75570    ,  785.77563    ,
     *   802.79171    ,  819.84508    ,  836.98372    ,  854.26087    ,
     *   871.73314    /
        DATA ((SOSF  (J,K),J=109,117),K=109,117) /
     *   735.11078    ,  752.24401    ,  769.31228    ,  786.34105    ,
     *   803.36390    ,  820.42221    ,  837.56416    ,  854.84319    ,
     *   872.31612    ,
     *   735.68071    ,  752.82663    ,  769.90519    ,  786.94206    ,
     *   803.97101    ,  821.03361    ,  838.17827    ,  855.45862    ,
     *   872.93166    ,
     *   736.29190    ,  753.44934    ,  770.53718    ,  787.58124    ,
     *   804.61545    ,  821.68159    ,  838.82824    ,  856.10925    ,
     *   873.58177    ,
     *   736.94779    ,  754.11533    ,  771.21122    ,  788.26136    ,
     *   805.29984    ,  822.36861    ,  839.51643    ,  856.79731    ,
     *   874.26858    ,
     *   737.65214    ,  754.82806    ,  771.93051    ,  788.98543    ,
     *   806.02701    ,  823.09734    ,  840.24535    ,  857.52520    ,
     *   874.99438    ,
     *   738.40907    ,  755.59133    ,  772.69856    ,  789.75671    ,
     *   806.80000    ,  823.87065    ,  841.01771    ,  858.29549    ,
     *   875.76163    ,
     *   739.22307    ,  756.40924    ,  773.51917    ,  790.57871    ,
     *   807.62211    ,  824.69163    ,  841.83644    ,  859.11095    ,
     *   876.57294    ,
     *   740.09903    ,  757.28627    ,  774.39646    ,  791.45527    ,
     *   808.49690    ,  825.56361    ,  842.70465    ,  859.97454    ,
     *   877.43113    ,
     *   741.04231    ,  758.22730    ,  775.33491    ,  792.39053    ,
     *   809.42821    ,  826.49019    ,  843.62575    ,  860.88944    ,
     *   878.33920    /
        DATA ((SOSF  (J,K),J=109,117),K=118,126) /
     *   742.05876    ,  759.23765    ,  776.33939    ,  793.38896    ,
     *   810.42020    ,  827.47525    ,  844.60334    ,  861.85906    ,
     *   879.30039    ,
     *   743.15477    ,  760.32310    ,  777.41518    ,  794.45543    ,
     *   811.47738    ,  828.52297    ,  845.64135    ,  862.88709    ,
     *   880.31816    ,
     *   744.33728    ,  761.48994    ,  778.56801    ,  795.59521    ,
     *   812.60460    ,  829.63786    ,  846.74398    ,  863.97745    ,
     *   881.39622    ,
     *   745.61390    ,  762.74504    ,  779.80413    ,  796.81400    ,
     *   813.80712    ,  830.82479    ,  847.91577    ,  865.13441    ,
     *   882.53856    ,
     *   746.99290    ,  764.09583    ,  781.13028    ,  798.11797    ,
     *   815.09061    ,  832.08901    ,  849.16160    ,  866.36250    ,
     *   883.74945    ,
     *   748.48329    ,  765.55040    ,  782.55380    ,  799.51381    ,
     *   816.46122    ,  833.43619    ,  850.48672    ,  867.66664    ,
     *   885.03347    ,
     *   750.09486    ,  767.11756    ,  784.08263    ,  801.00876    ,
     *   817.92557    ,  834.87244    ,  851.89680    ,  869.05209    ,
     *   886.39556    ,
     *   751.83828    ,  768.80684    ,  785.72539    ,  802.61064    ,
     *   819.49082    ,  836.40433    ,  853.39791    ,  870.52451    ,
     *   887.84099    ,
     *   753.72511    ,  770.62856    ,  787.49138    ,  804.32790    ,
     *   821.16470    ,  838.03898    ,  854.99662    ,  872.08997    ,
     *   889.37542    /
        DATA ((SOSF  (J,K),J=109,117),K=127,135) /
     *   755.76788    ,  772.59393    ,  789.39067    ,  806.16967    ,
     *   822.95552    ,  839.78400    ,  856.69997    ,  873.75501    ,
     *   891.00494    ,
     *   757.98018    ,  774.71503    ,  791.43414    ,  808.14580    ,
     *   824.87226    ,  841.64763    ,  858.51553    ,  875.52663    ,
     *   892.73605    ,
     *   760.37668    ,  777.00495    ,  793.63352    ,  810.26689    ,
     *   826.92458    ,  843.63870    ,  860.45144    ,  877.41235    ,
     *   894.57574    ,
     *   762.97322    ,  779.47775    ,  796.00144    ,  812.54435    ,
     *   829.12285    ,  845.76672    ,  862.51642    ,  879.42024    ,
     *   896.53150    ,
     *   765.78687    ,  782.14861    ,  798.55149    ,  814.99047    ,
     *   831.47822    ,  848.04185    ,  864.71983    ,  881.55893    ,
     *   898.61132    ,
     *   768.83596    ,  785.03381    ,  801.29826    ,  817.61840    ,
     *   834.00266    ,  850.47504    ,  867.07170    ,  883.83767    ,
     *   900.82376    ,
     *   772.14015    ,  788.15082    ,  804.25739    ,  820.44226    ,
     *   836.70898    ,  853.07798    ,  869.58276    ,  886.26634    ,
     *   903.17799    ,
     *   775.72050    ,  791.51832    ,  807.44563    ,  823.47713    ,
     *   839.61086    ,  855.86315    ,  872.26447    ,  888.85553    ,
     *   905.68378    ,
     *   779.59946    ,  795.15628    ,  810.88083    ,  826.73914    ,
     *   842.72293    ,  858.84392    ,  875.12908    ,  891.61648    ,
     *   908.35154    /
        DATA ((SOSF  (J,K),J=109,117),K=136,144) /
     *   783.80093    ,  799.08594    ,  814.58203    ,  830.24545    ,
     *   846.06079    ,  862.03450    ,  878.18962    ,  894.56122    ,
     *   911.19239    ,
     *   788.35022    ,  803.32985    ,  818.56945    ,  834.01431    ,
     *   849.64099    ,  865.45002    ,  881.45998    ,  897.70253    ,
     *   914.21815    ,
     *   793.27412    ,  807.91189    ,  822.86455    ,  838.06511    ,
     *   853.48115    ,  869.10655    ,  884.95488    ,  901.05399    ,
     *   917.44137    ,
     *   798.60079    ,  812.85729    ,  827.48999    ,  842.41833    ,
     *   857.59989    ,  873.02111    ,  888.68996    ,  904.62999    ,
     *   920.87536    ,
     *   804.35973    ,  818.19253    ,  832.46966    ,  847.09562    ,
     *   862.01692    ,  877.21172    ,  892.68175    ,  908.44579    ,
     *   924.53425    ,
     *   810.58165    ,  823.94537    ,  837.82867    ,  852.11976    ,
     *   866.75298    ,  881.69737    ,  896.94772    ,  912.51749    ,
     *   928.43295    ,
     *   817.29837    ,  830.14472    ,  843.59327    ,  857.51465    ,
     *   871.82992    ,  886.49809    ,  901.50629    ,  916.86211    ,
     *   932.58721    ,
     *   824.54258    ,  836.82056    ,  849.79085    ,  863.30529    ,
     *   877.27062    ,  891.63487    ,  906.37681    ,  921.49752    ,
     *   937.01362    ,
     *   832.34759    ,  844.00380    ,  856.44982    ,  869.51776    ,
     *   883.09900    ,  897.12973    ,  911.57958    ,  926.44253    ,
     *   941.72963    /
        DATA ((SOSF  (J,K),J=109,117),K=145,153) /
     *   840.74703    ,  851.72602    ,  863.59949    ,  876.17910    ,
     *   889.33999    ,  903.00567    ,  917.13587    ,  931.71684    ,
     *   946.75354    ,
     *   849.77443    ,  860.01929    ,  871.26994    ,  883.31726    ,
     *   896.01947    ,  909.28663    ,  923.06785    ,  937.34105    ,
     *   952.10453    ,
     *   859.46277    ,  868.91584    ,  879.49181    ,  890.96095    ,
     *   903.16418    ,  915.99746    ,  929.39864    ,  943.33663    ,
     *   957.80262    ,
     *   869.84401    ,  878.44770    ,  888.29606    ,  899.13954    ,
     *   910.80167    ,  923.16388    ,  936.15218    ,  949.72596    ,
     *   963.86868    ,
     *   880.94847    ,  888.64626    ,  897.71368    ,  907.88278    ,
     *   918.96010    ,  930.81236    ,  943.35329    ,  956.53221    ,
     *   970.32443    ,
     *   892.80430    ,  899.54183    ,  907.77535    ,  917.22067    ,
     *   927.66819    ,  938.97006    ,  951.02751    ,  963.77939    ,
     *   977.19239    ,
     *   905.43686    ,  911.16317    ,  918.51107    ,  927.18308    ,
     *   936.95493    ,  947.66469    ,  959.20108    ,  971.49224    ,
     *   984.49585    ,
     *   918.86821    ,  923.53690    ,  929.94971    ,  937.79952    ,
     *   946.84939    ,  956.92433    ,  967.90081    ,  979.69617    ,
     *   992.25882    ,
     *   933.11665    ,  936.68707    ,  942.11860    ,  949.09871    ,
     *   957.38050    ,  966.77730    ,  977.15398    ,  988.41721    ,
     *   1000.5060    /
        DATA ((SOSF  (J,K),J=109,117),K=154,162) /
     *   948.19629    ,  950.63466    ,  955.04303    ,  961.10826    ,
     *   968.57667    ,  977.25186    ,  986.98812    ,  997.68185    ,
     *   1009.2627    ,
     *   964.11691    ,  965.39717    ,  968.74584    ,  973.85422    ,
     *   980.46551    ,  988.37604    ,  997.43090    ,  1007.5170    ,
     *   1018.5548    ,
     *   980.88379    ,  980.98832    ,  983.24700    ,  987.36065    ,
     *   993.07346    ,  1000.1773    ,  1008.5099    ,  1017.9496    ,
     *   1028.4083    ,
     *   998.49779    ,  997.41785    ,  998.56325    ,  1001.6493    ,
     *   1006.4254    ,  1012.6822    ,  1020.2522    ,  1029.0068    ,
     *   1038.8499    ,
     *   1016.9556    ,  1014.6914    ,  1014.7079    ,  1016.7392    ,
     *   1020.5444    ,  1025.9162    ,  1032.6846    ,  1040.7155    ,
     *   1049.9062    ,
     *   1036.2500    ,  1032.8108    ,  1031.6904    ,  1032.6464    ,
     *   1035.4511    ,  1039.9030    ,  1045.8325    ,  1053.1021    ,
     *   1061.6036    ,
     *   1056.3702    ,  1051.7737    ,  1049.5169    ,  1049.3837    ,
     *   1051.1637    ,  1054.6648    ,  1059.7206    ,  1066.1924    ,
     *   1073.9684    ,
     *   1077.3027    ,  1071.5744    ,  1068.1894    ,  1066.9604    ,
     *   1067.6974    ,  1070.2212    ,  1074.3715    ,  1080.0112    ,
     *   1087.0265    ,
     *   1099.0312    ,  1092.2041    ,  1087.7067    ,  1085.3826    ,
     *   1085.0647    ,  1086.5897    ,  1089.8065    ,  1094.5821    ,
     *   1100.8027    /
        DATA ((SOSF  (J,K),J=118,126),K=  1,  9) /
     *   871.14695    ,  889.00279    ,  907.28101    ,  926.02760    ,
     *   945.28587    ,  965.09589    ,  985.49438    ,  1006.5148    ,
     *   1028.1877    ,
     *   871.15729    ,  889.01336    ,  907.29175    ,  926.03849    ,
     *   945.29685    ,  965.10694    ,  985.50547    ,  1006.5259    ,
     *   1028.1988    ,
     *   871.16885    ,  889.02517    ,  907.30377    ,  926.05066    ,
     *   945.30914    ,  965.11930    ,  985.51787    ,  1006.5383    ,
     *   1028.2112    ,
     *   871.18173    ,  889.03833    ,  907.31715    ,  926.06421    ,
     *   945.32282    ,  965.13307    ,  985.53169    ,  1006.5522    ,
     *   1028.2250    ,
     *   871.19601    ,  889.05293    ,  907.33200    ,  926.07926    ,
     *   945.33800    ,  965.14834    ,  985.54702    ,  1006.5675    ,
     *   1028.2403    ,
     *   871.21181    ,  889.06908    ,  907.34842    ,  926.09588    ,
     *   945.35478    ,  965.16523    ,  985.56396    ,  1006.5845    ,
     *   1028.2572    ,
     *   871.22921    ,  889.08686    ,  907.36651    ,  926.11420    ,
     *   945.37327    ,  965.18383    ,  985.58263    ,  1006.6031    ,
     *   1028.2759    ,
     *   871.24832    ,  889.10639    ,  907.38637    ,  926.13432    ,
     *   945.39358    ,  965.20426    ,  985.60313    ,  1006.6237    ,
     *   1028.2964    ,
     *   871.26925    ,  889.12778    ,  907.40813    ,  926.15635    ,
     *   945.41581    ,  965.22663    ,  985.62557    ,  1006.6461    ,
     *   1028.3189    /
        DATA ((SOSF  (J,K),J=118,126),K= 10, 18) /
     *   871.29210    ,  889.15114    ,  907.43187    ,  926.18041    ,
     *   945.44008    ,  965.25105    ,  985.65008    ,  1006.6707    ,
     *   1028.3434    ,
     *   871.31699    ,  889.17656    ,  907.45773    ,  926.20659    ,
     *   945.46651    ,  965.27764    ,  985.67676    ,  1006.6974    ,
     *   1028.3700    ,
     *   871.34401    ,  889.20417    ,  907.48581    ,  926.23503    ,
     *   945.49521    ,  965.30651    ,  985.70573    ,  1006.7264    ,
     *   1028.3990    ,
     *   871.37328    ,  889.23409    ,  907.51623    ,  926.26583    ,
     *   945.52630    ,  965.33779    ,  985.73710    ,  1006.7578    ,
     *   1028.4304    ,
     *   871.40493    ,  889.26642    ,  907.54910    ,  926.29912    ,
     *   945.55989    ,  965.37159    ,  985.77101    ,  1006.7917    ,
     *   1028.4643    ,
     *   871.43905    ,  889.30128    ,  907.58455    ,  926.33502    ,
     *   945.59611    ,  965.40803    ,  985.80758    ,  1006.8283    ,
     *   1028.5008    ,
     *   871.47577    ,  889.33880    ,  907.62270    ,  926.37365    ,
     *   945.63509    ,  965.44724    ,  985.84692    ,  1006.8677    ,
     *   1028.5401    ,
     *   871.51521    ,  889.37909    ,  907.66366    ,  926.41513    ,
     *   945.67694    ,  965.48934    ,  985.88916    ,  1006.9100    ,
     *   1028.5824    ,
     *   871.55748    ,  889.42227    ,  907.70757    ,  926.45958    ,
     *   945.72180    ,  965.53446    ,  985.93442    ,  1006.9553    ,
     *   1028.6276    /
        DATA ((SOSF  (J,K),J=118,126),K= 19, 27) /
     *   871.60270    ,  889.46847    ,  907.75453    ,  926.50714    ,
     *   945.76978    ,  965.58273    ,  985.98284    ,  1007.0037    ,
     *   1028.6760    ,
     *   871.65101    ,  889.51781    ,  907.80469    ,  926.55792    ,
     *   945.82102    ,  965.63426    ,  986.03455    ,  1007.0555    ,
     *   1028.7277    ,
     *   871.70251    ,  889.57042    ,  907.85817    ,  926.61206    ,
     *   945.87564    ,  965.68920    ,  986.08966    ,  1007.1106    ,
     *   1028.7828    ,
     *   871.75734    ,  889.62642    ,  907.91509    ,  926.66969    ,
     *   945.93377    ,  965.74768    ,  986.14832    ,  1007.1693    ,
     *   1028.8414    ,
     *   871.81562    ,  889.68594    ,  907.97559    ,  926.73093    ,
     *   945.99555    ,  965.80981    ,  986.21065    ,  1007.2317    ,
     *   1028.9037    ,
     *   871.87748    ,  889.74911    ,  908.03979    ,  926.79592    ,
     *   946.06111    ,  965.87574    ,  986.27678    ,  1007.2979    ,
     *   1028.9698    ,
     *   871.94305    ,  889.81606    ,  908.10783    ,  926.86478    ,
     *   946.13058    ,  965.94560    ,  986.34685    ,  1007.3680    ,
     *   1029.0398    ,
     *   872.01245    ,  889.88692    ,  908.17983    ,  926.93766    ,
     *   946.20408    ,  966.01953    ,  986.42099    ,  1007.4422    ,
     *   1029.1139    ,
     *   872.08581    ,  889.96182    ,  908.25594    ,  927.01469    ,
     *   946.28177    ,  966.09764    ,  986.49934    ,  1007.5206    ,
     *   1029.1921    /
        DATA ((SOSF  (J,K),J=118,126),K= 28, 36) /
     *   872.16327    ,  890.04089    ,  908.33628    ,  927.09599    ,
     *   946.36377    ,  966.18010    ,  986.58203    ,  1007.6033    ,
     *   1029.2748    ,
     *   872.24496    ,  890.12427    ,  908.42100    ,  927.18171    ,
     *   946.45022    ,  966.26702    ,  986.66920    ,  1007.6905    ,
     *   1029.3618    ,
     *   872.33102    ,  890.21210    ,  908.51022    ,  927.27199    ,
     *   946.54125    ,  966.35854    ,  986.76098    ,  1007.7824    ,
     *   1029.4535    ,
     *   872.40065    ,  890.28316    ,  908.58239    ,  927.34502    ,
     *   946.61488    ,  966.43257    ,  986.83521    ,  1007.8566    ,
     *   1029.5277    ,
     *   872.47303    ,  890.35702    ,  908.65741    ,  927.42091    ,
     *   946.69141    ,  966.50950    ,  986.91235    ,  1007.9338    ,
     *   1029.6047    ,
     *   872.54823    ,  890.43375    ,  908.73534    ,  927.49974    ,
     *   946.77089    ,  966.58940    ,  986.99246    ,  1008.0139    ,
     *   1029.6847    ,
     *   872.62631    ,  890.51341    ,  908.81623    ,  927.58157    ,
     *   946.85339    ,  966.67233    ,  987.07560    ,  1008.0971    ,
     *   1029.7677    ,
     *   872.70734    ,  890.59607    ,  908.90017    ,  927.66647    ,
     *   946.93897    ,  966.75835    ,  987.16185    ,  1008.1834    ,
     *   1029.8538    ,
     *   872.79138    ,  890.68179    ,  908.98721    ,  927.75450    ,
     *   947.02771    ,  966.84754    ,  987.25126    ,  1008.2728    ,
     *   1029.9431    /
        DATA ((SOSF  (J,K),J=118,126),K= 37, 45) /
     *   872.87850    ,  890.77064    ,  909.07742    ,  927.84573    ,
     *   947.11966    ,  966.93995    ,  987.34390    ,  1008.3655    ,
     *   1030.0356    ,
     *   872.96877    ,  890.86270    ,  909.17086    ,  927.94023    ,
     *   947.21490    ,  967.03567    ,  987.43985    ,  1008.4614    ,
     *   1030.1314    ,
     *   873.06225    ,  890.95801    ,  909.26761    ,  928.03806    ,
     *   947.31349    ,  967.13474    ,  987.53915    ,  1008.5607    ,
     *   1030.2305    ,
     *   873.15901    ,  891.05666    ,  909.36774    ,  928.13929    ,
     *   947.41550    ,  967.23725    ,  987.64189    ,  1008.6635    ,
     *   1030.3330    ,
     *   873.25912    ,  891.15872    ,  909.47130    ,  928.24399    ,
     *   947.52100    ,  967.34325    ,  987.74813    ,  1008.7697    ,
     *   1030.4390    ,
     *   873.36265    ,  891.26424    ,  909.57838    ,  928.35223    ,
     *   947.63006    ,  967.45282    ,  987.85794    ,  1008.8795    ,
     *   1030.5486    ,
     *   873.46967    ,  891.37331    ,  909.68904    ,  928.46408    ,
     *   947.74275    ,  967.56602    ,  987.97138    ,  1008.9929    ,
     *   1030.6618    ,
     *   873.58025    ,  891.48599    ,  909.80335    ,  928.57960    ,
     *   947.85913    ,  967.68293    ,  988.08853    ,  1009.1101    ,
     *   1030.7787    ,
     *   873.69447    ,  891.60236    ,  909.92139    ,  928.69889    ,
     *   947.97928    ,  967.80362    ,  988.20945    ,  1009.2310    ,
     *   1030.8993    /
        DATA ((SOSF  (J,K),J=118,126),K= 46, 54) /
     *   873.81239    ,  891.72248    ,  910.04322    ,  928.82199    ,
     *   948.10327    ,  967.92815    ,  988.33422    ,  1009.3557    ,
     *   1031.0237    ,
     *   873.93410    ,  891.84644    ,  910.16892    ,  928.94899    ,
     *   948.23116    ,  968.05659    ,  988.46290    ,  1009.4843    ,
     *   1031.1521    ,
     *   874.05966    ,  891.97430    ,  910.29857    ,  929.07996    ,
     *   948.36305    ,  968.18903    ,  988.59556    ,  1009.6169    ,
     *   1031.2843    ,
     *   874.18915    ,  892.10615    ,  910.43223    ,  929.21497    ,
     *   948.49899    ,  968.32553    ,  988.73229    ,  1009.7536    ,
     *   1031.4207    ,
     *   874.32266    ,  892.24206    ,  910.57000    ,  929.35410    ,
     *   948.63906    ,  968.46616    ,  988.87315    ,  1009.8944    ,
     *   1031.5611    ,
     *   874.46025    ,  892.38211    ,  910.71193    ,  929.49743    ,
     *   948.78334    ,  968.61101    ,  989.01821    ,  1010.0393    ,
     *   1031.7057    ,
     *   874.60202    ,  892.52637    ,  910.85812    ,  929.64503    ,
     *   948.93191    ,  968.76014    ,  989.16755    ,  1010.1886    ,
     *   1031.8545    ,
     *   874.74804    ,  892.67493    ,  911.00863    ,  929.79698    ,
     *   949.08483    ,  968.91363    ,  989.32125    ,  1010.3421    ,
     *   1032.0077    ,
     *   874.89839    ,  892.82788    ,  911.16356    ,  929.95336    ,
     *   949.24220    ,  969.07157    ,  989.47937    ,  1010.5001    ,
     *   1032.1652    /
        DATA ((SOSF  (J,K),J=118,126),K= 55, 63) /
     *   875.05316    ,  892.98529    ,  911.32299    ,  930.11426    ,
     *   949.40409    ,  969.23402    ,  989.64201    ,  1010.6626    ,
     *   1032.3272    ,
     *   875.21244    ,  893.14724    ,  911.48699    ,  930.27975    ,
     *   949.57058    ,  969.40107    ,  989.80923    ,  1010.8296    ,
     *   1032.4938    ,
     *   875.37632    ,  893.31384    ,  911.65566    ,  930.44992    ,
     *   949.74176    ,  969.57280    ,  989.98112    ,  1011.0013    ,
     *   1032.6649    ,
     *   875.54488    ,  893.48516    ,  911.82907    ,  930.62486    ,
     *   949.91770    ,  969.74930    ,  990.15776    ,  1011.1778    ,
     *   1032.8408    ,
     *   875.71822    ,  893.66129    ,  912.00733    ,  930.80465    ,
     *   950.09850    ,  969.93064    ,  990.33924    ,  1011.3590    ,
     *   1033.0215    ,
     *   875.89643    ,  893.84233    ,  912.19052    ,  930.98938    ,
     *   950.28423    ,  970.11691    ,  990.52562    ,  1011.5451    ,
     *   1033.2070    ,
     *   876.12620    ,  894.07569    ,  912.42658    ,  931.22738    ,
     *   950.52349    ,  970.35683    ,  990.76565    ,  1011.7848    ,
     *   1033.4458    ,
     *   876.36392    ,  894.31705    ,  912.67068    ,  931.47343    ,
     *   950.77079    ,  970.60476    ,  991.01366    ,  1012.0324    ,
     *   1033.6926    ,
     *   876.60981    ,  894.56662    ,  912.92301    ,  931.72771    ,
     *   951.02632    ,  970.86089    ,  991.26984    ,  1012.2881    ,
     *   1033.9474    /
        DATA ((SOSF  (J,K),J=118,126),K= 64, 72) /
     *   876.86408    ,  894.82460    ,  913.18377    ,  931.99042    ,
     *   951.29026    ,  971.12541    ,  991.53436    ,  1012.5521    ,
     *   1034.2104    ,
     *   877.12693    ,  895.09120    ,  913.45316    ,  932.26177    ,
     *   951.56281    ,  971.39851    ,  991.80742    ,  1012.8246    ,
     *   1034.4819    ,
     *   877.39861    ,  895.36665    ,  913.73141    ,  932.54195    ,
     *   951.84417    ,  971.68039    ,  992.08921    ,  1013.1057    ,
     *   1034.7619    ,
     *   877.67934    ,  895.65117    ,  914.01873    ,  932.83120    ,
     *   952.13457    ,  971.97125    ,  992.37993    ,  1013.3958    ,
     *   1035.0507    ,
     *   877.96938    ,  895.94502    ,  914.31537    ,  933.12974    ,
     *   952.43423    ,  972.27132    ,  992.67980    ,  1013.6949    ,
     *   1035.3486    ,
     *   878.26898    ,  896.24843    ,  914.62156    ,  933.43780    ,
     *   952.74337    ,  972.58083    ,  992.98904    ,  1014.0033    ,
     *   1035.6556    ,
     *   878.57843    ,  896.56169    ,  914.93757    ,  933.75565    ,
     *   953.06224    ,  972.90001    ,  993.30788    ,  1014.3212    ,
     *   1035.9721    ,
     *   878.89802    ,  896.88507    ,  915.26368    ,  934.08356    ,
     *   953.39112    ,  973.22913    ,  993.63658    ,  1014.6489    ,
     *   1036.2983    ,
     *   879.22806    ,  897.21888    ,  915.60019    ,  934.42180    ,
     *   953.73027    ,  973.56845    ,  993.97541    ,  1014.9866    ,
     *   1036.6344    /
        DATA ((SOSF  (J,K),J=118,126),K= 73, 81) /
     *   879.56890    ,  897.56346    ,  915.94741    ,  934.77071    ,
     *   954.08001    ,  973.91827    ,  994.32464    ,  1015.3347    ,
     *   1036.9807    ,
     *   879.92090    ,  897.91915    ,  916.30569    ,  935.13060    ,
     *   954.44066    ,  974.27891    ,  994.68460    ,  1015.6934    ,
     *   1037.3375    ,
     *   880.28447    ,  898.28636    ,  916.67542    ,  935.50186    ,
     *   954.81259    ,  974.65074    ,  995.05563    ,  1016.0630    ,
     *   1037.7052    ,
     *   880.66007    ,  898.66553    ,  917.05702    ,  935.88491    ,
     *   955.19620    ,  975.03414    ,  995.43814    ,  1016.4440    ,
     *   1038.0841    ,
     *   881.04822    ,  899.05717    ,  917.45100    ,  936.28023    ,
     *   955.59198    ,  975.42959    ,  995.83256    ,  1016.8367    ,
     *   1038.4746    ,
     *   881.44952    ,  899.46186    ,  917.85793    ,  936.68839    ,
     *   956.00048    ,  975.83763    ,  996.23944    ,  1017.2418    ,
     *   1038.8773    ,
     *   881.99715    ,  900.01378    ,  918.41261    ,  937.24448    ,
     *   956.55680    ,  976.39315    ,  996.79320    ,  1017.7930    ,
     *   1039.4251    ,
     *   882.57111    ,  900.59180    ,  918.99314    ,  937.82618    ,
     *   957.13848    ,  976.97373    ,  997.37175    ,  1018.3686    ,
     *   1039.9971    ,
     *   883.17502    ,  901.19951    ,  919.60309    ,  938.43701    ,
     *   957.74897    ,  977.58283    ,  997.97849    ,  1018.9721    ,
     *   1040.5966    /
        DATA ((SOSF  (J,K),J=118,126),K= 82, 90) /
     *   883.18400    ,  901.20854    ,  919.61215    ,  938.44608    ,
     *   957.75803    ,  977.59187    ,  997.98749    ,  1018.9811    ,
     *   1040.6055    ,
     *   883.20195    ,  901.22659    ,  919.63027    ,  938.46421    ,
     *   957.77616    ,  977.60994    ,  998.00549    ,  1018.9990    ,
     *   1040.6233    ,
     *   883.25614    ,  901.28110    ,  919.68496    ,  938.51896    ,
     *   957.83086    ,  977.66451    ,  998.05983    ,  1019.0530    ,
     *   1040.6770    ,
     *   883.31095    ,  901.33622    ,  919.74026    ,  938.57432    ,
     *   957.88617    ,  977.71967    ,  998.11477    ,  1019.1077    ,
     *   1040.7312    ,
     *   883.36638    ,  901.39196    ,  919.79617    ,  938.63029    ,
     *   957.94209    ,  977.77544    ,  998.17031    ,  1019.1629    ,
     *   1040.7861    ,
     *   883.42243    ,  901.44834    ,  919.85272    ,  938.68689    ,
     *   957.99863    ,  977.83184    ,  998.22646    ,  1019.2187    ,
     *   1040.8416    ,
     *   883.47912    ,  901.50534    ,  919.90990    ,  938.74412    ,
     *   958.05580    ,  977.88885    ,  998.28324    ,  1019.2752    ,
     *   1040.8976    ,
     *   883.53646    ,  901.56299    ,  919.96772    ,  938.80198    ,
     *   958.11360    ,  977.94650    ,  998.34064    ,  1019.3323    ,
     *   1040.9543    ,
     *   883.59445    ,  901.62129    ,  920.02619    ,  938.86050    ,
     *   958.17205    ,  978.00478    ,  998.39867    ,  1019.3900    ,
     *   1041.0116    /
        DATA ((SOSF  (J,K),J=118,126),K= 91, 99) /
     *   883.65309    ,  901.68025    ,  920.08531    ,  938.91966    ,
     *   958.23115    ,  978.06371    ,  998.45735    ,  1019.4483    ,
     *   1041.0695    ,
     *   883.71241    ,  901.73987    ,  920.14510    ,  938.97949    ,
     *   958.29091    ,  978.12330    ,  998.51667    ,  1019.5073    ,
     *   1041.1281    ,
     *   883.77239    ,  901.80016    ,  920.20556    ,  939.03999    ,
     *   958.35132    ,  978.18354    ,  998.57664    ,  1019.5669    ,
     *   1041.1873    ,
     *   883.83306    ,  901.86114    ,  920.26670    ,  939.10116    ,
     *   958.41242    ,  978.24445    ,  998.63728    ,  1019.6272    ,
     *   1041.2472    ,
     *   884.11417    ,  902.14362    ,  920.54987    ,  939.38443    ,
     *   958.69528    ,  978.52644    ,  998.91799    ,  1019.9063    ,
     *   1041.5242    ,
     *   884.40999    ,  902.44076    ,  920.84764    ,  939.68224    ,
     *   958.99258    ,  978.82276    ,  999.21290    ,  1020.1994    ,
     *   1041.8152    ,
     *   884.72132    ,  902.75336    ,  921.16081    ,  939.99534    ,
     *   959.30508    ,  979.13416    ,  999.52277    ,  1020.5073    ,
     *   1042.1209    ,
     *   885.04903    ,  903.08227    ,  921.49019    ,  940.32457    ,
     *   959.63358    ,  979.46144    ,  999.84837    ,  1020.8308    ,
     *   1042.4419    ,
     *   885.39403    ,  903.42839    ,  921.83668    ,  940.67078    ,
     *   959.97893    ,  979.80542    ,  1000.1905    ,  1021.1707    ,
     *   1042.7792    /
        DATA ((SOSF  (J,K),J=118,126),K=100,108) /
     *   885.75729    ,  903.79266    ,  922.20121    ,  941.03488    ,
     *   960.34203    ,  980.16698    ,  1000.5501    ,  1021.5279    ,
     *   1043.1335    ,
     *   886.13983    ,  904.17609    ,  922.58475    ,  941.41785    ,
     *   960.72382    ,  980.54706    ,  1000.9280    ,  1021.9031    ,
     *   1043.5057    ,
     *   886.54275    ,  904.57975    ,  922.98835    ,  941.82070    ,
     *   961.12530    ,  980.94664    ,  1001.3251    ,  1022.2975    ,
     *   1043.8968    ,
     *   886.96721    ,  905.00476    ,  923.41311    ,  942.24451    ,
     *   961.54754    ,  981.36675    ,  1001.7426    ,  1022.7118    ,
     *   1044.3077    ,
     *   887.41444    ,  905.45233    ,  923.86022    ,  942.69044    ,
     *   961.99166    ,  981.80849    ,  1002.1815    ,  1023.1474    ,
     *   1044.7394    ,
     *   887.88575    ,  905.92375    ,  924.33091    ,  943.15969    ,
     *   962.45883    ,  982.27302    ,  1002.6429    ,  1023.6051    ,
     *   1045.1931    ,
     *   888.38254    ,  906.42035    ,  924.82650    ,  943.65355    ,
     *   962.95032    ,  982.76156    ,  1003.1279    ,  1024.0863    ,
     *   1045.6699    ,
     *   888.90631    ,  906.94360    ,  925.34840    ,  944.17338    ,
     *   963.46745    ,  983.27541    ,  1003.6380    ,  1024.5920    ,
     *   1046.1710    ,
     *   889.45863    ,  907.49501    ,  925.89809    ,  944.72063    ,
     *   964.01162    ,  983.81594    ,  1004.1743    ,  1025.1238    ,
     *   1046.6977    /
        DATA ((SOSF  (J,K),J=118,126),K=109,117) /
     *   890.04119    ,  908.07623    ,  926.47716    ,  945.29684    ,
     *   964.58434    ,  984.38460    ,  1004.7384    ,  1025.6828    ,
     *   1047.2512    ,
     *   890.65579    ,  908.68899    ,  927.08728    ,  945.90363    ,
     *   965.18717    ,  984.98292    ,  1005.3318    ,  1026.2706    ,
     *   1047.8331    ,
     *   891.30436    ,  909.33514    ,  927.73024    ,  946.54273    ,
     *   965.82180    ,  985.61254    ,  1005.9559    ,  1026.8888    ,
     *   1048.4449    ,
     *   891.98895    ,  910.01665    ,  928.40795    ,  947.21597    ,
     *   966.49001    ,  986.27519    ,  1006.6125    ,  1027.5389    ,
     *   1049.0881    ,
     *   892.71174    ,  910.73564    ,  929.12243    ,  947.92532    ,
     *   967.19368    ,  986.97268    ,  1007.3033    ,  1028.2227    ,
     *   1049.7644    ,
     *   893.47508    ,  911.49433    ,  929.87582    ,  948.67284    ,
     *   967.93481    ,  987.70695    ,  1008.0303    ,  1028.9419    ,
     *   1050.4756    ,
     *   894.28147    ,  912.29513    ,  930.67043    ,  949.46075    ,
     *   968.71554    ,  988.48007    ,  1008.7954    ,  1029.6986    ,
     *   1051.2235    ,
     *   895.13358    ,  913.14058    ,  931.50871    ,  950.29139    ,
     *   969.53812    ,  989.29421    ,  1009.6007    ,  1030.4948    ,
     *   1052.0102    ,
     *   896.03428    ,  914.03341    ,  932.39325    ,  951.16725    ,
     *   970.40496    ,  990.15168    ,  1010.4485    ,  1031.3326    ,
     *   1052.8377    /
        DATA ((SOSF  (J,K),J=118,126),K=118,126) /
     *   896.98663    ,  914.97655    ,  933.32685    ,  952.09102    ,
     *   971.31861    ,  991.05496    ,  1011.3411    ,  1032.2143    ,
     *   1053.7082    ,
     *   897.99389    ,  915.97309    ,  934.31246    ,  953.06551    ,
     *   972.28180    ,  992.00664    ,  1012.2811    ,  1033.1424    ,
     *   1054.6241    ,
     *   899.05959    ,  917.02637    ,  935.35326    ,  954.09375    ,
     *   973.29740    ,  993.00950    ,  1013.2711    ,  1034.1194    ,
     *   1055.5880    ,
     *   900.18748    ,  918.13994    ,  936.45261    ,  955.17896    ,
     *   974.36850    ,  994.06650    ,  1014.3140    ,  1035.1480    ,
     *   1056.6023    ,
     *   901.38159    ,  919.31761    ,  937.61414    ,  956.32458    ,
     *   975.49838    ,  995.18076    ,  1015.4127    ,  1036.2312    ,
     *   1057.6699    ,
     *   902.64622    ,  920.56345    ,  938.84169    ,  957.53425    ,
     *   976.69052    ,  996.35562    ,  1016.5705    ,  1037.3720    ,
     *   1058.7938    ,
     *   903.98599    ,  921.88180    ,  940.13937    ,  958.81190    ,
     *   977.94864    ,  997.59463    ,  1017.7907    ,  1038.5737    ,
     *   1059.9770    ,
     *   905.40587    ,  923.27733    ,  941.51159    ,  960.16167    ,
     *   979.27669    ,  998.90155    ,  1019.0769    ,  1039.8396    ,
     *   1061.2229    ,
     *   906.91114    ,  924.75502    ,  942.96304    ,  961.58802    ,
     *   980.67890    ,  1000.2804    ,  1020.4331    ,  1041.1736    ,
     *   1062.5351    /
        DATA ((SOSF  (J,K),J=118,126),K=127,135) /
     *   908.50748    ,  926.32019    ,  944.49874    ,  963.09568    ,
     *   982.15974    ,  1001.7355    ,  1021.8632    ,  1042.5794    ,
     *   1063.9172    ,
     *   910.20099    ,  927.97855    ,  946.12403    ,  964.68971    ,
     *   983.72402    ,  1003.2713    ,  1023.3716    ,  1044.0612    ,
     *   1065.3731    ,
     *   911.99816    ,  929.73617    ,  947.84466    ,  966.37550    ,
     *   985.37683    ,  1004.8926    ,  1024.9628    ,  1045.6234    ,
     *   1066.9072    ,
     *   913.90596    ,  931.59959    ,  949.66672    ,  968.15881    ,
     *   987.12360    ,  1006.6047    ,  1026.6418    ,  1047.2707    ,
     *   1068.5238    ,
     *   915.93185    ,  933.57574    ,  951.59674    ,  970.04577    ,
     *   988.97012    ,  1008.4131    ,  1028.4138    ,  1049.0080    ,
     *   1070.2276    ,
     *   918.08378    ,  935.67208    ,  953.64168    ,  972.04292    ,
     *   990.92255    ,  1010.3234    ,  1030.2843    ,  1050.8405    ,
     *   1072.0238    ,
     *   920.37026    ,  937.89652    ,  955.80896    ,  974.15722    ,
     *   992.98747    ,  1012.3420    ,  1032.2592    ,  1052.7738    ,
     *   1073.9175    ,
     *   922.80037    ,  940.25753    ,  958.10649    ,  976.39610    ,
     *   995.17184    ,  1014.4754    ,  1034.3447    ,  1054.8139    ,
     *   1075.9144    ,
     *   925.38378    ,  942.76411    ,  960.54270    ,  978.76746    ,
     *   997.48310    ,  1016.7306    ,  1036.5474    ,  1056.9671    ,
     *   1078.0204    /
        DATA ((SOSF  (J,K),J=118,126),K=136,144) /
     *   928.13081    ,  945.42588    ,  963.12656    ,  981.27971    ,
     *   999.92915    ,  1019.1152    ,  1038.8743    ,  1059.2399    ,
     *   1080.2420    ,
     *   931.05241    ,  948.25304    ,  965.86759    ,  983.94177    ,
     *   1002.5184    ,  1021.6368    ,  1041.3330    ,  1061.6395    ,
     *   1082.5858    ,
     *   934.16024    ,  951.25644    ,  968.77594    ,  986.76313    ,
     *   1005.2597    ,  1024.3041    ,  1043.9314    ,  1064.1734    ,
     *   1085.0590    ,
     *   937.46667    ,  954.44759    ,  971.86235    ,  989.75386    ,
     *   1008.1626    ,  1027.1259    ,  1046.6778    ,  1066.8494    ,
     *   1087.6690    ,
     *   940.98478    ,  957.83868    ,  975.13821    ,  992.92463    ,
     *   1011.2370    ,  1030.1115    ,  1049.5812    ,  1069.6762    ,
     *   1090.4239    ,
     *   944.72845    ,  961.44263    ,  978.61558    ,  996.28673    ,
     *   1014.4936    ,  1033.2710    ,  1052.6509    ,  1072.6624    ,
     *   1093.3321    ,
     *   948.71230    ,  965.27308    ,  982.30721    ,  999.85211    ,
     *   1017.9436    ,  1036.6150    ,  1055.8970    ,  1075.8176    ,
     *   1096.4024    ,
     *   952.95177    ,  969.34443    ,  986.22656    ,  1003.6334    ,
     *   1021.5988    ,  1040.1545    ,  1059.3299    ,  1079.1516    ,
     *   1099.6444    ,
     *   957.46310    ,  973.67181    ,  990.38780    ,  1007.6438    ,
     *   1025.4717    ,  1043.9014    ,  1062.9607    ,  1082.6751    ,
     *   1103.0679    /
        DATA ((SOSF  (J,K),J=118,126),K=145,153) /
     *   962.26334    ,  978.27117    ,  994.80585    ,  1011.8974    ,
     *   1029.5755    ,  1047.8681    ,  1066.8012    ,  1086.3990    ,
     *   1106.6835    ,
     *   967.37037    ,  983.15923    ,  999.49638    ,  1016.4089    ,
     *   1033.9240    ,  1052.0675    ,  1070.8637    ,  1090.3350    ,
     *   1110.5022    ,
     *   972.80291    ,  988.35350    ,  1004.4758    ,  1021.1938    ,
     *   1038.5318    ,  1056.5135    ,  1075.1611    ,  1094.4953    ,
     *   1114.5356    ,
     *   978.58048    ,  993.87227    ,  1009.7613    ,  1026.2681    ,
     *   1043.4141    ,  1061.2203    ,  1079.7070    ,  1098.8930    ,
     *   1118.7960    ,
     *   984.72343    ,  999.73466    ,  1015.3709    ,  1031.6489    ,
     *   1048.5868    ,  1066.2032    ,  1084.5157    ,  1103.5414    ,
     *   1123.2961    ,
     *   991.25290    ,  1005.9605    ,  1021.3232    ,  1037.3537    ,
     *   1054.0666    ,  1071.4777    ,  1089.6022    ,  1108.4547    ,
     *   1128.0494    ,
     *   998.19081    ,  1012.5705    ,  1027.6378    ,  1043.4009    ,
     *   1059.8710    ,  1077.0605    ,  1094.9819    ,  1113.6477    ,
     *   1133.0699    ,
     *   1005.5598    ,  1019.5861    ,  1034.3348    ,  1049.8097    ,
     *   1066.0179    ,  1082.9685    ,  1100.6713    ,  1119.1359    ,
     *   1138.3725    ,
     *   1013.3834    ,  1027.0293    ,  1041.4352    ,  1056.5999    ,
     *   1072.5263    ,  1089.2198    ,  1106.6872    ,  1124.9355    ,
     *   1143.9723    /
        DATA ((SOSF  (J,K),J=118,126),K=154,162) /
     *   1021.6855    ,  1034.9231    ,  1048.9607    ,  1063.7920    ,
     *   1079.4155    ,  1095.8328    ,  1113.0472    ,  1131.0631    ,
     *   1149.8856    ,
     *   1030.4908    ,  1043.2908    ,  1056.9336    ,  1071.4073    ,
     *   1086.7059    ,  1102.8268    ,  1119.7698    ,  1137.5363    ,
     *   1156.1287    ,
     *   1039.8246    ,  1052.1566    ,  1065.3768    ,  1079.4677    ,
     *   1094.4182    ,  1110.2215    ,  1126.8738    ,  1144.3732    ,
     *   1162.7192    ,
     *   1049.7124    ,  1061.5451    ,  1074.3141    ,  1087.9958    ,
     *   1102.5741    ,  1118.0377    ,  1134.3790    ,  1151.5925    ,
     *   1169.6748    ,
     *   1060.1802    ,  1071.4815    ,  1083.7694    ,  1097.0146    ,
     *   1111.1955    ,  1126.2965    ,  1142.3055    ,  1159.2135    ,
     *   1177.0142    ,
     *   1071.2541    ,  1081.9911    ,  1093.7674    ,  1106.5478    ,
     *   1120.3054    ,  1135.0196    ,  1150.6742    ,  1167.2565    ,
     *   1184.7566    ,
     *   1082.9604    ,  1093.0996    ,  1104.3331    ,  1116.6196    ,
     *   1129.9270    ,  1144.2295    ,  1159.5067    ,  1175.7419    ,
     *   1192.9218    ,
     *   1095.3250    ,  1104.8330    ,  1115.4918    ,  1127.2547    ,
     *   1140.0840    ,  1153.9491    ,  1168.8250    ,  1184.6910    ,
     *   1201.5302    ,
     *   1108.3737    ,  1117.2170    ,  1127.2691    ,  1138.4779    ,
     *   1150.8007    ,  1164.2018    ,  1178.6517    ,  1194.1256    ,
     *   1210.6028    /
        DATA ((SOSF  (J,K),J=127,135),K=  1,  9) /
     *   1050.5409    ,  1073.6005    ,  1097.3905    ,  1121.9340    ,
     *   1147.2528    ,  1173.3681    ,  1200.3001    ,  1228.0683    ,
     *   1256.6910    ,
     *   1050.5520    ,  1073.6115    ,  1097.4014    ,  1121.9448    ,
     *   1147.2635    ,  1173.3787    ,  1200.3106    ,  1228.0786    ,
     *   1256.7012    ,
     *   1050.5644    ,  1073.6238    ,  1097.4137    ,  1121.9569    ,
     *   1147.2756    ,  1173.3906    ,  1200.3223    ,  1228.0902    ,
     *   1256.7126    ,
     *   1050.5781    ,  1073.6375    ,  1097.4273    ,  1121.9705    ,
     *   1147.2889    ,  1173.4038    ,  1200.3354    ,  1228.1031    ,
     *   1256.7253    ,
     *   1050.5934    ,  1073.6527    ,  1097.4424    ,  1121.9854    ,
     *   1147.3038    ,  1173.4185    ,  1200.3499    ,  1228.1175    ,
     *   1256.7395    ,
     *   1050.6103    ,  1073.6695    ,  1097.4591    ,  1122.0020    ,
     *   1147.3202    ,  1173.4348    ,  1200.3660    ,  1228.1333    ,
     *   1256.7551    ,
     *   1050.6289    ,  1073.6880    ,  1097.4775    ,  1122.0203    ,
     *   1147.3383    ,  1173.4526    ,  1200.3837    ,  1228.1507    ,
     *   1256.7723    ,
     *   1050.6493    ,  1073.7084    ,  1097.4977    ,  1122.0403    ,
     *   1147.3581    ,  1173.4723    ,  1200.4031    ,  1228.1699    ,
     *   1256.7912    ,
     *   1050.6717    ,  1073.7306    ,  1097.5198    ,  1122.0622    ,
     *   1147.3799    ,  1173.4938    ,  1200.4243    ,  1228.1909    ,
     *   1256.8118    /
        DATA ((SOSF  (J,K),J=127,135),K= 10, 18) /
     *   1050.6961    ,  1073.7549    ,  1097.5440    ,  1122.0862    ,
     *   1147.4036    ,  1173.5173    ,  1200.4475    ,  1228.2138    ,
     *   1256.8344    ,
     *   1050.7227    ,  1073.7814    ,  1097.5702    ,  1122.1123    ,
     *   1147.4294    ,  1173.5428    ,  1200.4728    ,  1228.2387    ,
     *   1256.8590    ,
     *   1050.7516    ,  1073.8101    ,  1097.5988    ,  1122.1406    ,
     *   1147.4575    ,  1173.5706    ,  1200.5002    ,  1228.2657    ,
     *   1256.8857    ,
     *   1050.7829    ,  1073.8412    ,  1097.6297    ,  1122.1713    ,
     *   1147.4879    ,  1173.6006    ,  1200.5299    ,  1228.2951    ,
     *   1256.9145    ,
     *   1050.8167    ,  1073.8749    ,  1097.6631    ,  1122.2044    ,
     *   1147.5207    ,  1173.6331    ,  1200.5620    ,  1228.3267    ,
     *   1256.9458    ,
     *   1050.8531    ,  1073.9111    ,  1097.6991    ,  1122.2401    ,
     *   1147.5561    ,  1173.6681    ,  1200.5966    ,  1228.3609    ,
     *   1256.9794    ,
     *   1050.8923    ,  1073.9501    ,  1097.7379    ,  1122.2786    ,
     *   1147.5942    ,  1173.7058    ,  1200.6338    ,  1228.3976    ,
     *   1257.0156    ,
     *   1050.9344    ,  1073.9920    ,  1097.7795    ,  1122.3198    ,
     *   1147.6350    ,  1173.7462    ,  1200.6738    ,  1228.4370    ,
     *   1257.0545    ,
     *   1050.9795    ,  1074.0369    ,  1097.8241    ,  1122.3641    ,
     *   1147.6789    ,  1173.7896    ,  1200.7166    ,  1228.4793    ,
     *   1257.0962    /
        DATA ((SOSF  (J,K),J=127,135),K= 19, 27) /
     *   1051.0277    ,  1074.0849    ,  1097.8718    ,  1122.4114    ,
     *   1147.7257    ,  1173.8359    ,  1200.7624    ,  1228.5245    ,
     *   1257.1407    ,
     *   1051.0793    ,  1074.1362    ,  1097.9227    ,  1122.4619    ,
     *   1147.7757    ,  1173.8854    ,  1200.8113    ,  1228.5728    ,
     *   1257.1883    ,
     *   1051.1342    ,  1074.1908    ,  1097.9770    ,  1122.5157    ,
     *   1147.8291    ,  1173.9382    ,  1200.8634    ,  1228.6242    ,
     *   1257.2390    ,
     *   1051.1926    ,  1074.2489    ,  1098.0347    ,  1122.5730    ,
     *   1147.8858    ,  1173.9943    ,  1200.9188    ,  1228.6789    ,
     *   1257.2930    ,
     *   1051.2547    ,  1074.3107    ,  1098.0961    ,  1122.6339    ,
     *   1147.9461    ,  1174.0539    ,  1200.9777    ,  1228.7371    ,
     *   1257.3503    ,
     *   1051.3205    ,  1074.3762    ,  1098.1612    ,  1122.6984    ,
     *   1148.0100    ,  1174.1172    ,  1201.0402    ,  1228.7987    ,
     *   1257.4111    ,
     *   1051.3903    ,  1074.4457    ,  1098.2301    ,  1122.7668    ,
     *   1148.0778    ,  1174.1842    ,  1201.1065    ,  1228.8641    ,
     *   1257.4755    ,
     *   1051.4642    ,  1074.5191    ,  1098.3031    ,  1122.8392    ,
     *   1148.1494    ,  1174.2551    ,  1201.1765    ,  1228.9332    ,
     *   1257.5436    ,
     *   1051.5422    ,  1074.5967    ,  1098.3802    ,  1122.9156    ,
     *   1148.2252    ,  1174.3300    ,  1201.2505    ,  1229.0062    ,
     *   1257.6156    /
        DATA ((SOSF  (J,K),J=127,135),K= 28, 36) /
     *   1051.6245    ,  1074.6786    ,  1098.4615    ,  1122.9963    ,
     *   1148.3051    ,  1174.4090    ,  1201.3286    ,  1229.0833    ,
     *   1257.6916    ,
     *   1051.7113    ,  1074.7649    ,  1098.5473    ,  1123.0814    ,
     *   1148.3893    ,  1174.4923    ,  1201.4109    ,  1229.1645    ,
     *   1257.7716    ,
     *   1051.8026    ,  1074.8558    ,  1098.6375    ,  1123.1709    ,
     *   1148.4780    ,  1174.5800    ,  1201.4975    ,  1229.2500    ,
     *   1257.8559    ,
     *   1051.8765    ,  1074.9293    ,  1098.7105    ,  1123.2433    ,
     *   1148.5496    ,  1174.6509    ,  1201.5676    ,  1229.3191    ,
     *   1257.9240    ,
     *   1051.9533    ,  1075.0057    ,  1098.7864    ,  1123.3185    ,
     *   1148.6241    ,  1174.7246    ,  1201.6403    ,  1229.3909    ,
     *   1257.9948    ,
     *   1052.0330    ,  1075.0850    ,  1098.8651    ,  1123.3966    ,
     *   1148.7015    ,  1174.8011    ,  1201.7159    ,  1229.4655    ,
     *   1258.0683    ,
     *   1052.1157    ,  1075.1672    ,  1098.9468    ,  1123.4776    ,
     *   1148.7817    ,  1174.8805    ,  1201.7943    ,  1229.5428    ,
     *   1258.1446    ,
     *   1052.2015    ,  1075.2526    ,  1099.0316    ,  1123.5616    ,
     *   1148.8649    ,  1174.9628    ,  1201.8756    ,  1229.6231    ,
     *   1258.2236    ,
     *   1052.2904    ,  1075.3411    ,  1099.1194    ,  1123.6487    ,
     *   1148.9512    ,  1175.0481    ,  1201.9599    ,  1229.7062    ,
     *   1258.3056    /
        DATA ((SOSF  (J,K),J=127,135),K= 37, 45) /
     *   1052.3826    ,  1075.4327    ,  1099.2104    ,  1123.7390    ,
     *   1149.0406    ,  1175.1365    ,  1202.0472    ,  1229.7924    ,
     *   1258.3905    ,
     *   1052.4780    ,  1075.5276    ,  1099.3047    ,  1123.8324    ,
     *   1149.1331    ,  1175.2280    ,  1202.1376    ,  1229.8815    ,
     *   1258.4784    ,
     *   1052.5768    ,  1075.6258    ,  1099.4022    ,  1123.9291    ,
     *   1149.2288    ,  1175.3226    ,  1202.2311    ,  1229.9738    ,
     *   1258.5694    ,
     *   1052.6789    ,  1075.7274    ,  1099.5030    ,  1124.0291    ,
     *   1149.3279    ,  1175.4206    ,  1202.3278    ,  1230.0693    ,
     *   1258.6634    ,
     *   1052.7845    ,  1075.8324    ,  1099.6073    ,  1124.1325    ,
     *   1149.4302    ,  1175.5218    ,  1202.4278    ,  1230.1679    ,
     *   1258.7607    ,
     *   1052.8936    ,  1075.9409    ,  1099.7151    ,  1124.2394    ,
     *   1149.5360    ,  1175.6264    ,  1202.5312    ,  1230.2699    ,
     *   1258.8612    ,
     *   1053.0064    ,  1076.0530    ,  1099.8264    ,  1124.3497    ,
     *   1149.6453    ,  1175.7345    ,  1202.6379    ,  1230.3752    ,
     *   1258.9649    ,
     *   1053.1228    ,  1076.1688    ,  1099.9413    ,  1124.4636    ,
     *   1149.7581    ,  1175.8460    ,  1202.7481    ,  1230.4839    ,
     *   1259.0721    ,
     *   1053.2429    ,  1076.2882    ,  1100.0599    ,  1124.5812    ,
     *   1149.8745    ,  1175.9611    ,  1202.8617    ,  1230.5960    ,
     *   1259.1826    /
        DATA ((SOSF  (J,K),J=127,135),K= 46, 54) /
     *   1053.3669    ,  1076.4115    ,  1100.1822    ,  1124.7025    ,
     *   1149.9945    ,  1176.0798    ,  1202.9790    ,  1230.7117    ,
     *   1259.2966    ,
     *   1053.4947    ,  1076.5385    ,  1100.3083    ,  1124.8275    ,
     *   1150.1183    ,  1176.2022    ,  1203.0999    ,  1230.8309    ,
     *   1259.4141    ,
     *   1053.6264    ,  1076.6695    ,  1100.4384    ,  1124.9564    ,
     *   1150.2459    ,  1176.3284    ,  1203.2245    ,  1230.9539    ,
     *   1259.5352    ,
     *   1053.7621    ,  1076.8044    ,  1100.5723    ,  1125.0892    ,
     *   1150.3773    ,  1176.4583    ,  1203.3528    ,  1231.0805    ,
     *   1259.6600    ,
     *   1053.9019    ,  1076.9434    ,  1100.7103    ,  1125.2259    ,
     *   1150.5127    ,  1176.5922    ,  1203.4850    ,  1231.2108    ,
     *   1259.7885    ,
     *   1054.0459    ,  1077.0865    ,  1100.8523    ,  1125.3667    ,
     *   1150.6521    ,  1176.7300    ,  1203.6210    ,  1231.3451    ,
     *   1259.9208    ,
     *   1054.1941    ,  1077.2338    ,  1100.9985    ,  1125.5116    ,
     *   1150.7955    ,  1176.8717    ,  1203.7611    ,  1231.4832    ,
     *   1260.0569    ,
     *   1054.3466    ,  1077.3854    ,  1101.1489    ,  1125.6606    ,
     *   1150.9430    ,  1177.0176    ,  1203.9051    ,  1231.6253    ,
     *   1260.1969    ,
     *   1054.5034    ,  1077.5412    ,  1101.3036    ,  1125.8139    ,
     *   1151.0948    ,  1177.1676    ,  1204.0532    ,  1231.7714    ,
     *   1260.3409    /
        DATA ((SOSF  (J,K),J=127,135),K= 55, 63) /
     *   1054.6647    ,  1077.7015    ,  1101.4626    ,  1125.9716    ,
     *   1151.2508    ,  1177.3218    ,  1204.2055    ,  1231.9216    ,
     *   1260.4889    ,
     *   1054.8304    ,  1077.8662    ,  1101.6261    ,  1126.1336    ,
     *   1151.4111    ,  1177.4803    ,  1204.3620    ,  1232.0759    ,
     *   1260.6410    ,
     *   1055.0008    ,  1078.0355    ,  1101.7941    ,  1126.3000    ,
     *   1151.5758    ,  1177.6432    ,  1204.5228    ,  1232.2345    ,
     *   1260.7972    ,
     *   1055.1758    ,  1078.2095    ,  1101.9667    ,  1126.4710    ,
     *   1151.7451    ,  1177.8104    ,  1204.6879    ,  1232.3974    ,
     *   1260.9577    ,
     *   1055.3556    ,  1078.3881    ,  1102.1439    ,  1126.6466    ,
     *   1151.9188    ,  1177.9822    ,  1204.8575    ,  1232.5647    ,
     *   1261.1225    ,
     *   1055.5402    ,  1078.5715    ,  1102.3258    ,  1126.8269    ,
     *   1152.0972    ,  1178.1585    ,  1205.0316    ,  1232.7363    ,
     *   1261.2916    ,
     *   1055.7779    ,  1078.8076    ,  1102.5601    ,  1127.0589    ,
     *   1152.3268    ,  1178.3854    ,  1205.2556    ,  1232.9573    ,
     *   1261.5093    ,
     *   1056.0233    ,  1079.0514    ,  1102.8020    ,  1127.2986    ,
     *   1152.5639    ,  1178.6198    ,  1205.4869    ,  1233.1854    ,
     *   1261.7341    ,
     *   1056.2768    ,  1079.3032    ,  1103.0517    ,  1127.5460    ,
     *   1152.8087    ,  1178.8616    ,  1205.7257    ,  1233.4209    ,
     *   1261.9660    /
        DATA ((SOSF  (J,K),J=127,135),K= 64, 72) /
     *   1056.5384    ,  1079.5631    ,  1103.3094    ,  1127.8012    ,
     *   1153.0612    ,  1179.1112    ,  1205.9721    ,  1233.6638    ,
     *   1262.2053    ,
     *   1056.8084    ,  1079.8312    ,  1103.5753    ,  1128.0646    ,
     *   1153.3218    ,  1179.3686    ,  1206.2262    ,  1233.9144    ,
     *   1262.4522    ,
     *   1057.0869    ,  1080.1077    ,  1103.8495    ,  1128.3362    ,
     *   1153.5904    ,  1179.6341    ,  1206.4882    ,  1234.1727    ,
     *   1262.7066    ,
     *   1057.3741    ,  1080.3929    ,  1104.1323    ,  1128.6162    ,
     *   1153.8674    ,  1179.9078    ,  1206.7583    ,  1234.4390    ,
     *   1262.9689    ,
     *   1057.6702    ,  1080.6869    ,  1104.4238    ,  1128.9048    ,
     *   1154.1529    ,  1180.1898    ,  1207.0366    ,  1234.7134    ,
     *   1263.2393    ,
     *   1057.9755    ,  1080.9899    ,  1104.7242    ,  1129.2023    ,
     *   1154.4471    ,  1180.4804    ,  1207.3234    ,  1234.9962    ,
     *   1263.5177    ,
     *   1058.2901    ,  1081.3021    ,  1105.0337    ,  1129.5087    ,
     *   1154.7501    ,  1180.7798    ,  1207.6188    ,  1235.2874    ,
     *   1263.8046    ,
     *   1058.6142    ,  1081.6239    ,  1105.3526    ,  1129.8244    ,
     *   1155.0623    ,  1181.0881    ,  1207.9231    ,  1235.5873    ,
     *   1264.0999    ,
     *   1058.9482    ,  1081.9553    ,  1105.6811    ,  1130.1496    ,
     *   1155.3838    ,  1181.4057    ,  1208.2364    ,  1235.8962    ,
     *   1264.4041    /
        DATA ((SOSF  (J,K),J=127,135),K= 73, 81) /
     *   1059.2923    ,  1082.2967    ,  1106.0194    ,  1130.4845    ,
     *   1155.7149    ,  1181.7327    ,  1208.5590    ,  1236.2142    ,
     *   1264.7172    ,
     *   1059.6468    ,  1082.6484    ,  1106.3679    ,  1130.8293    ,
     *   1156.0558    ,  1182.0694    ,  1208.8912    ,  1236.5416    ,
     *   1265.0396    ,
     *   1060.0120    ,  1083.0106    ,  1106.7268    ,  1131.1845    ,
     *   1156.4069    ,  1182.4161    ,  1209.2332    ,  1236.8786    ,
     *   1265.3715    ,
     *   1060.3882    ,  1083.3838    ,  1107.0965    ,  1131.5503    ,
     *   1156.7685    ,  1182.7731    ,  1209.5854    ,  1237.2257    ,
     *   1265.7133    ,
     *   1060.7760    ,  1083.7684    ,  1107.4774    ,  1131.9272    ,
     *   1157.1410    ,  1183.1409    ,  1209.9481    ,  1237.5832    ,
     *   1266.0652    ,
     *   1061.1758    ,  1084.1648    ,  1107.8700    ,  1132.3156    ,
     *   1157.5248    ,  1183.5198    ,  1210.3219    ,  1237.9515    ,
     *   1266.4278    ,
     *   1061.7196    ,  1084.7039    ,  1108.4038    ,  1132.8436    ,
     *   1158.0466    ,  1184.0348    ,  1210.8298    ,  1238.4519    ,
     *   1266.9204    ,
     *   1062.2872    ,  1085.2665    ,  1108.9609    ,  1133.3946    ,
     *   1158.5909    ,  1184.5721    ,  1211.3596    ,  1238.9739    ,
     *   1267.4342    ,
     *   1062.8820    ,  1085.8560    ,  1109.5443    ,  1133.9715    ,
     *   1159.1608    ,  1185.1346    ,  1211.9142    ,  1239.5202    ,
     *   1267.9720    /
        DATA ((SOSF  (J,K),J=127,135),K= 82, 90) /
     *   1062.8908    ,  1085.8647    ,  1109.5530    ,  1133.9801    ,
     *   1159.1693    ,  1185.1429    ,  1211.9224    ,  1239.5283    ,
     *   1267.9799    ,
     *   1062.9085    ,  1085.8822    ,  1109.5703    ,  1133.9972    ,
     *   1159.1861    ,  1185.1596    ,  1211.9389    ,  1239.5445    ,
     *   1267.9959    ,
     *   1062.9617    ,  1085.9349    ,  1109.6225    ,  1134.0488    ,
     *   1159.2371    ,  1185.2099    ,  1211.9885    ,  1239.5934    ,
     *   1268.0440    ,
     *   1063.0155    ,  1085.9883    ,  1109.6753    ,  1134.1010    ,
     *   1159.2887    ,  1185.2608    ,  1212.0386    ,  1239.6428    ,
     *   1268.0926    ,
     *   1063.0700    ,  1086.0422    ,  1109.7286    ,  1134.1537    ,
     *   1159.3408    ,  1185.3122    ,  1212.0893    ,  1239.6927    ,
     *   1268.1417    ,
     *   1063.1250    ,  1086.0967    ,  1109.7826    ,  1134.2071    ,
     *   1159.3935    ,  1185.3642    ,  1212.1406    ,  1239.7432    ,
     *   1268.1914    ,
     *   1063.1806    ,  1086.1518    ,  1109.8371    ,  1134.2610    ,
     *   1159.4467    ,  1185.4167    ,  1212.1924    ,  1239.7942    ,
     *   1268.2416    ,
     *   1063.2368    ,  1086.2075    ,  1109.8922    ,  1134.3155    ,
     *   1159.5006    ,  1185.4698    ,  1212.2447    ,  1239.8458    ,
     *   1268.2924    ,
     *   1063.2936    ,  1086.2638    ,  1109.9479    ,  1134.3706    ,
     *   1159.5550    ,  1185.5235    ,  1212.2977    ,  1239.8979    ,
     *   1268.3437    /
        DATA ((SOSF  (J,K),J=127,135),K= 91, 99) /
     *   1063.3511    ,  1086.3207    ,  1110.0043    ,  1134.4263    ,
     *   1159.6100    ,  1185.5778    ,  1212.3512    ,  1239.9507    ,
     *   1268.3956    ,
     *   1063.4092    ,  1086.3783    ,  1110.0612    ,  1134.4826    ,
     *   1159.6656    ,  1185.6327    ,  1212.4053    ,  1240.0039    ,
     *   1268.4480    ,
     *   1063.4679    ,  1086.4364    ,  1110.1188    ,  1134.5395    ,
     *   1159.7218    ,  1185.6881    ,  1212.4600    ,  1240.0578    ,
     *   1268.5010    ,
     *   1063.5273    ,  1086.4952    ,  1110.1770    ,  1134.5970    ,
     *   1159.7786    ,  1185.7442    ,  1212.5152    ,  1240.1122    ,
     *   1268.5546    ,
     *   1063.8020    ,  1086.7674    ,  1110.4463    ,  1134.8632    ,
     *   1160.0415    ,  1186.0036    ,  1212.7710    ,  1240.3641    ,
     *   1268.8025    ,
     *   1064.0905    ,  1087.0532    ,  1110.7291    ,  1135.1427    ,
     *   1160.3176    ,  1186.2759    ,  1213.0394    ,  1240.6285    ,
     *   1269.0627    ,
     *   1064.3936    ,  1087.3533    ,  1111.0260    ,  1135.4362    ,
     *   1160.6073    ,  1186.5618    ,  1213.3212    ,  1240.9060    ,
     *   1269.3358    ,
     *   1064.7119    ,  1087.6685    ,  1111.3378    ,  1135.7443    ,
     *   1160.9116    ,  1186.8620    ,  1213.6170    ,  1241.1974    ,
     *   1269.6224    ,
     *   1065.0461    ,  1087.9995    ,  1111.6652    ,  1136.0679    ,
     *   1161.2310    ,  1187.1770    ,  1213.9276    ,  1241.5032    ,
     *   1269.9233    /
        DATA ((SOSF  (J,K),J=127,135),K=100,108) /
     *   1065.3973    ,  1088.3471    ,  1112.0090    ,  1136.4076    ,
     *   1161.5664    ,  1187.5078    ,  1214.2536    ,  1241.8242    ,
     *   1270.2392    ,
     *   1065.7661    ,  1088.7122    ,  1112.3700    ,  1136.7643    ,
     *   1161.9185    ,  1187.8551    ,  1214.5958    ,  1242.1612    ,
     *   1270.5707    ,
     *   1066.1535    ,  1089.0956    ,  1112.7492    ,  1137.1389    ,
     *   1162.2883    ,  1188.2198    ,  1214.9551    ,  1242.5149    ,
     *   1270.9188    ,
     *   1066.5606    ,  1089.4984    ,  1113.1474    ,  1137.5323    ,
     *   1162.6765    ,  1188.6026    ,  1215.3323    ,  1242.8863    ,
     *   1271.2841    ,
     *   1066.9882    ,  1089.9215    ,  1113.5657    ,  1137.9454    ,
     *   1163.0841    ,  1189.0045    ,  1215.7283    ,  1243.2761    ,
     *   1271.6676    ,
     *   1067.4374    ,  1090.3659    ,  1114.0050    ,  1138.3792    ,
     *   1163.5122    ,  1189.4266    ,  1216.1440    ,  1243.6854    ,
     *   1272.0701    ,
     *   1067.9094    ,  1090.8328    ,  1114.4663    ,  1138.8348    ,
     *   1163.9617    ,  1189.8697    ,  1216.5806    ,  1244.1150    ,
     *   1272.4927    ,
     *   1068.4054    ,  1091.3233    ,  1114.9510    ,  1139.3133    ,
     *   1164.4337    ,  1190.3350    ,  1217.0388    ,  1244.5661    ,
     *   1272.9363    ,
     *   1068.9266    ,  1091.8386    ,  1115.4601    ,  1139.8158    ,
     *   1164.9294    ,  1190.8236    ,  1217.5200    ,  1245.0396    ,
     *   1273.4020    /
        DATA ((SOSF  (J,K),J=127,135),K=109,117) /
     *   1069.4742    ,  1092.3800    ,  1115.9949    ,  1140.3437    ,
     *   1165.4500    ,  1191.3366    ,  1218.0253    ,  1245.5368    ,
     *   1273.8909    ,
     *   1070.0498    ,  1092.9489    ,  1116.5567    ,  1140.8981    ,
     *   1165.9968    ,  1191.8754    ,  1218.5558    ,  1246.0588    ,
     *   1274.4042    ,
     *   1070.6548    ,  1093.5467    ,  1117.1470    ,  1141.4805    ,
     *   1166.5710    ,  1192.4411    ,  1219.1128    ,  1246.6069    ,
     *   1274.9430    ,
     *   1071.2907    ,  1094.1749    ,  1117.7672    ,  1142.0923    ,
     *   1167.1741    ,  1193.0353    ,  1219.6977    ,  1247.1823    ,
     *   1275.5087    ,
     *   1071.9591    ,  1094.8351    ,  1118.4188    ,  1142.7351    ,
     *   1167.8076    ,  1193.6593    ,  1220.3119    ,  1247.7865    ,
     *   1276.1026    ,
     *   1072.6618    ,  1095.5290    ,  1119.1036    ,  1143.4103    ,
     *   1168.4731    ,  1194.3147    ,  1220.9570    ,  1248.4209    ,
     *   1276.7262    ,
     *   1073.4006    ,  1096.2584    ,  1119.8231    ,  1144.1198    ,
     *   1169.1721    ,  1195.0030    ,  1221.6343    ,  1249.0870    ,
     *   1277.3809    ,
     *   1074.1775    ,  1097.0250    ,  1120.5793    ,  1144.8652    ,
     *   1169.9064    ,  1195.7260    ,  1222.3457    ,  1249.7865    ,
     *   1278.0683    ,
     *   1074.9944    ,  1097.8310    ,  1121.3741    ,  1145.6484    ,
     *   1170.6779    ,  1196.4854    ,  1223.0928    ,  1250.5210    ,
     *   1278.7900    /
        DATA ((SOSF  (J,K),J=127,135),K=118,126) /
     *   1075.8534    ,  1098.6784    ,  1122.2094    ,  1146.4715    ,
     *   1171.4884    ,  1197.2831    ,  1223.8774    ,  1251.2924    ,
     *   1279.5478    ,
     *   1076.7570    ,  1099.5693    ,  1123.0875    ,  1147.3365    ,
     *   1172.3400    ,  1198.1211    ,  1224.7015    ,  1252.1024    ,
     *   1280.3436    ,
     *   1077.7075    ,  1100.5062    ,  1124.0106    ,  1148.2455    ,
     *   1173.2348    ,  1199.0014    ,  1225.5672    ,  1252.9531    ,
     *   1281.1792    ,
     *   1078.7073    ,  1101.4914    ,  1124.9810    ,  1149.2010    ,
     *   1174.1751    ,  1199.9263    ,  1226.4764    ,  1253.8466    ,
     *   1282.0566    ,
     *   1079.7593    ,  1102.5277    ,  1126.0014    ,  1150.2053    ,
     *   1175.1632    ,  1200.8980    ,  1227.4315    ,  1254.7849    ,
     *   1282.9780    ,
     *   1080.8662    ,  1103.6177    ,  1127.0743    ,  1151.2610    ,
     *   1176.2016    ,  1201.9190    ,  1228.4349    ,  1255.7705    ,
     *   1283.9457    ,
     *   1082.0312    ,  1104.7643    ,  1128.2026    ,  1152.3709    ,
     *   1177.2931    ,  1202.9918    ,  1229.4890    ,  1256.8057    ,
     *   1284.9619    ,
     *   1083.2572    ,  1105.9706    ,  1129.3892    ,  1153.5378    ,
     *   1178.4402    ,  1204.1191    ,  1230.5964    ,  1257.8932    ,
     *   1286.0292    ,
     *   1084.5479    ,  1107.2399    ,  1130.6373    ,  1154.7648    ,
     *   1179.6461    ,  1205.3038    ,  1231.7600    ,  1259.0354    ,
     *   1287.1501    /
        DATA ((SOSF  (J,K),J=127,135),K=127,135) /
     *   1085.9066    ,  1108.5756    ,  1131.9502    ,  1156.0551    ,
     *   1180.9138    ,  1206.5490    ,  1232.9825    ,  1260.2354    ,
     *   1288.3274    ,
     *   1087.3373    ,  1109.9814    ,  1133.3315    ,  1157.4120    ,
     *   1182.2465    ,  1207.8576    ,  1234.2672    ,  1261.4960    ,
     *   1289.5640    ,
     *   1088.8439    ,  1111.4612    ,  1134.7848    ,  1158.8392    ,
     *   1183.6478    ,  1209.2332    ,  1235.6171    ,  1262.8205    ,
     *   1290.8630    ,
     *   1090.4307    ,  1113.0189    ,  1136.3140    ,  1160.3404    ,
     *   1185.1212    ,  1210.6792    ,  1237.0358    ,  1264.2120    ,
     *   1292.2275    ,
     *   1092.1023    ,  1114.6590    ,  1137.9234    ,  1161.9196    ,
     *   1186.6707    ,  1212.1993    ,  1238.5269    ,  1265.6741    ,
     *   1293.6608    ,
     *   1093.8633    ,  1116.3860    ,  1139.6172    ,  1163.5810    ,
     *   1188.3003    ,  1213.7975    ,  1240.0940    ,  1267.2105    ,
     *   1295.1667    ,
     *   1095.7189    ,  1118.2048    ,  1141.4003    ,  1165.3292    ,
     *   1190.0143    ,  1215.4779    ,  1241.7413    ,  1268.8250    ,
     *   1296.7487    ,
     *   1097.6744    ,  1120.1205    ,  1143.2774    ,  1167.1687    ,
     *   1191.8172    ,  1217.2449    ,  1243.4728    ,  1270.5217    ,
     *   1298.4108    ,
     *   1099.7356    ,  1122.1385    ,  1145.2538    ,  1169.1047    ,
     *   1193.7139    ,  1219.1030    ,  1245.2932    ,  1272.3048    ,
     *   1300.1573    /
        DATA ((SOSF  (J,K),J=127,135),K=136,144) /
     *   1101.9084    ,  1124.2646    ,  1147.3350    ,  1171.1424    ,
     *   1195.7093    ,  1221.0572    ,  1247.2070    ,  1274.1790    ,
     *   1301.9923    ,
     *   1104.1992    ,  1126.5049    ,  1149.5267    ,  1173.2874    ,
     *   1197.8089    ,  1223.1126    ,  1249.2193    ,  1276.1489    ,
     *   1303.9207    ,
     *   1106.6149    ,  1128.8659    ,  1151.8353    ,  1175.5455    ,
     *   1200.0183    ,  1225.2747    ,  1251.3352    ,  1278.2196    ,
     *   1305.9471    ,
     *   1109.1626    ,  1131.3543    ,  1154.2671    ,  1177.9230    ,
     *   1202.3434    ,  1227.5490    ,  1253.5602    ,  1280.3965    ,
     *   1308.0767    ,
     *   1111.8498    ,  1133.9773    ,  1156.8291    ,  1180.4265    ,
     *   1204.7906    ,  1229.9418    ,  1255.9001    ,  1282.6849    ,
     *   1310.3149    ,
     *   1114.6845    ,  1136.7427    ,  1159.5284    ,  1183.0629    ,
     *   1207.3664    ,  1232.4593    ,  1258.3611    ,  1285.0910    ,
     *   1312.6673    ,
     *   1117.6753    ,  1139.6584    ,  1162.3729    ,  1185.8394    ,
     *   1210.0780    ,  1235.1082    ,  1260.9495    ,  1287.6207    ,
     *   1315.1399    ,
     *   1120.8310    ,  1142.7329    ,  1165.3706    ,  1188.7639    ,
     *   1212.9326    ,  1237.8957    ,  1263.6723    ,  1290.2808    ,
     *   1317.7390    ,
     *   1124.1611    ,  1145.9752    ,  1168.5299    ,  1191.8446    ,
     *   1215.9381    ,  1240.8292    ,  1266.5364    ,  1293.0779    ,
     *   1320.4712    /
        DATA ((SOSF  (J,K),J=127,135),K=145,153) /
     *   1127.6756    ,  1149.3948    ,  1171.8601    ,  1195.0899    ,
     *   1219.1027    ,  1243.9165    ,  1269.5496    ,  1296.0195    ,
     *   1323.3434    ,
     *   1131.3849    ,  1153.0017    ,  1175.3704    ,  1198.5090    ,
     *   1222.4350    ,  1247.1660    ,  1272.7196    ,  1299.1130    ,
     *   1326.3630    ,
     *   1135.3001    ,  1156.8062    ,  1179.0711    ,  1202.1114    ,
     *   1225.9442    ,  1250.5864    ,  1276.0549    ,  1302.3665    ,
     *   1329.5375    ,
     *   1139.4328    ,  1160.8196    ,  1182.9724    ,  1205.9071    ,
     *   1229.6398    ,  1254.1867    ,  1279.5642    ,  1305.7884    ,
     *   1332.8753    ,
     *   1143.7951    ,  1165.0533    ,  1187.0856    ,  1209.9067    ,
     *   1233.5319    ,  1257.9767    ,  1283.2567    ,  1309.3875    ,
     *   1336.3846    ,
     *   1148.3998    ,  1169.5196    ,  1191.4221    ,  1214.1212    ,
     *   1237.6311    ,  1261.9665    ,  1287.1422    ,  1313.1733    ,
     *   1340.0745    ,
     *   1153.2604    ,  1174.2311    ,  1195.9942    ,  1218.5622    ,
     *   1241.9485    ,  1266.1666    ,  1291.2308    ,  1317.1553    ,
     *   1343.9543    ,
     *   1158.3908    ,  1179.2013    ,  1200.8145    ,  1223.2420    ,
     *   1246.4956    ,  1270.5883    ,  1295.5331    ,  1321.3438    ,
     *   1348.0338    ,
     *   1163.8057    ,  1184.4440    ,  1205.8965    ,  1228.1731    ,
     *   1251.2848    ,  1275.2431    ,  1300.0605    ,  1325.7496    ,
     *   1352.3234    /
        DATA ((SOSF  (J,K),J=127,135),K=154,162) /
     *   1169.5203    ,  1189.9740    ,  1211.2540    ,  1233.3691    ,
     *   1256.3286    ,  1280.1433    ,  1304.8244    ,  1330.3839    ,
     *   1356.8338    ,
     *   1175.5505    ,  1195.8062    ,  1216.9016    ,  1238.8436    ,
     *   1261.6405    ,  1285.3017    ,  1309.8373    ,  1335.2585    ,
     *   1361.5763    ,
     *   1181.9128    ,  1201.9566    ,  1222.8543    ,  1244.6113    ,
     *   1267.2343    ,  1290.7315    ,  1315.1119    ,  1340.3855    ,
     *   1366.5627    ,
     *   1188.6245    ,  1208.4416    ,  1229.1280    ,  1250.6872    ,
     *   1273.1246    ,  1296.4467    ,  1320.6615    ,  1345.7780    ,
     *   1371.8054    ,
     *   1195.7032    ,  1215.2782    ,  1235.7389    ,  1257.0871    ,
     *   1279.3262    ,  1302.4617    ,  1326.5001    ,  1351.4491    ,
     *   1377.3173    ,
     *   1203.1675    ,  1222.4841    ,  1242.7041    ,  1263.8271    ,
     *   1285.8551    ,  1308.7916    ,  1332.6420    ,  1357.4129    ,
     *   1383.1116    ,
     *   1211.0362    ,  1230.0776    ,  1250.0411    ,  1270.9243    ,
     *   1292.7273    ,  1315.4520    ,  1339.1025    ,  1363.6839    ,
     *   1389.2025    ,
     *   1219.3292    ,  1238.0776    ,  1257.7681    ,  1278.3961    ,
     *   1299.9597    ,  1322.4592    ,  1345.8971    ,  1370.2772    ,
     *   1395.6045    ,
     *   1228.0665    ,  1246.5035    ,  1265.9038    ,  1286.2606    ,
     *   1307.5698    ,  1329.8300    ,  1353.0420    ,  1377.2083    ,
     *   1402.3326    /
        DATA ((SOSF  (J,K),J=136,144),K=  1,  9) /
     *   1286.1853    ,  1316.5669    ,  1347.8495    ,  1380.0453    ,
     *   1413.1640    ,  1447.2138    ,  1482.2007    ,  1518.1295    ,
     *   1555.0039    ,
     *   1286.1954    ,  1316.5768    ,  1347.8593    ,  1380.0548    ,
     *   1413.1734    ,  1447.2229    ,  1482.2097    ,  1518.1384    ,
     *   1555.0125    ,
     *   1286.2066    ,  1316.5878    ,  1347.8702    ,  1380.0655    ,
     *   1413.1839    ,  1447.2332    ,  1482.2198    ,  1518.1482    ,
     *   1555.0221    ,
     *   1286.2192    ,  1316.6002    ,  1347.8823    ,  1380.0774    ,
     *   1413.1956    ,  1447.2447    ,  1482.2310    ,  1518.1592    ,
     *   1555.0329    ,
     *   1286.2331    ,  1316.6139    ,  1347.8957    ,  1380.0906    ,
     *   1413.2085    ,  1447.2574    ,  1482.2434    ,  1518.1714    ,
     *   1555.0448    ,
     *   1286.2484    ,  1316.6290    ,  1347.9106    ,  1380.1052    ,
     *   1413.2228    ,  1447.2714    ,  1482.2572    ,  1518.1848    ,
     *   1555.0580    ,
     *   1286.2654    ,  1316.6457    ,  1347.9270    ,  1380.1213    ,
     *   1413.2386    ,  1447.2869    ,  1482.2724    ,  1518.1997    ,
     *   1555.0725    ,
     *   1286.2840    ,  1316.6640    ,  1347.9450    ,  1380.1390    ,
     *   1413.2560    ,  1447.3039    ,  1482.2890    ,  1518.2160    ,
     *   1555.0884    ,
     *   1286.3043    ,  1316.6840    ,  1347.9647    ,  1380.1583    ,
     *   1413.2749    ,  1447.3225    ,  1482.3072    ,  1518.2338    ,
     *   1555.1059    /
        DATA ((SOSF  (J,K),J=136,144),K= 10, 18) /
     *   1286.3266    ,  1316.7059    ,  1347.9862    ,  1380.1794    ,
     *   1413.2956    ,  1447.3428    ,  1482.3271    ,  1518.2533    ,
     *   1555.1249    ,
     *   1286.3508    ,  1316.7297    ,  1348.0096    ,  1380.2024    ,
     *   1413.3182    ,  1447.3649    ,  1482.3488    ,  1518.2745    ,
     *   1555.1456    ,
     *   1286.3770    ,  1316.7555    ,  1348.0350    ,  1380.2274    ,
     *   1413.3427    ,  1447.3889    ,  1482.3723    ,  1518.2975    ,
     *   1555.1681    ,
     *   1286.4055    ,  1316.7835    ,  1348.0625    ,  1380.2544    ,
     *   1413.3692    ,  1447.4149    ,  1482.3977    ,  1518.3224    ,
     *   1555.1925    ,
     *   1286.4362    ,  1316.8138    ,  1348.0922    ,  1380.2836    ,
     *   1413.3978    ,  1447.4430    ,  1482.4253    ,  1518.3493    ,
     *   1555.2189    ,
     *   1286.4694    ,  1316.8464    ,  1348.1243    ,  1380.3151    ,
     *   1413.4287    ,  1447.4733    ,  1482.4549    ,  1518.3784    ,
     *   1555.2472    ,
     *   1286.5051    ,  1316.8815    ,  1348.1588    ,  1380.3489    ,
     *   1413.4620    ,  1447.5059    ,  1482.4868    ,  1518.4096    ,
     *   1555.2778    ,
     *   1286.5433    ,  1316.9191    ,  1348.1958    ,  1380.3853    ,
     *   1413.4976    ,  1447.5408    ,  1482.5211    ,  1518.4431    ,
     *   1555.3106    ,
     *   1286.5844    ,  1316.9595    ,  1348.2355    ,  1380.4243    ,
     *   1413.5359    ,  1447.5783    ,  1482.5578    ,  1518.4791    ,
     *   1555.3457    /
        DATA ((SOSF  (J,K),J=136,144),K= 19, 27) /
     *   1286.6282    ,  1317.0027    ,  1348.2779    ,  1380.4659    ,
     *   1413.5767    ,  1447.6184    ,  1482.5971    ,  1518.5175    ,
     *   1555.3833    ,
     *   1286.6751    ,  1317.0488    ,  1348.3232    ,  1380.5104    ,
     *   1413.6204    ,  1447.6612    ,  1482.6390    ,  1518.5585    ,
     *   1555.4234    ,
     *   1286.7250    ,  1317.0979    ,  1348.3715    ,  1380.5578    ,
     *   1413.6669    ,  1447.7068    ,  1482.6836    ,  1518.6022    ,
     *   1555.4662    ,
     *   1286.7781    ,  1317.1501    ,  1348.4228    ,  1380.6083    ,
     *   1413.7164    ,  1447.7553    ,  1482.7312    ,  1518.6488    ,
     *   1555.5117    ,
     *   1286.8346    ,  1317.2057    ,  1348.4774    ,  1380.6619    ,
     *   1413.7690    ,  1447.8068    ,  1482.7817    ,  1518.6982    ,
     *   1555.5600    ,
     *   1286.8945    ,  1317.2646    ,  1348.5353    ,  1380.7187    ,
     *   1413.8248    ,  1447.8615    ,  1482.8352    ,  1518.7506    ,
     *   1555.6113    ,
     *   1286.9579    ,  1317.3270    ,  1348.5967    ,  1380.7789    ,
     *   1413.8839    ,  1447.9195    ,  1482.8920    ,  1518.8062    ,
     *   1555.6656    ,
     *   1287.0250    ,  1317.3930    ,  1348.6615    ,  1380.8427    ,
     *   1413.9464    ,  1447.9807    ,  1482.9520    ,  1518.8649    ,
     *   1555.7231    ,
     *   1287.0959    ,  1317.4627    ,  1348.7301    ,  1380.9100    ,
     *   1414.0124    ,  1448.0455    ,  1483.0154    ,  1518.9270    ,
     *   1555.7838    /
        DATA ((SOSF  (J,K),J=136,144),K= 28, 36) /
     *   1287.1707    ,  1317.5363    ,  1348.8024    ,  1380.9810    ,
     *   1414.0821    ,  1448.1138    ,  1483.0823    ,  1518.9925    ,
     *   1555.8479    ,
     *   1287.2495    ,  1317.6139    ,  1348.8786    ,  1381.0558    ,
     *   1414.1555    ,  1448.1858    ,  1483.1528    ,  1519.0615    ,
     *   1555.9154    ,
     *   1287.3325    ,  1317.6955    ,  1348.9588    ,  1381.1346    ,
     *   1414.2328    ,  1448.2615    ,  1483.2271    ,  1519.1341    ,
     *   1555.9864    ,
     *   1287.3996    ,  1317.7615    ,  1349.0237    ,  1381.1983    ,
     *   1414.2953    ,  1448.3228    ,  1483.2871    ,  1519.1929    ,
     *   1556.0438    ,
     *   1287.4693    ,  1317.8301    ,  1349.0911    ,  1381.2645    ,
     *   1414.3602    ,  1448.3865    ,  1483.3494    ,  1519.2539    ,
     *   1556.1035    ,
     *   1287.5417    ,  1317.9013    ,  1349.1611    ,  1381.3332    ,
     *   1414.4276    ,  1448.4525    ,  1483.4141    ,  1519.3172    ,
     *   1556.1655    ,
     *   1287.6167    ,  1317.9751    ,  1349.2337    ,  1381.4045    ,
     *   1414.4976    ,  1448.5211    ,  1483.4813    ,  1519.3829    ,
     *   1556.2298    ,
     *   1287.6946    ,  1318.0517    ,  1349.3090    ,  1381.4784    ,
     *   1414.5701    ,  1448.5922    ,  1483.5509    ,  1519.4511    ,
     *   1556.2964    ,
     *   1287.7753    ,  1318.1311    ,  1349.3870    ,  1381.5550    ,
     *   1414.6453    ,  1448.6659    ,  1483.6231    ,  1519.5217    ,
     *   1556.3655    /
        DATA ((SOSF  (J,K),J=136,144),K= 37, 45) /
     *   1287.8589    ,  1318.2134    ,  1349.4678    ,  1381.6344    ,
     *   1414.7231    ,  1448.7422    ,  1483.6979    ,  1519.5949    ,
     *   1556.4371    ,
     *   1287.9455    ,  1318.2985    ,  1349.5515    ,  1381.7165    ,
     *   1414.8038    ,  1448.8212    ,  1483.7753    ,  1519.6707    ,
     *   1556.5112    ,
     *   1288.0350    ,  1318.3866    ,  1349.6381    ,  1381.8016    ,
     *   1414.8872    ,  1448.9030    ,  1483.8553    ,  1519.7490    ,
     *   1556.5878    ,
     *   1288.1277    ,  1318.4777    ,  1349.7276    ,  1381.8895    ,
     *   1414.9734    ,  1448.9875    ,  1483.9382    ,  1519.8301    ,
     *   1556.6671    ,
     *   1288.2234    ,  1318.5719    ,  1349.8202    ,  1381.9804    ,
     *   1415.0626    ,  1449.0749    ,  1484.0238    ,  1519.9139    ,
     *   1556.7490    ,
     *   1288.3223    ,  1318.6692    ,  1349.9158    ,  1382.0743    ,
     *   1415.1547    ,  1449.1652    ,  1484.1122    ,  1520.0005    ,
     *   1556.8337    ,
     *   1288.4245    ,  1318.7697    ,  1350.0146    ,  1382.1712    ,
     *   1415.2498    ,  1449.2585    ,  1484.2035    ,  1520.0898    ,
     *   1556.9211    ,
     *   1288.5300    ,  1318.8734    ,  1350.1165    ,  1382.2713    ,
     *   1415.3480    ,  1449.3547    ,  1484.2978    ,  1520.1821    ,
     *   1557.0114    ,
     *   1288.6388    ,  1318.9805    ,  1350.2217    ,  1382.3746    ,
     *   1415.4494    ,  1449.4541    ,  1484.3951    ,  1520.2773    ,
     *   1557.1045    /
        DATA ((SOSF  (J,K),J=136,144),K= 46, 54) /
     *   1288.7510    ,  1319.0909    ,  1350.3302    ,  1382.4811    ,
     *   1415.5539    ,  1449.5565    ,  1484.4954    ,  1520.3755    ,
     *   1557.2005    ,
     *   1288.8668    ,  1319.2047    ,  1350.4420    ,  1382.5910    ,
     *   1415.6616    ,  1449.6621    ,  1484.5989    ,  1520.4767    ,
     *   1557.2995    ,
     *   1288.9860    ,  1319.3220    ,  1350.5573    ,  1382.7041    ,
     *   1415.7726    ,  1449.7709    ,  1484.7054    ,  1520.5810    ,
     *   1557.4015    ,
     *   1289.1088    ,  1319.4428    ,  1350.6760    ,  1382.8207    ,
     *   1415.8870    ,  1449.8830    ,  1484.8152    ,  1520.6885    ,
     *   1557.5066    ,
     *   1289.2353    ,  1319.5672    ,  1350.7983    ,  1382.9407    ,
     *   1416.0047    ,  1449.9984    ,  1484.9283    ,  1520.7991    ,
     *   1557.6148    ,
     *   1289.3655    ,  1319.6953    ,  1350.9241    ,  1383.0643    ,
     *   1416.1259    ,  1450.1172    ,  1485.0446    ,  1520.9130    ,
     *   1557.7261    ,
     *   1289.4995    ,  1319.8271    ,  1351.0536    ,  1383.1914    ,
     *   1416.2506    ,  1450.2395    ,  1485.1644    ,  1521.0302    ,
     *   1557.8407    ,
     *   1289.6374    ,  1319.9626    ,  1351.1868    ,  1383.3222    ,
     *   1416.3789    ,  1450.3652    ,  1485.2875    ,  1521.1507    ,
     *   1557.9586    ,
     *   1289.7791    ,  1320.1020    ,  1351.3238    ,  1383.4567    ,
     *   1416.5108    ,  1450.4945    ,  1485.4141    ,  1521.2746    ,
     *   1558.0798    /
        DATA ((SOSF  (J,K),J=136,144),K= 55, 63) /
     *   1289.9248    ,  1320.2453    ,  1351.4646    ,  1383.5949    ,
     *   1416.6464    ,  1450.6274    ,  1485.5443    ,  1521.4020    ,
     *   1558.2043    ,
     *   1290.0745    ,  1320.3926    ,  1351.6093    ,  1383.7369    ,
     *   1416.7858    ,  1450.7640    ,  1485.6781    ,  1521.5329    ,
     *   1558.3324    ,
     *   1290.2283    ,  1320.5438    ,  1351.7579    ,  1383.8829    ,
     *   1416.9289    ,  1450.9043    ,  1485.8154    ,  1521.6674    ,
     *   1558.4638    ,
     *   1290.3863    ,  1320.6992    ,  1351.9106    ,  1384.0327    ,
     *   1417.0759    ,  1451.0483    ,  1485.9565    ,  1521.8055    ,
     *   1558.5989    ,
     *   1290.5485    ,  1320.8587    ,  1352.0673    ,  1384.1866    ,
     *   1417.2268    ,  1451.1963    ,  1486.1014    ,  1521.9472    ,
     *   1558.7375    ,
     *   1290.7150    ,  1321.0224    ,  1352.2282    ,  1384.3445    ,
     *   1417.3817    ,  1451.3481    ,  1486.2501    ,  1522.0927    ,
     *   1558.8798    ,
     *   1290.9293    ,  1321.2331    ,  1352.4352    ,  1384.5477    ,
     *   1417.5810    ,  1451.5434    ,  1486.4414    ,  1522.2800    ,
     *   1559.0629    ,
     *   1291.1505    ,  1321.4506    ,  1352.6489    ,  1384.7575    ,
     *   1417.7868    ,  1451.7451    ,  1486.6389    ,  1522.4732    ,
     *   1559.2519    ,
     *   1291.3788    ,  1321.6751    ,  1352.8694    ,  1384.9740    ,
     *   1417.9992    ,  1451.9532    ,  1486.8427    ,  1522.6727    ,
     *   1559.4470    /
        DATA ((SOSF  (J,K),J=136,144),K= 64, 72) /
     *   1291.6143    ,  1321.9067    ,  1353.0970    ,  1385.1974    ,
     *   1418.2182    ,  1452.1679    ,  1487.0530    ,  1522.8784    ,
     *   1559.6481    ,
     *   1291.8572    ,  1322.1456    ,  1353.3316    ,  1385.4277    ,
     *   1418.4441    ,  1452.3893    ,  1487.2698    ,  1523.0906    ,
     *   1559.8556    ,
     *   1292.1076    ,  1322.3918    ,  1353.5735    ,  1385.6651    ,
     *   1418.6770    ,  1452.6176    ,  1487.4933    ,  1523.3093    ,
     *   1560.0695    ,
     *   1292.3658    ,  1322.6456    ,  1353.8229    ,  1385.9099    ,
     *   1418.9171    ,  1452.8528    ,  1487.7237    ,  1523.5347    ,
     *   1560.2899    ,
     *   1292.6318    ,  1322.9072    ,  1354.0798    ,  1386.1620    ,
     *   1419.1644    ,  1453.0952    ,  1487.9610    ,  1523.7670    ,
     *   1560.5170    ,
     *   1292.9058    ,  1323.1766    ,  1354.3444    ,  1386.4218    ,
     *   1419.4191    ,  1453.3448    ,  1488.2055    ,  1524.0062    ,
     *   1560.7509    ,
     *   1293.1880    ,  1323.4540    ,  1354.6170    ,  1386.6893    ,
     *   1419.6815    ,  1453.6019    ,  1488.4572    ,  1524.2525    ,
     *   1560.9918    ,
     *   1293.4787    ,  1323.7398    ,  1354.8976    ,  1386.9648    ,
     *   1419.9516    ,  1453.8666    ,  1488.7164    ,  1524.5062    ,
     *   1561.2398    ,
     *   1293.7779    ,  1324.0340    ,  1355.1866    ,  1387.2484    ,
     *   1420.2297    ,  1454.1392    ,  1488.9833    ,  1524.7673    ,
     *   1561.4951    /
        DATA ((SOSF  (J,K),J=136,144),K= 73, 81) /
     *   1294.0860    ,  1324.3368    ,  1355.4841    ,  1387.5403    ,
     *   1420.5160    ,  1454.4197    ,  1489.2580    ,  1525.0361    ,
     *   1561.7579    ,
     *   1294.4032    ,  1324.6486    ,  1355.7903    ,  1387.8408    ,
     *   1420.8107    ,  1454.7085    ,  1489.5407    ,  1525.3127    ,
     *   1562.0284    ,
     *   1294.7297    ,  1324.9695    ,  1356.1055    ,  1388.1502    ,
     *   1421.1141    ,  1455.0057    ,  1489.8318    ,  1525.5975    ,
     *   1562.3068    ,
     *   1295.0659    ,  1325.3000    ,  1356.4300    ,  1388.4686    ,
     *   1421.4263    ,  1455.3117    ,  1490.1314    ,  1525.8906    ,
     *   1562.5935    ,
     *   1295.4121    ,  1325.6402    ,  1356.7642    ,  1388.7966    ,
     *   1421.7479    ,  1455.6267    ,  1490.4398    ,  1526.1924    ,
     *   1562.8885    ,
     *   1295.7687    ,  1325.9908    ,  1357.1084    ,  1389.1343    ,
     *   1422.0791    ,  1455.9512    ,  1490.7576    ,  1526.5033    ,
     *   1563.1925    ,
     *   1296.2533    ,  1326.4670    ,  1357.5761    ,  1389.5932    ,
     *   1422.5290    ,  1456.3921    ,  1491.1892    ,  1526.9255    ,
     *   1563.6053    ,
     *   1296.7586    ,  1326.9636    ,  1358.0637    ,  1390.0717    ,
     *   1422.9981    ,  1456.8517    ,  1491.6391    ,  1527.3658    ,
     *   1564.0357    ,
     *   1297.2875    ,  1327.4833    ,  1358.5740    ,  1390.5723    ,
     *   1423.4890    ,  1457.3325    ,  1492.1099    ,  1527.8263    ,
     *   1564.4860    /
        DATA ((SOSF  (J,K),J=136,144),K= 82, 90) /
     *   1297.2953    ,  1327.4910    ,  1358.5816    ,  1390.5797    ,
     *   1423.4962    ,  1457.3397    ,  1492.1169    ,  1527.8332    ,
     *   1564.4927    ,
     *   1297.3110    ,  1327.5064    ,  1358.5967    ,  1390.5946    ,
     *   1423.5108    ,  1457.3539    ,  1492.1308    ,  1527.8468    ,
     *   1564.5060    ,
     *   1297.3583    ,  1327.5529    ,  1358.6423    ,  1390.6394    ,
     *   1423.5547    ,  1457.3969    ,  1492.1729    ,  1527.8880    ,
     *   1564.5463    ,
     *   1297.4061    ,  1327.5999    ,  1358.6884    ,  1390.6846    ,
     *   1423.5991    ,  1457.4404    ,  1492.2155    ,  1527.9296    ,
     *   1564.5870    ,
     *   1297.4545    ,  1327.6473    ,  1358.7351    ,  1390.7304    ,
     *   1423.6439    ,  1457.4843    ,  1492.2585    ,  1527.9717    ,
     *   1564.6281    ,
     *   1297.5033    ,  1327.6954    ,  1358.7822    ,  1390.7766    ,
     *   1423.6892    ,  1457.5288    ,  1492.3020    ,  1528.0143    ,
     *   1564.6697    ,
     *   1297.5527    ,  1327.7439    ,  1358.8299    ,  1390.8234    ,
     *   1423.7351    ,  1457.5737    ,  1492.3460    ,  1528.0573    ,
     *   1564.7118    ,
     *   1297.6026    ,  1327.7929    ,  1358.8780    ,  1390.8706    ,
     *   1423.7814    ,  1457.6190    ,  1492.3904    ,  1528.1007    ,
     *   1564.7543    ,
     *   1297.6531    ,  1327.8425    ,  1358.9267    ,  1390.9184    ,
     *   1423.8282    ,  1457.6649    ,  1492.4353    ,  1528.1447    ,
     *   1564.7972    /
        DATA ((SOSF  (J,K),J=136,144),K= 91, 99) /
     *   1297.7041    ,  1327.8926    ,  1358.9759    ,  1390.9667    ,
     *   1423.8756    ,  1457.7113    ,  1492.4807    ,  1528.1891    ,
     *   1564.8406    ,
     *   1297.7557    ,  1327.9433    ,  1359.0257    ,  1391.0155    ,
     *   1423.9234    ,  1457.7582    ,  1492.5266    ,  1528.2340    ,
     *   1564.8845    ,
     *   1297.8078    ,  1327.9945    ,  1359.0760    ,  1391.0648    ,
     *   1423.9718    ,  1457.8055    ,  1492.5730    ,  1528.2793    ,
     *   1564.9289    ,
     *   1297.8605    ,  1328.0463    ,  1359.1268    ,  1391.1147    ,
     *   1424.0207    ,  1457.8534    ,  1492.6198    ,  1528.3252    ,
     *   1564.9737    ,
     *   1298.1042    ,  1328.2858    ,  1359.3619    ,  1391.3453    ,
     *   1424.2468    ,  1458.0750    ,  1492.8367    ,  1528.5374    ,
     *   1565.1811    ,
     *   1298.3601    ,  1328.5371    ,  1359.6087    ,  1391.5874    ,
     *   1424.4841    ,  1458.3075    ,  1493.0643    ,  1528.7600    ,
     *   1565.3988    ,
     *   1298.6286    ,  1328.8010    ,  1359.8677    ,  1391.8415    ,
     *   1424.7332    ,  1458.5515    ,  1493.3032    ,  1528.9937    ,
     *   1565.6273    ,
     *   1298.9104    ,  1329.0779    ,  1360.1395    ,  1392.1082    ,
     *   1424.9946    ,  1458.8076    ,  1493.5539    ,  1529.2389    ,
     *   1565.8670    ,
     *   1299.2063    ,  1329.3685    ,  1360.4249    ,  1392.3881    ,
     *   1425.2690    ,  1459.0763    ,  1493.8169    ,  1529.4963    ,
     *   1566.1186    /
        DATA ((SOSF  (J,K),J=136,144),K=100,108) /
     *   1299.5168    ,  1329.6736    ,  1360.7243    ,  1392.6818    ,
     *   1425.5569    ,  1459.3584    ,  1494.0930    ,  1529.7664    ,
     *   1566.3826    ,
     *   1299.8427    ,  1329.9938    ,  1361.0386    ,  1392.9901    ,
     *   1425.8591    ,  1459.6544    ,  1494.3828    ,  1530.0498    ,
     *   1566.6597    ,
     *   1300.1848    ,  1330.3298    ,  1361.3685    ,  1393.3137    ,
     *   1426.1763    ,  1459.9650    ,  1494.6869    ,  1530.3472    ,
     *   1566.9504    ,
     *   1300.5440    ,  1330.6826    ,  1361.7147    ,  1393.6533    ,
     *   1426.5092    ,  1460.2911    ,  1495.0060    ,  1530.6594    ,
     *   1567.2556    ,
     *   1300.9209    ,  1331.0528    ,  1362.0781    ,  1394.0097    ,
     *   1426.8585    ,  1460.6332    ,  1495.3409    ,  1530.9870    ,
     *   1567.5758    ,
     *   1301.3166    ,  1331.4414    ,  1362.4595    ,  1394.3838    ,
     *   1427.2252    ,  1460.9923    ,  1495.6924    ,  1531.3308    ,
     *   1567.9119    ,
     *   1301.7319    ,  1331.8493    ,  1362.8599    ,  1394.7765    ,
     *   1427.6100    ,  1461.3692    ,  1496.0613    ,  1531.6916    ,
     *   1568.2645    ,
     *   1302.1679    ,  1332.2775    ,  1363.2801    ,  1395.1886    ,
     *   1428.0138    ,  1461.7648    ,  1496.4484    ,  1532.0702    ,
     *   1568.6347    ,
     *   1302.6255    ,  1332.7269    ,  1363.7211    ,  1395.6211    ,
     *   1428.4377    ,  1462.1799    ,  1496.8547    ,  1532.4676    ,
     *   1569.0230    /
        DATA ((SOSF  (J,K),J=136,144),K=109,117) /
     *   1303.1060    ,  1333.1987    ,  1364.1840    ,  1396.0750    ,
     *   1428.8825    ,  1462.6155    ,  1497.2810    ,  1532.8846    ,
     *   1569.4306    ,
     *   1303.6103    ,  1333.6939    ,  1364.6699    ,  1396.5515    ,
     *   1429.3494    ,  1463.0728    ,  1497.7285    ,  1533.3222    ,
     *   1569.8584    ,
     *   1304.1397    ,  1334.2137    ,  1365.1800    ,  1397.0516    ,
     *   1429.8395    ,  1463.5526    ,  1498.1981    ,  1533.7815    ,
     *   1570.3073    ,
     *   1304.6954    ,  1334.7593    ,  1365.7153    ,  1397.5765    ,
     *   1430.3538    ,  1464.0562    ,  1498.6909    ,  1534.2635    ,
     *   1570.7783    ,
     *   1305.2789    ,  1335.3321    ,  1366.2772    ,  1398.1274    ,
     *   1430.8936    ,  1464.5848    ,  1499.2082    ,  1534.7693    ,
     *   1571.2727    ,
     *   1305.8914    ,  1335.9333    ,  1366.8670    ,  1398.7056    ,
     *   1431.4601    ,  1465.1395    ,  1499.7510    ,  1535.3001    ,
     *   1571.7915    ,
     *   1306.5344    ,  1336.5645    ,  1367.4862    ,  1399.3126    ,
     *   1432.0548    ,  1465.7217    ,  1500.3206    ,  1535.8572    ,
     *   1572.3359    ,
     *   1307.2095    ,  1337.2271    ,  1368.1361    ,  1399.9497    ,
     *   1432.6789    ,  1466.3327    ,  1500.9185    ,  1536.4418    ,
     *   1572.9072    ,
     *   1307.9182    ,  1337.9226    ,  1368.8183    ,  1400.6184    ,
     *   1433.3339    ,  1466.9740    ,  1501.5459    ,  1537.0553    ,
     *   1573.5068    /
        DATA ((SOSF  (J,K),J=136,144),K=118,126) /
     *   1308.6623    ,  1338.6528    ,  1369.5344    ,  1401.3202    ,
     *   1434.0214    ,  1467.6471    ,  1502.2044    ,  1537.6992    ,
     *   1574.1359    ,
     *   1309.4436    ,  1339.4194    ,  1370.2861    ,  1402.0570    ,
     *   1434.7431    ,  1468.3535    ,  1502.8955    ,  1538.3749    ,
     *   1574.7962    ,
     *   1310.2639    ,  1340.2242    ,  1371.0753    ,  1402.8303    ,
     *   1435.5005    ,  1469.0949    ,  1503.6208    ,  1539.0840    ,
     *   1575.4891    ,
     *   1311.1251    ,  1341.0691    ,  1371.9037    ,  1403.6421    ,
     *   1436.2955    ,  1469.8730    ,  1504.3820    ,  1539.8282    ,
     *   1576.2162    ,
     *   1312.0294    ,  1341.9561    ,  1372.7733    ,  1404.4942    ,
     *   1437.1299    ,  1470.6897    ,  1505.1808    ,  1540.6091    ,
     *   1576.9793    ,
     *   1312.9790    ,  1342.8874    ,  1373.6862    ,  1405.3886    ,
     *   1438.0057    ,  1471.5468    ,  1506.0192    ,  1541.4287    ,
     *   1577.7800    ,
     *   1313.9761    ,  1343.8652    ,  1374.6446    ,  1406.3275    ,
     *   1438.9251    ,  1472.4465    ,  1506.8991    ,  1542.2889    ,
     *   1578.6204    ,
     *   1315.0231    ,  1344.8919    ,  1375.6508    ,  1407.3131    ,
     *   1439.8900    ,  1473.3907    ,  1507.8226    ,  1543.1915    ,
     *   1579.5022    ,
     *   1316.1226    ,  1345.9698    ,  1376.7072    ,  1408.3478    ,
     *   1440.9029    ,  1474.3817    ,  1508.7918    ,  1544.1388    ,
     *   1580.4276    /
        DATA ((SOSF  (J,K),J=136,144),K=127,135) /
     *   1317.2772    ,  1347.1017    ,  1377.8162    ,  1409.4339    ,
     *   1441.9661    ,  1475.4219    ,  1509.8089    ,  1545.1329    ,
     *   1581.3987    ,
     *   1318.4898    ,  1348.2902    ,  1378.9805    ,  1410.5741    ,
     *   1443.0821    ,  1476.5137    ,  1510.8765    ,  1546.1762    ,
     *   1582.4178    ,
     *   1319.7632    ,  1349.5382    ,  1380.2030    ,  1411.7711    ,
     *   1444.2535    ,  1477.6596    ,  1511.9969    ,  1547.2711    ,
     *   1583.4872    ,
     *   1321.1007    ,  1350.8487    ,  1381.4866    ,  1413.0277    ,
     *   1445.4832    ,  1478.8624    ,  1513.1728    ,  1548.4202    ,
     *   1584.6095    ,
     *   1322.5054    ,  1352.2248    ,  1382.8343    ,  1414.3469    ,
     *   1446.7740    ,  1480.1249    ,  1514.4069    ,  1549.6261    ,
     *   1585.7872    ,
     *   1323.9809    ,  1353.6701    ,  1384.2493    ,  1415.7319    ,
     *   1448.1291    ,  1481.4500    ,  1515.7022    ,  1550.8916    ,
     *   1587.0230    ,
     *   1325.5307    ,  1355.1878    ,  1385.7352    ,  1417.1860    ,
     *   1449.5515    ,  1482.8409    ,  1517.0617    ,  1552.2197    ,
     *   1588.3200    ,
     *   1327.1586    ,  1356.7818    ,  1387.2954    ,  1418.7127    ,
     *   1451.0447    ,  1484.3009    ,  1518.4885    ,  1553.6136    ,
     *   1589.6809    ,
     *   1328.8687    ,  1358.4559    ,  1388.9337    ,  1420.3155    ,
     *   1452.6123    ,  1485.8333    ,  1519.9860    ,  1555.0763    ,
     *   1591.1091    /
        DATA ((SOSF  (J,K),J=136,144),K=136,144) /
     *   1330.6652    ,  1360.2141    ,  1390.6542    ,  1421.9984    ,
     *   1454.2579    ,  1487.4419    ,  1521.5578    ,  1556.6115    ,
     *   1592.6079    ,
     *   1332.5525    ,  1362.0609    ,  1392.4609    ,  1423.7654    ,
     *   1455.9856    ,  1489.1304    ,  1523.2075    ,  1558.2226    ,
     *   1594.1806    ,
     *   1334.5353    ,  1364.0008    ,  1394.3583    ,  1425.6208    ,
     *   1457.7993    ,  1490.9029    ,  1524.9389    ,  1559.9134    ,
     *   1595.8310    ,
     *   1336.6186    ,  1366.0384    ,  1396.3509    ,  1427.5689    ,
     *   1459.7034    ,  1492.7634    ,  1526.7563    ,  1561.6878    ,
     *   1597.5630    ,
     *   1338.8074    ,  1368.1788    ,  1398.4436    ,  1429.6145    ,
     *   1461.7025    ,  1494.7164    ,  1528.6637    ,  1563.5501    ,
     *   1599.3805    ,
     *   1341.1074    ,  1370.4273    ,  1400.6415    ,  1431.7626    ,
     *   1463.8013    ,  1496.7666    ,  1530.6658    ,  1565.5045    ,
     *   1601.2877    ,
     *   1343.5242    ,  1372.7895    ,  1402.9499    ,  1434.0182    ,
     *   1466.0049    ,  1498.9188    ,  1532.7671    ,  1567.5556    ,
     *   1603.2891    ,
     *   1346.0639    ,  1375.2711    ,  1405.3746    ,  1436.3868    ,
     *   1468.3184    ,  1501.1780    ,  1534.9727    ,  1569.7083    ,
     *   1605.3893    ,
     *   1348.7328    ,  1377.8782    ,  1407.9213    ,  1438.8742    ,
     *   1470.7475    ,  1503.5497    ,  1537.2878    ,  1571.9674    ,
     *   1607.5932    /
        DATA ((SOSF  (J,K),J=136,144),K=145,153) /
     *   1351.5377    ,  1380.6174    ,  1410.5963    ,  1441.4864    ,
     *   1473.2980    ,  1506.0394    ,  1539.7177    ,  1574.3384    ,
     *   1609.9059    ,
     *   1354.4855    ,  1383.4954    ,  1413.4062    ,  1444.2297    ,
     *   1475.9758    ,  1508.6531    ,  1542.2682    ,  1576.8266    ,
     *   1612.3328    ,
     *   1357.5837    ,  1386.5194    ,  1416.3578    ,  1447.1106    ,
     *   1478.7876    ,  1511.3970    ,  1544.9453    ,  1579.4381    ,
     *   1614.8795    ,
     *   1360.8400    ,  1389.6967    ,  1419.4584    ,  1450.1362    ,
     *   1481.7399    ,  1514.2774    ,  1547.7553    ,  1582.1787    ,
     *   1617.5519    ,
     *   1364.2626    ,  1393.0354    ,  1422.7154    ,  1453.3138    ,
     *   1484.8398    ,  1517.3014    ,  1550.7047    ,  1585.0549    ,
     *   1620.3561    ,
     *   1367.8601    ,  1396.5436    ,  1426.1369    ,  1456.6510    ,
     *   1488.0948    ,  1520.4759    ,  1553.8005    ,  1588.0734    ,
     *   1623.2986    ,
     *   1371.6416    ,  1400.2300    ,  1429.7313    ,  1460.1559    ,
     *   1491.5125    ,  1523.8086    ,  1557.0499    ,  1591.2412    ,
     *   1626.3863    ,
     *   1375.6163    ,  1404.1037    ,  1433.5072    ,  1463.8369    ,
     *   1495.1012    ,  1527.3072    ,  1560.4605    ,  1594.5656    ,
     *   1629.6262    ,
     *   1379.7943    ,  1408.1742    ,  1437.4738    ,  1467.7029    ,
     *   1498.8694    ,  1530.9801    ,  1564.0404    ,  1598.0544    ,
     *   1633.0259    /
        DATA ((SOSF  (J,K),J=136,144),K=154,162) /
     *   1384.1859    ,  1412.4515    ,  1441.6408    ,  1471.7631    ,
     *   1502.8259    ,  1534.8358    ,  1567.7977    ,  1601.7156    ,
     *   1636.5930    ,
     *   1388.8019    ,  1416.9460    ,  1446.0182    ,  1476.0272    ,
     *   1506.9803    ,  1538.8834    ,  1571.7413    ,  1605.5577    ,
     *   1640.3357    ,
     *   1393.6538    ,  1421.6687    ,  1450.6166    ,  1480.5054    ,
     *   1511.3422    ,  1543.1323    ,  1575.8803    ,  1609.5894    ,
     *   1644.2627    ,
     *   1398.7534    ,  1426.6311    ,  1455.4469    ,  1485.2084    ,
     *   1515.9219    ,  1547.5925    ,  1580.2242    ,  1613.8201    ,
     *   1648.3828    ,
     *   1404.1131    ,  1431.8450    ,  1460.5207    ,  1490.1472    ,
     *   1520.7301    ,  1552.2743    ,  1584.7831    ,  1618.2594    ,
     *   1652.7054    ,
     *   1409.7458    ,  1437.3229    ,  1465.8500    ,  1495.3333    ,
     *   1525.7781    ,  1557.1884    ,  1589.5674    ,  1622.9174    ,
     *   1657.2403    ,
     *   1415.6649    ,  1443.0778    ,  1471.4473    ,  1500.7790    ,
     *   1531.0775    ,  1562.3463    ,  1594.5880    ,  1627.8047    ,
     *   1661.9978    ,
     *   1421.8846    ,  1449.1232    ,  1477.3257    ,  1506.4968    ,
     *   1536.6405    ,  1567.7596    ,  1599.8564    ,  1632.9322    ,
     *   1666.9883    ,
     *   1428.4194    ,  1455.4733    ,  1483.4988    ,  1512.4999    ,
     *   1542.4797    ,  1573.4407    ,  1605.3843    ,  1638.3116    ,
     *   1672.2232    /
        DATA ((SOSF  (J,K),J=145,153),K=  1,  9) /
     *   1592.8267    ,  1631.6009    ,  1671.3297    ,  1712.0171    ,
     *   1753.6680    ,  1796.2883    ,  1839.8850    ,  1884.4651    ,
     *   1930.0360    ,
     *   1592.8351    ,  1631.6091    ,  1671.3377    ,  1712.0249    ,
     *   1753.6756    ,  1796.2958    ,  1839.8922    ,  1884.4722    ,
     *   1930.0428    ,
     *   1592.8446    ,  1631.6183    ,  1671.3467    ,  1712.0337    ,
     *   1753.6841    ,  1796.3041    ,  1839.9003    ,  1884.4800    ,
     *   1930.0505    ,
     *   1592.8551    ,  1631.6286    ,  1671.3567    ,  1712.0434    ,
     *   1753.6936    ,  1796.3134    ,  1839.9093    ,  1884.4888    ,
     *   1930.0590    ,
     *   1592.8667    ,  1631.6400    ,  1671.3678    ,  1712.0542    ,
     *   1753.7042    ,  1796.3236    ,  1839.9193    ,  1884.4985    ,
     *   1930.0685    ,
     *   1592.8796    ,  1631.6525    ,  1671.3801    ,  1712.0662    ,
     *   1753.7159    ,  1796.3350    ,  1839.9304    ,  1884.5093    ,
     *   1930.0790    ,
     *   1592.8938    ,  1631.6664    ,  1671.3936    ,  1712.0794    ,
     *   1753.7287    ,  1796.3475    ,  1839.9426    ,  1884.5212    ,
     *   1930.0905    ,
     *   1592.9093    ,  1631.6816    ,  1671.4084    ,  1712.0939    ,
     *   1753.7428    ,  1796.3613    ,  1839.9560    ,  1884.5342    ,
     *   1930.1032    ,
     *   1592.9264    ,  1631.6982    ,  1671.4247    ,  1712.1097    ,
     *   1753.7583    ,  1796.3763    ,  1839.9706    ,  1884.5484    ,
     *   1930.1170    /
        DATA ((SOSF  (J,K),J=145,153),K= 10, 18) /
     *   1592.9450    ,  1631.7164    ,  1671.4424    ,  1712.1270    ,
     *   1753.7751    ,  1796.3927    ,  1839.9866    ,  1884.5640    ,
     *   1930.1322    ,
     *   1592.9652    ,  1631.7362    ,  1671.4617    ,  1712.1459    ,
     *   1753.7935    ,  1796.4106    ,  1840.0040    ,  1884.5810    ,
     *   1930.1486    ,
     *   1592.9872    ,  1631.7577    ,  1671.4827    ,  1712.1663    ,
     *   1753.8134    ,  1796.4300    ,  1840.0229    ,  1884.5993    ,
     *   1930.1665    ,
     *   1593.0111    ,  1631.7809    ,  1671.5054    ,  1712.1885    ,
     *   1753.8350    ,  1796.4511    ,  1840.0434    ,  1884.6193    ,
     *   1930.1859    ,
     *   1593.0368    ,  1631.8061    ,  1671.5299    ,  1712.2124    ,
     *   1753.8583    ,  1796.4738    ,  1840.0655    ,  1884.6408    ,
     *   1930.2068    ,
     *   1593.0646    ,  1631.8332    ,  1671.5564    ,  1712.2382    ,
     *   1753.8835    ,  1796.4983    ,  1840.0894    ,  1884.6640    ,
     *   1930.2294    ,
     *   1593.0944    ,  1631.8624    ,  1671.5849    ,  1712.2659    ,
     *   1753.9106    ,  1796.5247    ,  1840.1150    ,  1884.6890    ,
     *   1930.2537    ,
     *   1593.1265    ,  1631.8937    ,  1671.6154    ,  1712.2957    ,
     *   1753.9396    ,  1796.5530    ,  1840.1426    ,  1884.7158    ,
     *   1930.2797    ,
     *   1593.1608    ,  1631.9272    ,  1671.6482    ,  1712.3277    ,
     *   1753.9707    ,  1796.5833    ,  1840.1721    ,  1884.7445    ,
     *   1930.3077    /
        DATA ((SOSF  (J,K),J=145,153),K= 19, 27) /
     *   1593.1975    ,  1631.9631    ,  1671.6832    ,  1712.3618    ,
     *   1754.0040    ,  1796.6157    ,  1840.2037    ,  1884.7752    ,
     *   1930.3375    ,
     *   1593.2368    ,  1632.0014    ,  1671.7205    ,  1712.3983    ,
     *   1754.0395    ,  1796.6503    ,  1840.2374    ,  1884.8080    ,
     *   1930.3694    ,
     *   1593.2786    ,  1632.0422    ,  1671.7604    ,  1712.4371    ,
     *   1754.0774    ,  1796.6872    ,  1840.2733    ,  1884.8429    ,
     *   1930.4034    ,
     *   1593.3230    ,  1632.0856    ,  1671.8028    ,  1712.4785    ,
     *   1754.1177    ,  1796.7265    ,  1840.3115    ,  1884.8801    ,
     *   1930.4396    ,
     *   1593.3703    ,  1632.1318    ,  1671.8478    ,  1712.5224    ,
     *   1754.1605    ,  1796.7682    ,  1840.3521    ,  1884.9196    ,
     *   1930.4780    ,
     *   1593.4204    ,  1632.1807    ,  1671.8956    ,  1712.5690    ,
     *   1754.2059    ,  1796.8124    ,  1840.3952    ,  1884.9615    ,
     *   1930.5187    ,
     *   1593.4735    ,  1632.2326    ,  1671.9462    ,  1712.6183    ,
     *   1754.2540    ,  1796.8593    ,  1840.4408    ,  1885.0059    ,
     *   1930.5619    ,
     *   1593.5296    ,  1632.2874    ,  1671.9997    ,  1712.6706    ,
     *   1754.3049    ,  1796.9088    ,  1840.4891    ,  1885.0529    ,
     *   1930.6076    ,
     *   1593.5890    ,  1632.3453    ,  1672.0563    ,  1712.7257    ,
     *   1754.3587    ,  1796.9612    ,  1840.5400    ,  1885.1025    ,
     *   1930.6558    /
        DATA ((SOSF  (J,K),J=145,153),K= 28, 36) /
     *   1593.6516    ,  1632.4065    ,  1672.1159    ,  1712.7839    ,
     *   1754.4154    ,  1797.0165    ,  1840.5938    ,  1885.1548    ,
     *   1930.7067    ,
     *   1593.7175    ,  1632.4709    ,  1672.1788    ,  1712.8452    ,
     *   1754.4752    ,  1797.0747    ,  1840.6505    ,  1885.2100    ,
     *   1930.7603    ,
     *   1593.7870    ,  1632.5387    ,  1672.2450    ,  1712.9098    ,
     *   1754.5381    ,  1797.1360    ,  1840.7102    ,  1885.2680    ,
     *   1930.8168    ,
     *   1593.8431    ,  1632.5935    ,  1672.2985    ,  1712.9620    ,
     *   1754.5890    ,  1797.1855    ,  1840.7584    ,  1885.3150    ,
     *   1930.8625    ,
     *   1593.9014    ,  1632.6505    ,  1672.3541    ,  1713.0162    ,
     *   1754.6418    ,  1797.2370    ,  1840.8085    ,  1885.3637    ,
     *   1930.9099    ,
     *   1593.9620    ,  1632.7096    ,  1672.4118    ,  1713.0725    ,
     *   1754.6967    ,  1797.2904    ,  1840.8606    ,  1885.4144    ,
     *   1930.9591    ,
     *   1594.0248    ,  1632.7710    ,  1672.4717    ,  1713.1309    ,
     *   1754.7536    ,  1797.3459    ,  1840.9146    ,  1885.4669    ,
     *   1931.0102    ,
     *   1594.0899    ,  1632.8346    ,  1672.5338    ,  1713.1914    ,
     *   1754.8127    ,  1797.4034    ,  1840.9705    ,  1885.5214    ,
     *   1931.0632    ,
     *   1594.1575    ,  1632.9006    ,  1672.5981    ,  1713.2542    ,
     *   1754.8738    ,  1797.4630    ,  1841.0286    ,  1885.5778    ,
     *   1931.1181    /
        DATA ((SOSF  (J,K),J=145,153),K= 37, 45) /
     *   1594.2274    ,  1632.9689    ,  1672.6648    ,  1713.3192    ,
     *   1754.9372    ,  1797.5247    ,  1841.0887    ,  1885.6363    ,
     *   1931.1749    ,
     *   1594.2998    ,  1633.0396    ,  1672.7338    ,  1713.3865    ,
     *   1755.0028    ,  1797.5886    ,  1841.1509    ,  1885.6968    ,
     *   1931.2338    ,
     *   1594.3747    ,  1633.1127    ,  1672.8052    ,  1713.4562    ,
     *   1755.0707    ,  1797.6548    ,  1841.2153    ,  1885.7595    ,
     *   1931.2947    ,
     *   1594.4522    ,  1633.1884    ,  1672.8790    ,  1713.5282    ,
     *   1755.1409    ,  1797.7231    ,  1841.2818    ,  1885.8242    ,
     *   1931.3577    ,
     *   1594.5323    ,  1633.2666    ,  1672.9554    ,  1713.6026    ,
     *   1755.2134    ,  1797.7938    ,  1841.3506    ,  1885.8912    ,
     *   1931.4228    ,
     *   1594.6150    ,  1633.3474    ,  1673.0342    ,  1713.6795    ,
     *   1755.2884    ,  1797.8668    ,  1841.4217    ,  1885.9604    ,
     *   1931.4901    ,
     *   1594.7004    ,  1633.4308    ,  1673.1157    ,  1713.7590    ,
     *   1755.3658    ,  1797.9423    ,  1841.4951    ,  1886.0318    ,
     *   1931.5595    ,
     *   1594.7886    ,  1633.5170    ,  1673.1997    ,  1713.8409    ,
     *   1755.4457    ,  1798.0201    ,  1841.5709    ,  1886.1055    ,
     *   1931.6312    ,
     *   1594.8796    ,  1633.6058    ,  1673.2864    ,  1713.9255    ,
     *   1755.5282    ,  1798.1004    ,  1841.6491    ,  1886.1816    ,
     *   1931.7052    /
        DATA ((SOSF  (J,K),J=145,153),K= 46, 54) /
     *   1594.9735    ,  1633.6975    ,  1673.3759    ,  1714.0128    ,
     *   1755.6132    ,  1798.1832    ,  1841.7297    ,  1886.2601    ,
     *   1931.7815    ,
     *   1595.0702    ,  1633.7920    ,  1673.4681    ,  1714.1027    ,
     *   1755.7009    ,  1798.2686    ,  1841.8129    ,  1886.3410    ,
     *   1931.8602    ,
     *   1595.1699    ,  1633.8893    ,  1673.5631    ,  1714.1954    ,
     *   1755.7912    ,  1798.3566    ,  1841.8985    ,  1886.4243    ,
     *   1931.9412    ,
     *   1595.2726    ,  1633.9896    ,  1673.6610    ,  1714.2908    ,
     *   1755.8842    ,  1798.4472    ,  1841.9868    ,  1886.5101    ,
     *   1932.0247    ,
     *   1595.3783    ,  1634.0929    ,  1673.7617    ,  1714.3891    ,
     *   1755.9800    ,  1798.5406    ,  1842.0776    ,  1886.5985    ,
     *   1932.1107    ,
     *   1595.4872    ,  1634.1992    ,  1673.8655    ,  1714.4903    ,
     *   1756.0786    ,  1798.6366    ,  1842.1711    ,  1886.6895    ,
     *   1932.1991    ,
     *   1595.5992    ,  1634.3085    ,  1673.9722    ,  1714.5944    ,
     *   1756.1801    ,  1798.7354    ,  1842.2673    ,  1886.7831    ,
     *   1932.2902    ,
     *   1595.7143    ,  1634.4210    ,  1674.0820    ,  1714.7014    ,
     *   1756.2844    ,  1798.8371    ,  1842.3663    ,  1886.8794    ,
     *   1932.3838    ,
     *   1595.8328    ,  1634.5367    ,  1674.1949    ,  1714.8115    ,
     *   1756.3917    ,  1798.9416    ,  1842.4680    ,  1886.9784    ,
     *   1932.4801    /
        DATA ((SOSF  (J,K),J=145,153),K= 55, 63) /
     *   1595.9545    ,  1634.6555    ,  1674.3109    ,  1714.9247    ,
     *   1756.5020    ,  1799.0490    ,  1842.5726    ,  1887.0802    ,
     *   1932.5791    ,
     *   1596.0796    ,  1634.7777    ,  1674.4301    ,  1715.0409    ,
     *   1756.6153    ,  1799.1594    ,  1842.6801    ,  1887.1848    ,
     *   1932.6807    ,
     *   1596.2081    ,  1634.9032    ,  1674.5526    ,  1715.1604    ,
     *   1756.7318    ,  1799.2728    ,  1842.7905    ,  1887.2922    ,
     *   1932.7852    ,
     *   1596.3401    ,  1635.0320    ,  1674.6783    ,  1715.2830    ,
     *   1756.8513    ,  1799.3893    ,  1842.9039    ,  1887.4025    ,
     *   1932.8925    ,
     *   1596.4755    ,  1635.1644    ,  1674.8074    ,  1715.4089    ,
     *   1756.9740    ,  1799.5088    ,  1843.0202    ,  1887.5157    ,
     *   1933.0026    ,
     *   1596.6146    ,  1635.3001    ,  1674.9399    ,  1715.5382    ,
     *   1757.1000    ,  1799.6315    ,  1843.1397    ,  1887.6319    ,
     *   1933.1156    ,
     *   1596.7935    ,  1635.4749    ,  1675.1105    ,  1715.7045    ,
     *   1757.2621    ,  1799.7894    ,  1843.2934    ,  1887.7815    ,
     *   1933.2611    ,
     *   1596.9782    ,  1635.6552    ,  1675.2865    ,  1715.8762    ,
     *   1757.4294    ,  1799.9524    ,  1843.4521    ,  1887.9359    ,
     *   1933.4112    ,
     *   1597.1688    ,  1635.8413    ,  1675.4681    ,  1716.0533    ,
     *   1757.6021    ,  1800.1206    ,  1843.6158    ,  1888.0952    ,
     *   1933.5661    /
        DATA ((SOSF  (J,K),J=145,153),K= 64, 72) /
     *   1597.3654    ,  1636.0333    ,  1675.6555    ,  1716.2360    ,
     *   1757.7802    ,  1800.2940    ,  1843.7847    ,  1888.2595    ,
     *   1933.7259    ,
     *   1597.5681    ,  1636.2313    ,  1675.8487    ,  1716.4244    ,
     *   1757.9638    ,  1800.4729    ,  1843.9588    ,  1888.4289    ,
     *   1933.8907    ,
     *   1597.7771    ,  1636.4354    ,  1676.0478    ,  1716.6187    ,
     *   1758.1531    ,  1800.6573    ,  1844.1384    ,  1888.6036    ,
     *   1934.0605    ,
     *   1597.9925    ,  1636.6457    ,  1676.2531    ,  1716.8188    ,
     *   1758.3482    ,  1800.8474    ,  1844.3234    ,  1888.7836    ,
     *   1934.2356    ,
     *   1598.2144    ,  1636.8624    ,  1676.4645    ,  1717.0251    ,
     *   1758.5492    ,  1801.0432    ,  1844.5139    ,  1888.9691    ,
     *   1934.4159    ,
     *   1598.4430    ,  1637.0856    ,  1676.6823    ,  1717.2375    ,
     *   1758.7562    ,  1801.2448    ,  1844.7103    ,  1889.1601    ,
     *   1934.6016    ,
     *   1598.6783    ,  1637.3154    ,  1676.9066    ,  1717.4562    ,
     *   1758.9694    ,  1801.4525    ,  1844.9124    ,  1889.3568    ,
     *   1934.7929    ,
     *   1598.9207    ,  1637.5521    ,  1677.1375    ,  1717.6814    ,
     *   1759.1889    ,  1801.6663    ,  1845.1206    ,  1889.5593    ,
     *   1934.9899    ,
     *   1599.1702    ,  1637.7957    ,  1677.3753    ,  1717.9132    ,
     *   1759.4148    ,  1801.8864    ,  1845.3348    ,  1889.7677    ,
     *   1935.1926    /
        DATA ((SOSF  (J,K),J=145,153),K= 73, 81) /
     *   1599.4269    ,  1638.0464    ,  1677.6200    ,  1718.1519    ,
     *   1759.6474    ,  1802.1129    ,  1845.5553    ,  1889.9823    ,
     *   1935.4012    ,
     *   1599.6913    ,  1638.3045    ,  1677.8718    ,  1718.3975    ,
     *   1759.8868    ,  1802.3461    ,  1845.7823    ,  1890.2032    ,
     *   1935.6160    ,
     *   1599.9633    ,  1638.5702    ,  1678.1310    ,  1718.6503    ,
     *   1760.1332    ,  1802.5860    ,  1846.0159    ,  1890.4305    ,
     *   1935.8370    ,
     *   1600.2433    ,  1638.8436    ,  1678.3978    ,  1718.9105    ,
     *   1760.3868    ,  1802.8331    ,  1846.2564    ,  1890.6644    ,
     *   1936.0646    ,
     *   1600.5317    ,  1639.1251    ,  1678.6726    ,  1719.1784    ,
     *   1760.6479    ,  1803.0874    ,  1846.5040    ,  1890.9053    ,
     *   1936.2988    ,
     *   1600.8286    ,  1639.4151    ,  1678.9555    ,  1719.4543    ,
     *   1760.9168    ,  1803.3493    ,  1846.7590    ,  1891.1534    ,
     *   1936.5401    ,
     *   1601.2320    ,  1639.8089    ,  1679.3398    ,  1719.8291    ,
     *   1761.2821    ,  1803.7051    ,  1847.1053    ,  1891.4904    ,
     *   1936.8678    ,
     *   1601.6525    ,  1640.2195    ,  1679.7405    ,  1720.2198    ,
     *   1761.6628    ,  1804.0760    ,  1847.4664    ,  1891.8417    ,
     *   1937.2094    ,
     *   1602.0924    ,  1640.6491    ,  1680.1596    ,  1720.6285    ,
     *   1762.0612    ,  1804.4640    ,  1847.8441    ,  1892.2092    ,
     *   1937.5667    /
        DATA ((SOSF  (J,K),J=145,153),K= 82, 90) /
     *   1602.0990    ,  1640.6554    ,  1680.1658    ,  1720.6345    ,
     *   1762.0671    ,  1804.4697    ,  1847.8497    ,  1892.2146    ,
     *   1937.5720    ,
     *   1602.1120    ,  1640.6682    ,  1680.1782    ,  1720.6467    ,
     *   1762.0789    ,  1804.4812    ,  1847.8609    ,  1892.2255    ,
     *   1937.5826    ,
     *   1602.1514    ,  1640.7066    ,  1680.2157    ,  1720.6832    ,
     *   1762.1145    ,  1804.5159    ,  1847.8947    ,  1892.2584    ,
     *   1937.6146    ,
     *   1602.1911    ,  1640.7454    ,  1680.2536    ,  1720.7202    ,
     *   1762.1505    ,  1804.5510    ,  1847.9288    ,  1892.2916    ,
     *   1937.6469    ,
     *   1602.2313    ,  1640.7847    ,  1680.2919    ,  1720.7575    ,
     *   1762.1869    ,  1804.5864    ,  1847.9633    ,  1892.3251    ,
     *   1937.6795    ,
     *   1602.2720    ,  1640.8243    ,  1680.3306    ,  1720.7953    ,
     *   1762.2237    ,  1804.6223    ,  1847.9982    ,  1892.3591    ,
     *   1937.7125    ,
     *   1602.3130    ,  1640.8644    ,  1680.3697    ,  1720.8334    ,
     *   1762.2609    ,  1804.6585    ,  1848.0334    ,  1892.3934    ,
     *   1937.7459    ,
     *   1602.3545    ,  1640.9050    ,  1680.4093    ,  1720.8720    ,
     *   1762.2985    ,  1804.6951    ,  1848.0691    ,  1892.4281    ,
     *   1937.7796    ,
     *   1602.3965    ,  1640.9459    ,  1680.4493    ,  1720.9110    ,
     *   1762.3364    ,  1804.7321    ,  1848.1051    ,  1892.4631    ,
     *   1937.8137    /
        DATA ((SOSF  (J,K),J=145,153),K= 91, 99) /
     *   1602.4389    ,  1640.9873    ,  1680.4897    ,  1720.9504    ,
     *   1762.3748    ,  1804.7695    ,  1848.1415    ,  1892.4986    ,
     *   1937.8481    ,
     *   1602.4818    ,  1641.0292    ,  1680.5305    ,  1720.9902    ,
     *   1762.4137    ,  1804.8073    ,  1848.1783    ,  1892.5344    ,
     *   1937.8830    ,
     *   1602.5251    ,  1641.0715    ,  1680.5718    ,  1721.0305    ,
     *   1762.4529    ,  1804.8455    ,  1848.2155    ,  1892.5706    ,
     *   1937.9182    ,
     *   1602.5689    ,  1641.1143    ,  1680.6135    ,  1721.0712    ,
     *   1762.4926    ,  1804.8842    ,  1848.2531    ,  1892.6072    ,
     *   1937.9538    ,
     *   1602.7716    ,  1641.3121    ,  1680.8066    ,  1721.2594    ,
     *   1762.6760    ,  1805.0629    ,  1848.4271    ,  1892.7764    ,
     *   1938.1183    ,
     *   1602.9842    ,  1641.5198    ,  1681.0092    ,  1721.4570    ,
     *   1762.8686    ,  1805.2504    ,  1848.6097    ,  1892.9540    ,
     *   1938.2911    ,
     *   1603.2074    ,  1641.7377    ,  1681.2218    ,  1721.6643    ,
     *   1763.0706    ,  1805.4472    ,  1848.8012    ,  1893.1404    ,
     *   1938.4723    ,
     *   1603.4416    ,  1641.9663    ,  1681.4449    ,  1721.8819    ,
     *   1763.2827    ,  1805.6537    ,  1849.0023    ,  1893.3360    ,
     *   1938.6625    ,
     *   1603.6874    ,  1642.2063    ,  1681.6790    ,  1722.1102    ,
     *   1763.5052    ,  1805.8704    ,  1849.2132    ,  1893.5413    ,
     *   1938.8621    /
        DATA ((SOSF  (J,K),J=145,153),K=100,108) /
     *   1603.9453    ,  1642.4581    ,  1681.9248    ,  1722.3498    ,
     *   1763.7387    ,  1806.0979    ,  1849.4346    ,  1893.7567    ,
     *   1939.0716    ,
     *   1604.2160    ,  1642.7224    ,  1682.1826    ,  1722.6012    ,
     *   1763.9837    ,  1806.3365    ,  1849.6670    ,  1893.9827    ,
     *   1939.2914    ,
     *   1604.5001    ,  1642.9997    ,  1682.4532    ,  1722.8651    ,
     *   1764.2408    ,  1806.5870    ,  1849.9108    ,  1894.2199    ,
     *   1939.5221    ,
     *   1604.7982    ,  1643.2907    ,  1682.7371    ,  1723.1419    ,
     *   1764.5107    ,  1806.8498    ,  1850.1666    ,  1894.4688    ,
     *   1939.7641    ,
     *   1605.1110    ,  1643.5962    ,  1683.0351    ,  1723.4325    ,
     *   1764.7938    ,  1807.1256    ,  1850.4351    ,  1894.7300    ,
     *   1940.0181    ,
     *   1605.4393    ,  1643.9167    ,  1683.3478    ,  1723.7374    ,
     *   1765.0910    ,  1807.4150    ,  1850.7168    ,  1895.0041    ,
     *   1940.2846    ,
     *   1605.7838    ,  1644.2530    ,  1683.6760    ,  1724.0574    ,
     *   1765.4028    ,  1807.7187    ,  1851.0124    ,  1895.2918    ,
     *   1940.5643    ,
     *   1606.1454    ,  1644.6059    ,  1684.0203    ,  1724.3932    ,
     *   1765.7300    ,  1808.0374    ,  1851.3227    ,  1895.5936    ,
     *   1940.8578    ,
     *   1606.5248    ,  1644.9763    ,  1684.3817    ,  1724.7455    ,
     *   1766.0734    ,  1808.3718    ,  1851.6482    ,  1895.9103    ,
     *   1941.1658    /
        DATA ((SOSF  (J,K),J=145,153),K=109,117) /
     *   1606.9229    ,  1645.3650    ,  1684.7609    ,  1725.1152    ,
     *   1766.4337    ,  1808.7227    ,  1851.9898    ,  1896.2427    ,
     *   1941.4890    ,
     *   1607.3407    ,  1645.7729    ,  1685.1588    ,  1725.5032    ,
     *   1766.8118    ,  1809.0910    ,  1852.3483    ,  1896.5914    ,
     *   1941.8282    ,
     *   1607.7792    ,  1646.2009    ,  1685.5764    ,  1725.9104    ,
     *   1767.2085    ,  1809.4774    ,  1852.7244    ,  1896.9574    ,
     *   1942.1840    ,
     *   1608.2393    ,  1646.6500    ,  1686.0146    ,  1726.3377    ,
     *   1767.6249    ,  1809.8829    ,  1853.1191    ,  1897.3414    ,
     *   1942.5575    ,
     *   1608.7221    ,  1647.1214    ,  1686.4744    ,  1726.7860    ,
     *   1768.0618    ,  1810.3084    ,  1853.5333    ,  1897.7444    ,
     *   1942.9493    ,
     *   1609.2289    ,  1647.6160    ,  1686.9569    ,  1727.2565    ,
     *   1768.5202    ,  1810.7549    ,  1853.9680    ,  1898.1672    ,
     *   1943.3605    ,
     *   1609.7606    ,  1648.1350    ,  1687.4633    ,  1727.7501    ,
     *   1769.0013    ,  1811.2234    ,  1854.4240    ,  1898.6109    ,
     *   1943.7919    ,
     *   1610.3186    ,  1648.6797    ,  1687.9946    ,  1728.2682    ,
     *   1769.5061    ,  1811.7151    ,  1854.9026    ,  1899.0765    ,
     *   1944.2447    ,
     *   1610.9041    ,  1649.2512    ,  1688.5522    ,  1728.8118    ,
     *   1770.0358    ,  1812.2309    ,  1855.4047    ,  1899.5650    ,
     *   1944.7197    /
        DATA ((SOSF  (J,K),J=145,153),K=118,126) /
     *   1611.5186    ,  1649.8510    ,  1689.1372    ,  1729.3822    ,
     *   1770.5916    ,  1812.7722    ,  1855.9316    ,  1900.0776    ,
     *   1945.2182    ,
     *   1612.1634    ,  1650.4804    ,  1689.7512    ,  1729.9807    ,
     *   1771.1748    ,  1813.3402    ,  1856.4845    ,  1900.6155    ,
     *   1945.7412    ,
     *   1612.8401    ,  1651.1408    ,  1690.3954    ,  1730.6088    ,
     *   1771.7868    ,  1813.9362    ,  1857.0646    ,  1901.1799    ,
     *   1946.2900    ,
     *   1613.5502    ,  1651.8338    ,  1691.0714    ,  1731.2678    ,
     *   1772.4290    ,  1814.5616    ,  1857.6733    ,  1901.7721    ,
     *   1946.8658    ,
     *   1614.2953    ,  1652.5610    ,  1691.7807    ,  1731.9594    ,
     *   1773.1028    ,  1815.2178    ,  1858.3120    ,  1902.3934    ,
     *   1947.4700    ,
     *   1615.0772    ,  1653.3241    ,  1692.5251    ,  1732.6850    ,
     *   1773.8098    ,  1815.9063    ,  1858.9821    ,  1903.0454    ,
     *   1948.1040    ,
     *   1615.8977    ,  1654.1249    ,  1693.3061    ,  1733.4464    ,
     *   1774.5516    ,  1816.6287    ,  1859.6853    ,  1903.7294    ,
     *   1948.7691    ,
     *   1616.7587    ,  1654.9651    ,  1694.1256    ,  1734.2453    ,
     *   1775.3300    ,  1817.3867    ,  1860.4231    ,  1904.4472    ,
     *   1949.4670    ,
     *   1617.6623    ,  1655.8468    ,  1694.9856    ,  1735.0836    ,
     *   1776.1467    ,  1818.1820    ,  1861.1972    ,  1905.2002    ,
     *   1950.1993    /
        DATA ((SOSF  (J,K),J=145,153),K=127,135) /
     *   1618.6104    ,  1656.7720    ,  1695.8879    ,  1735.9631    ,
     *   1777.0037    ,  1819.0165    ,  1862.0093    ,  1905.9903    ,
     *   1950.9675    ,
     *   1619.6053    ,  1657.7428    ,  1696.8347    ,  1736.8860    ,
     *   1777.9028    ,  1819.8921    ,  1862.8615    ,  1906.8193    ,
     *   1951.7736    ,
     *   1620.6493    ,  1658.7615    ,  1697.8281    ,  1737.8544    ,
     *   1778.8462    ,  1820.8107    ,  1863.7556    ,  1907.6891    ,
     *   1952.6193    ,
     *   1621.7449    ,  1659.8304    ,  1698.8705    ,  1738.8704    ,
     *   1779.8360    ,  1821.7745    ,  1864.6936    ,  1908.6016    ,
     *   1953.5066    ,
     *   1622.8945    ,  1660.9520    ,  1699.9643    ,  1739.9364    ,
     *   1780.8746    ,  1822.7858    ,  1865.6778    ,  1909.5590    ,
     *   1954.4375    ,
     *   1624.1008    ,  1662.1289    ,  1701.1119    ,  1741.0549    ,
     *   1781.9642    ,  1823.8467    ,  1866.7104    ,  1910.5635    ,
     *   1955.4141    ,
     *   1625.3666    ,  1663.3638    ,  1702.3160    ,  1742.2285    ,
     *   1783.1074    ,  1824.9598    ,  1867.7937    ,  1911.6172    ,
     *   1956.4387    ,
     *   1626.6949    ,  1664.6595    ,  1703.5794    ,  1743.4598    ,
     *   1784.3068    ,  1826.1277    ,  1868.9302    ,  1912.7228    ,
     *   1957.5137    ,
     *   1628.0887    ,  1666.0191    ,  1704.9050    ,  1744.7517    ,
     *   1785.5652    ,  1827.3529    ,  1870.1225    ,  1913.8826    ,
     *   1958.6413    /
        DATA ((SOSF  (J,K),J=145,153),K=136,144) /
     *   1629.5512    ,  1667.4457    ,  1706.2959    ,  1746.1070    ,
     *   1786.8854    ,  1828.6382    ,  1871.3734    ,  1915.0994    ,
     *   1959.8244    ,
     *   1631.0859    ,  1668.9425    ,  1707.7552    ,  1747.5291    ,
     *   1788.2705    ,  1829.9867    ,  1872.6857    ,  1916.3758    ,
     *   1961.0654    ,
     *   1632.6962    ,  1670.5131    ,  1709.2862    ,  1749.0210    ,
     *   1789.7237    ,  1831.4014    ,  1874.0624    ,  1917.7149    ,
     *   1962.3674    ,
     *   1634.3860    ,  1672.1610    ,  1710.8926    ,  1750.5862    ,
     *   1791.2481    ,  1832.8855    ,  1875.5065    ,  1919.1196    ,
     *   1963.7331    ,
     *   1636.1590    ,  1673.8900    ,  1712.5780    ,  1752.2284    ,
     *   1792.8474    ,  1834.4425    ,  1877.0215    ,  1920.5932    ,
     *   1965.1657    ,
     *   1638.0195    ,  1675.7041    ,  1714.3462    ,  1753.9512    ,
     *   1794.5252    ,  1836.0757    ,  1878.6108    ,  1922.1389    ,
     *   1966.6686    ,
     *   1639.9717    ,  1677.6076    ,  1716.2014    ,  1755.7585    ,
     *   1796.2853    ,  1837.7891    ,  1880.2779    ,  1923.7604    ,
     *   1968.2449    ,
     *   1642.0200    ,  1679.6046    ,  1718.1477    ,  1757.6546    ,
     *   1798.1317    ,  1839.5863    ,  1882.0266    ,  1925.4612    ,
     *   1969.8985    ,
     *   1644.1694    ,  1681.7000    ,  1720.1896    ,  1759.6437    ,
     *   1800.0686    ,  1841.4716    ,  1883.8610    ,  1927.2452    ,
     *   1971.6329    /
        DATA ((SOSF  (J,K),J=145,153),K=145,153) /
     *   1646.4246    ,  1683.8983    ,  1722.3318    ,  1761.7304    ,
     *   1802.1004    ,  1843.4493    ,  1885.7851    ,  1929.1165    ,
     *   1973.4520    ,
     *   1648.7909    ,  1686.2048    ,  1724.5792    ,  1763.9194    ,
     *   1804.2318    ,  1845.5237    ,  1887.8033    ,  1931.0793    ,
     *   1975.3601    ,
     *   1651.2737    ,  1688.6247    ,  1726.9369    ,  1766.2157    ,
     *   1806.4674    ,  1847.6995    ,  1889.9201    ,  1933.1379    ,
     *   1977.3613    ,
     *   1653.8788    ,  1691.1634    ,  1729.4102    ,  1768.6245    ,
     *   1808.8125    ,  1849.9818    ,  1892.1404    ,  1935.2970    ,
     *   1979.4602    ,
     *   1656.6121    ,  1693.8269    ,  1732.0049    ,  1771.1512    ,
     *   1811.2723    ,  1852.3755    ,  1894.4690    ,  1937.5615    ,
     *   1981.6615    ,
     *   1659.4800    ,  1696.6212    ,  1734.7267    ,  1773.8017    ,
     *   1813.8524    ,  1854.8862    ,  1896.9113    ,  1939.9364    ,
     *   1983.9701    ,
     *   1662.4889    ,  1699.5527    ,  1737.5819    ,  1776.5818    ,
     *   1816.5585    ,  1857.5194    ,  1899.4727    ,  1942.4271    ,
     *   1986.3911    ,
     *   1665.6458    ,  1702.6280    ,  1740.5770    ,  1779.4978    ,
     *   1819.3967    ,  1860.2811    ,  1902.1590    ,  1945.0391    ,
     *   1988.9300    ,
     *   1668.9579    ,  1705.8542    ,  1743.7186    ,  1782.5564    ,
     *   1822.3735    ,  1863.1774    ,  1904.9761    ,  1947.7782    ,
     *   1991.5924    /
        DATA ((SOSF  (J,K),J=145,153),K=154,162) /
     *   1672.4328    ,  1709.2385    ,  1747.0140    ,  1785.7643    ,
     *   1825.4955    ,  1866.2148    ,  1907.9302    ,  1950.6505    ,
     *   1994.3841    ,
     *   1676.0783    ,  1712.7886    ,  1750.4705    ,  1789.1288    ,
     *   1828.7696    ,  1869.4000    ,  1911.0281    ,  1953.6624    ,
     *   1997.3115    ,
     *   1679.9027    ,  1716.5126    ,  1754.0959    ,  1792.6575    ,
     *   1832.2032    ,  1872.7402    ,  1914.2765    ,  1956.8205    ,
     *   2000.3810    ,
     *   1683.9147    ,  1720.4187    ,  1757.8983    ,  1796.3581    ,
     *   1835.8039    ,  1876.2427    ,  1917.6826    ,  1960.1319    ,
     *   2003.5992    ,
     *   1688.1234    ,  1724.5159    ,  1761.8862    ,  1800.2389    ,
     *   1839.5796    ,  1879.9153    ,  1921.2539    ,  1963.6037    ,
     *   2006.9733    ,
     *   1692.5381    ,  1728.8131    ,  1766.0685    ,  1804.3085    ,
     *   1843.5388    ,  1883.7661    ,  1924.9983    ,  1967.2437    ,
     *   2010.5108    ,
     *   1697.1689    ,  1733.3201    ,  1770.4545    ,  1808.5760    ,
     *   1847.6901    ,  1887.8035    ,  1928.9240    ,  1971.0597    ,
     *   2014.2192    ,
     *   1702.0260    ,  1738.0469    ,  1775.0538    ,  1813.0506    ,
     *   1852.0426    ,  1892.0364    ,  1933.0395    ,  1975.0602    ,
     *   2018.1067    ,
     *   1707.1201    ,  1743.0037    ,  1779.8766    ,  1817.7423    ,
     *   1856.6059    ,  1896.4740    ,  1937.3538    ,  1979.2537    ,
     *   2022.1816    /
        DATA ((SOSF  (J,K),J=154,162),K=  1,  9) /
     *   1976.6042    ,  2024.1751    ,  2072.7525    ,  2122.3383    ,
     *   2172.9327    ,  2224.5346    ,  2277.1425    ,  2330.7558    ,
     *   2385.3760    ,
     *   1976.6108    ,  2024.1815    ,  2072.7588    ,  2122.3444    ,
     *   2172.9387    ,  2224.5404    ,  2277.1481    ,  2330.7612    ,
     *   2385.3813    ,
     *   1976.6183    ,  2024.1888    ,  2072.7658    ,  2122.3512    ,
     *   2172.9453    ,  2224.5468    ,  2277.1543    ,  2330.7672    ,
     *   2385.3871    ,
     *   1976.6266    ,  2024.1968    ,  2072.7736    ,  2122.3588    ,
     *   2172.9526    ,  2224.5539    ,  2277.1612    ,  2330.7739    ,
     *   2385.3936    ,
     *   1976.6358    ,  2024.2058    ,  2072.7823    ,  2122.3673    ,
     *   2172.9608    ,  2224.5619    ,  2277.1689    ,  2330.7813    ,
     *   2385.4008    ,
     *   1976.6459    ,  2024.2157    ,  2072.7919    ,  2122.3766    ,
     *   2172.9698    ,  2224.5706    ,  2277.1774    ,  2330.7896    ,
     *   2385.4088    ,
     *   1976.6572    ,  2024.2266    ,  2072.8025    ,  2122.3868    ,
     *   2172.9798    ,  2224.5803    ,  2277.1868    ,  2330.7986    ,
     *   2385.4175    ,
     *   1976.6695    ,  2024.2385    ,  2072.8141    ,  2122.3981    ,
     *   2172.9907    ,  2224.5909    ,  2277.1970    ,  2330.8086    ,
     *   2385.4272    ,
     *   1976.6829    ,  2024.2516    ,  2072.8268    ,  2122.4104    ,
     *   2173.0027    ,  2224.6025    ,  2277.2083    ,  2330.8195    ,
     *   2385.4377    /
        DATA ((SOSF  (J,K),J=154,162),K= 10, 18) /
     *   1976.6976    ,  2024.2659    ,  2072.8407    ,  2122.4239    ,
     *   2173.0158    ,  2224.6151    ,  2277.2206    ,  2330.8314    ,
     *   2385.4492    ,
     *   1976.7137    ,  2024.2814    ,  2072.8558    ,  2122.4386    ,
     *   2173.0300    ,  2224.6289    ,  2277.2339    ,  2330.8443    ,
     *   2385.4618    ,
     *   1976.7310    ,  2024.2983    ,  2072.8722    ,  2122.4545    ,
     *   2173.0454    ,  2224.6439    ,  2277.2484    ,  2330.8584    ,
     *   2385.4754    ,
     *   1976.7499    ,  2024.3166    ,  2072.8899    ,  2122.4717    ,
     *   2173.0621    ,  2224.6601    ,  2277.2642    ,  2330.8736    ,
     *   2385.4901    ,
     *   1976.7702    ,  2024.3364    ,  2072.9091    ,  2122.4903    ,
     *   2173.0802    ,  2224.6776    ,  2277.2811    ,  2330.8900    ,
     *   2385.5061    ,
     *   1976.7922    ,  2024.3577    ,  2072.9298    ,  2122.5104    ,
     *   2173.0997    ,  2224.6965    ,  2277.2994    ,  2330.9078    ,
     *   2385.5233    ,
     *   1976.8158    ,  2024.3806    ,  2072.9521    ,  2122.5320    ,
     *   2173.1207    ,  2224.7169    ,  2277.3191    ,  2330.9269    ,
     *   2385.5417    ,
     *   1976.8411    ,  2024.4052    ,  2072.9760    ,  2122.5552    ,
     *   2173.1432    ,  2224.7387    ,  2277.3403    ,  2330.9474    ,
     *   2385.5616    ,
     *   1976.8682    ,  2024.4316    ,  2073.0016    ,  2122.5801    ,
     *   2173.1673    ,  2224.7620    ,  2277.3629    ,  2330.9693    ,
     *   2385.5828    /
        DATA ((SOSF  (J,K),J=154,162),K= 19, 27) /
     *   1976.8973    ,  2024.4598    ,  2073.0290    ,  2122.6066    ,
     *   2173.1930    ,  2224.7870    ,  2277.3872    ,  2330.9928    ,
     *   2385.6056    ,
     *   1976.9283    ,  2024.4899    ,  2073.0582    ,  2122.6350    ,
     *   2173.2206    ,  2224.8137    ,  2277.4130    ,  2331.0178    ,
     *   2385.6298    ,
     *   1976.9613    ,  2024.5220    ,  2073.0894    ,  2122.6653    ,
     *   2173.2499    ,  2224.8422    ,  2277.4406    ,  2331.0445    ,
     *   2385.6557    ,
     *   1976.9964    ,  2024.5562    ,  2073.1225    ,  2122.6974    ,
     *   2173.2811    ,  2224.8724    ,  2277.4699    ,  2331.0730    ,
     *   2385.6832    ,
     *   1977.0338    ,  2024.5924    ,  2073.1577    ,  2122.7316    ,
     *   2173.3143    ,  2224.9046    ,  2277.5011    ,  2331.1032    ,
     *   2385.7125    ,
     *   1977.0734    ,  2024.6309    ,  2073.1951    ,  2122.7679    ,
     *   2173.3495    ,  2224.9387    ,  2277.5342    ,  2331.1352    ,
     *   2385.7435    ,
     *   1977.1153    ,  2024.6717    ,  2073.2347    ,  2122.8063    ,
     *   2173.3867    ,  2224.9748    ,  2277.5692    ,  2331.1691    ,
     *   2385.7763    ,
     *   1977.1597    ,  2024.7148    ,  2073.2765    ,  2122.8469    ,
     *   2173.4261    ,  2225.0131    ,  2277.6062    ,  2331.2050    ,
     *   2385.8111    ,
     *   1977.2066    ,  2024.7603    ,  2073.3208    ,  2122.8899    ,
     *   2173.4678    ,  2225.0534    ,  2277.6454    ,  2331.2429    ,
     *   2385.8478    /
        DATA ((SOSF  (J,K),J=154,162),K= 28, 36) /
     *   1977.2561    ,  2024.8084    ,  2073.3674    ,  2122.9351    ,
     *   2173.5117    ,  2225.0960    ,  2277.6867    ,  2331.2829    ,
     *   2385.8865    ,
     *   1977.3082    ,  2024.8590    ,  2073.4166    ,  2122.9829    ,
     *   2173.5580    ,  2225.1409    ,  2277.7302    ,  2331.3251    ,
     *   2385.9274    ,
     *   1977.3631    ,  2024.9124    ,  2073.4684    ,  2123.0331    ,
     *   2173.6067    ,  2225.1882    ,  2277.7760    ,  2331.3694    ,
     *   2385.9703    ,
     *   1977.4075    ,  2024.9555    ,  2073.5102    ,  2123.0737    ,
     *   2173.6461    ,  2225.2264    ,  2277.8130    ,  2331.4053    ,
     *   2386.0051    ,
     *   1977.4536    ,  2025.0002    ,  2073.5537    ,  2123.1159    ,
     *   2173.6871    ,  2225.2661    ,  2277.8515    ,  2331.4426    ,
     *   2386.0412    ,
     *   1977.5014    ,  2025.0467    ,  2073.5988    ,  2123.1597    ,
     *   2173.7296    ,  2225.3073    ,  2277.8914    ,  2331.4813    ,
     *   2386.0786    ,
     *   1977.5511    ,  2025.0950    ,  2073.6457    ,  2123.2052    ,
     *   2173.7737    ,  2225.3500    ,  2277.9329    ,  2331.5214    ,
     *   2386.1175    ,
     *   1977.6025    ,  2025.1450    ,  2073.6942    ,  2123.2523    ,
     *   2173.8194    ,  2225.3944    ,  2277.9758    ,  2331.5631    ,
     *   2386.1578    ,
     *   1977.6559    ,  2025.1968    ,  2073.7446    ,  2123.3012    ,
     *   2173.8668    ,  2225.4403    ,  2278.0204    ,  2331.6062    ,
     *   2386.1996    /
        DATA ((SOSF  (J,K),J=154,162),K= 37, 45) /
     *   1977.7112    ,  2025.2505    ,  2073.7967    ,  2123.3518    ,
     *   2173.9159    ,  2225.4879    ,  2278.0665    ,  2331.6509    ,
     *   2386.2429    ,
     *   1977.7684    ,  2025.3061    ,  2073.8507    ,  2123.4041    ,
     *   2173.9667    ,  2225.5372    ,  2278.1142    ,  2331.6972    ,
     *   2386.2877    ,
     *   1977.8276    ,  2025.3636    ,  2073.9065    ,  2123.4583    ,
     *   2174.0193    ,  2225.5882    ,  2278.1637    ,  2331.7450    ,
     *   2386.3341    ,
     *   1977.8888    ,  2025.4231    ,  2073.9643    ,  2123.5144    ,
     *   2174.0736    ,  2225.6409    ,  2278.2148    ,  2331.7946    ,
     *   2386.3820    ,
     *   1977.9521    ,  2025.4846    ,  2074.0240    ,  2123.5723    ,
     *   2174.1298    ,  2225.6954    ,  2278.2676    ,  2331.8457    ,
     *   2386.4316    ,
     *   1978.0175    ,  2025.5481    ,  2074.0856    ,  2123.6322    ,
     *   2174.1879    ,  2225.7517    ,  2278.3221    ,  2331.8986    ,
     *   2386.4828    ,
     *   1978.0850    ,  2025.6137    ,  2074.1493    ,  2123.6940    ,
     *   2174.2479    ,  2225.8098    ,  2278.3785    ,  2331.9532    ,
     *   2386.5357    ,
     *   1978.1547    ,  2025.6814    ,  2074.2151    ,  2123.7578    ,
     *   2174.3098    ,  2225.8699    ,  2278.4367    ,  2332.0095    ,
     *   2386.5902    ,
     *   1978.2266    ,  2025.7512    ,  2074.2829    ,  2123.8236    ,
     *   2174.3736    ,  2225.9318    ,  2278.4967    ,  2332.0677    ,
     *   2386.6465    /
        DATA ((SOSF  (J,K),J=154,162),K= 46, 54) /
     *   1978.3008    ,  2025.8233    ,  2074.3529    ,  2123.8915    ,
     *   2174.4395    ,  2225.9956    ,  2278.5586    ,  2332.1277    ,
     *   2386.7046    ,
     *   1978.3772    ,  2025.8975    ,  2074.4250    ,  2123.9615    ,
     *   2174.5074    ,  2226.0615    ,  2278.6224    ,  2332.1895    ,
     *   2386.7645    ,
     *   1978.4560    ,  2025.9741    ,  2074.4993    ,  2124.0336    ,
     *   2174.5773    ,  2226.1293    ,  2278.6881    ,  2332.2532    ,
     *   2386.8262    ,
     *   1978.5371    ,  2026.0529    ,  2074.5758    ,  2124.1079    ,
     *   2174.6494    ,  2226.1992    ,  2278.7559    ,  2332.3188    ,
     *   2386.8897    ,
     *   1978.6207    ,  2026.1340    ,  2074.6546    ,  2124.1844    ,
     *   2174.7236    ,  2226.2711    ,  2278.8256    ,  2332.3864    ,
     *   2386.9551    ,
     *   1978.7067    ,  2026.2176    ,  2074.7357    ,  2124.2631    ,
     *   2174.8000    ,  2226.3452    ,  2278.8974    ,  2332.4559    ,
     *   2387.0225    ,
     *   1978.7952    ,  2026.3035    ,  2074.8192    ,  2124.3441    ,
     *   2174.8785    ,  2226.4214    ,  2278.9712    ,  2332.5274    ,
     *   2387.0918    ,
     *   1978.8862    ,  2026.3920    ,  2074.9051    ,  2124.4275    ,
     *   2174.9594    ,  2226.4998    ,  2279.0472    ,  2332.6010    ,
     *   2387.1631    ,
     *   1978.9797    ,  2026.4829    ,  2074.9933    ,  2124.5131    ,
     *   2175.0425    ,  2226.5804    ,  2279.1253    ,  2332.6767    ,
     *   2387.2363    /
        DATA ((SOSF  (J,K),J=154,162),K= 55, 63) /
     *   1979.0759    ,  2026.5763    ,  2075.0841    ,  2124.6012    ,
     *   2175.1279    ,  2226.6632    ,  2279.2056    ,  2332.7545    ,
     *   2387.3117    ,
     *   1979.1748    ,  2026.6723    ,  2075.1773    ,  2124.6917    ,
     *   2175.2157    ,  2226.7483    ,  2279.2881    ,  2332.8344    ,
     *   2387.3891    ,
     *   1979.2763    ,  2026.7710    ,  2075.2731    ,  2124.7846    ,
     *   2175.3058    ,  2226.8357    ,  2279.3728    ,  2332.9165    ,
     *   2387.4686    ,
     *   1979.3805    ,  2026.8722    ,  2075.3714    ,  2124.8801    ,
     *   2175.3984    ,  2226.9255    ,  2279.4598    ,  2333.0008    ,
     *   2387.5502    ,
     *   1979.4876    ,  2026.9762    ,  2075.4724    ,  2124.9781    ,
     *   2175.4935    ,  2227.0177    ,  2279.5492    ,  2333.0874    ,
     *   2387.6341    ,
     *   1979.5974    ,  2027.0829    ,  2075.5760    ,  2125.0786    ,
     *   2175.5911    ,  2227.1123    ,  2279.6409    ,  2333.1762    ,
     *   2387.7201    ,
     *   1979.7388    ,  2027.2203    ,  2075.7093    ,  2125.2080    ,
     *   2175.7166    ,  2227.2340    ,  2279.7589    ,  2333.2905    ,
     *   2387.8308    ,
     *   1979.8847    ,  2027.3620    ,  2075.8470    ,  2125.3416    ,
     *   2175.8462    ,  2227.3597    ,  2279.8807    ,  2333.4085    ,
     *   2387.9451    ,
     *   1980.0353    ,  2027.5083    ,  2075.9890    ,  2125.4795    ,
     *   2175.9799    ,  2227.4894    ,  2280.0063    ,  2333.5303    ,
     *   2388.0630    /
        DATA ((SOSF  (J,K),J=154,162),K= 64, 72) /
     *   1980.1906    ,  2027.6592    ,  2076.1355    ,  2125.6217    ,
     *   2176.1179    ,  2227.6231    ,  2280.1360    ,  2333.6559    ,
     *   2388.1846    ,
     *   1980.3508    ,  2027.8148    ,  2076.2866    ,  2125.7683    ,
     *   2176.2601    ,  2227.7610    ,  2280.2697    ,  2333.7854    ,
     *   2388.3101    ,
     *   1980.5158    ,  2027.9751    ,  2076.4423    ,  2125.9194    ,
     *   2176.4067    ,  2227.9032    ,  2280.4075    ,  2333.9189    ,
     *   2388.4394    ,
     *   1980.6860    ,  2028.1404    ,  2076.6028    ,  2126.0752    ,
     *   2176.5578    ,  2228.0497    ,  2280.5495    ,  2334.0565    ,
     *   2388.5726    ,
     *   1980.8613    ,  2028.3107    ,  2076.7681    ,  2126.2357    ,
     *   2176.7135    ,  2228.2007    ,  2280.6958    ,  2334.1983    ,
     *   2388.7099    ,
     *   1981.0418    ,  2028.4861    ,  2076.9384    ,  2126.4009    ,
     *   2176.8738    ,  2228.3562    ,  2280.8465    ,  2334.3443    ,
     *   2388.8513    ,
     *   1981.2277    ,  2028.6667    ,  2077.1138    ,  2126.5711    ,
     *   2177.0389    ,  2228.5163    ,  2281.0017    ,  2334.4946    ,
     *   2388.9969    ,
     *   1981.4191    ,  2028.8526    ,  2077.2944    ,  2126.7464    ,
     *   2177.2089    ,  2228.6811    ,  2281.1614    ,  2334.6494    ,
     *   2389.1468    ,
     *   1981.6161    ,  2029.0441    ,  2077.4802    ,  2126.9268    ,
     *   2177.3839    ,  2228.8508    ,  2281.3259    ,  2334.8088    ,
     *   2389.3011    /
        DATA ((SOSF  (J,K),J=154,162),K= 73, 81) /
     *   1981.8190    ,  2029.2411    ,  2077.6715    ,  2127.1124    ,
     *   2177.5641    ,  2229.0254    ,  2281.4952    ,  2334.9728    ,
     *   2389.4600    ,
     *   1982.0277    ,  2029.4439    ,  2077.8684    ,  2127.3035    ,
     *   2177.7495    ,  2229.2052    ,  2281.6695    ,  2335.1416    ,
     *   2389.6235    ,
     *   1982.2425    ,  2029.6526    ,  2078.0711    ,  2127.5002    ,
     *   2177.9403    ,  2229.3902    ,  2281.8488    ,  2335.3154    ,
     *   2389.7918    ,
     *   1982.4637    ,  2029.8674    ,  2078.2797    ,  2127.7027    ,
     *   2178.1367    ,  2229.5807    ,  2282.0334    ,  2335.4942    ,
     *   2389.9650    ,
     *   1982.6914    ,  2030.0886    ,  2078.4945    ,  2127.9111    ,
     *   2178.3389    ,  2229.7768    ,  2282.2235    ,  2335.6784    ,
     *   2390.1433    ,
     *   1982.9258    ,  2030.3164    ,  2078.7157    ,  2128.1258    ,
     *   2178.5471    ,  2229.9787    ,  2282.4192    ,  2335.8680    ,
     *   2390.3270    ,
     *   1983.2444    ,  2030.6258    ,  2079.0161    ,  2128.4174    ,
     *   2178.8300    ,  2230.2530    ,  2282.6851    ,  2336.1256    ,
     *   2390.5765    ,
     *   1983.5764    ,  2030.9483    ,  2079.3293    ,  2128.7214    ,
     *   2179.1249    ,  2230.5390    ,  2282.9622    ,  2336.3941    ,
     *   2390.8365    ,
     *   1983.9237    ,  2031.2858    ,  2079.6569    ,  2129.0394    ,
     *   2179.4334    ,  2230.8381    ,  2283.2522    ,  2336.6751    ,
     *   2391.1086    /
        DATA ((SOSF  (J,K),J=154,162),K= 82, 90) /
     *   1983.9289    ,  2031.2908    ,  2079.6618    ,  2129.0441    ,
     *   2179.4380    ,  2230.8425    ,  2283.2565    ,  2336.6792    ,
     *   2391.1126    ,
     *   1983.9391    ,  2031.3008    ,  2079.6715    ,  2129.0535    ,
     *   2179.4471    ,  2230.8514    ,  2283.2651    ,  2336.6875    ,
     *   2391.1207    ,
     *   1983.9702    ,  2031.3309    ,  2079.7008    ,  2129.0819    ,
     *   2179.4747    ,  2230.8782    ,  2283.2910    ,  2336.7127    ,
     *   2391.1450    ,
     *   1984.0016    ,  2031.3614    ,  2079.7304    ,  2129.1107    ,
     *   2179.5026    ,  2230.9052    ,  2283.3172    ,  2336.7381    ,
     *   2391.1696    ,
     *   1984.0333    ,  2031.3923    ,  2079.7604    ,  2129.1397    ,
     *   2179.5308    ,  2230.9325    ,  2283.3437    ,  2336.7637    ,
     *   2391.1945    ,
     *   1984.0654    ,  2031.4234    ,  2079.7906    ,  2129.1691    ,
     *   2179.5593    ,  2230.9602    ,  2283.3705    ,  2336.7897    ,
     *   2391.2196    ,
     *   1984.0978    ,  2031.4549    ,  2079.8212    ,  2129.1988    ,
     *   2179.5881    ,  2230.9881    ,  2283.3975    ,  2336.8159    ,
     *   2391.2450    ,
     *   1984.1306    ,  2031.4868    ,  2079.8521    ,  2129.2288    ,
     *   2179.6172    ,  2231.0163    ,  2283.4249    ,  2336.8424    ,
     *   2391.2707    ,
     *   1984.1637    ,  2031.5190    ,  2079.8834    ,  2129.2591    ,
     *   2179.6466    ,  2231.0449    ,  2283.4526    ,  2336.8692    ,
     *   2391.2966    /
        DATA ((SOSF  (J,K),J=154,162),K= 91, 99) /
     *   1984.1972    ,  2031.5515    ,  2079.9150    ,  2129.2898    ,
     *   2179.6763    ,  2231.0737    ,  2283.4805    ,  2336.8963    ,
     *   2391.3228    ,
     *   1984.2311    ,  2031.5844    ,  2079.9469    ,  2129.3208    ,
     *   2179.7064    ,  2231.1028    ,  2283.5088    ,  2336.9237    ,
     *   2391.3493    ,
     *   1984.2653    ,  2031.6176    ,  2079.9792    ,  2129.3521    ,
     *   2179.7368    ,  2231.1323    ,  2283.5373    ,  2336.9513    ,
     *   2391.3761    ,
     *   1984.2999    ,  2031.6512    ,  2080.0118    ,  2129.3838    ,
     *   2179.7675    ,  2231.1621    ,  2283.5662    ,  2336.9793    ,
     *   2391.4032    ,
     *   1984.4598    ,  2031.8066    ,  2080.1627    ,  2129.5302    ,
     *   2179.9096    ,  2231.2999    ,  2283.6997    ,  2337.1087    ,
     *   2391.5285    ,
     *   1984.6277    ,  2031.9697    ,  2080.3210    ,  2129.6839    ,
     *   2180.0587    ,  2231.4445    ,  2283.8399    ,  2337.2445    ,
     *   2391.6601    ,
     *   1984.8039    ,  2032.1408    ,  2080.4872    ,  2129.8452    ,
     *   2180.2152    ,  2231.5962    ,  2283.9869    ,  2337.3870    ,
     *   2391.7981    ,
     *   1984.9888    ,  2032.3204    ,  2080.6616    ,  2130.0145    ,
     *   2180.3793    ,  2231.7554    ,  2284.1413    ,  2337.5365    ,
     *   2391.9429    ,
     *   1985.1828    ,  2032.5089    ,  2080.8446    ,  2130.1921    ,
     *   2180.5517    ,  2231.9225    ,  2284.3032    ,  2337.6934    ,
     *   2392.0948    /
        DATA ((SOSF  (J,K),J=154,162),K=100,108) /
     *   1985.3863    ,  2032.7067    ,  2081.0367    ,  2130.3785    ,
     *   2180.7325    ,  2232.0978    ,  2284.4732    ,  2337.8581    ,
     *   2392.2543    ,
     *   1985.6000    ,  2032.9142    ,  2081.2382    ,  2130.5740    ,
     *   2180.9222    ,  2232.2818    ,  2284.6515    ,  2338.0309    ,
     *   2392.4217    ,
     *   1985.8242    ,  2033.1320    ,  2081.4497    ,  2130.7793    ,
     *   2181.1213    ,  2232.4749    ,  2284.8387    ,  2338.2122    ,
     *   2392.5973    ,
     *   1986.0594    ,  2033.3606    ,  2081.6716    ,  2130.9947    ,
     *   2181.3303    ,  2232.6775    ,  2285.0351    ,  2338.4025    ,
     *   2392.7816    ,
     *   1986.3063    ,  2033.6004    ,  2081.9045    ,  2131.2207    ,
     *   2181.5496    ,  2232.8902    ,  2285.2412    ,  2338.6022    ,
     *   2392.9750    ,
     *   1986.5654    ,  2033.8521    ,  2082.1488    ,  2131.4579    ,
     *   2181.7797    ,  2233.1133    ,  2285.4575    ,  2338.8117    ,
     *   2393.1779    ,
     *   1986.8372    ,  2034.1162    ,  2082.4053    ,  2131.7068    ,
     *   2182.0211    ,  2233.3474    ,  2285.6844    ,  2339.0316    ,
     *   2393.3909    ,
     *   1987.1225    ,  2034.3933    ,  2082.6744    ,  2131.9679    ,
     *   2182.2745    ,  2233.5931    ,  2285.9226    ,  2339.2624    ,
     *   2393.6144    ,
     *   1987.4218    ,  2034.6841    ,  2082.9567    ,  2132.2420    ,
     *   2182.5404    ,  2233.8509    ,  2286.1725    ,  2339.5045    ,
     *   2393.8489    /
        DATA ((SOSF  (J,K),J=154,162),K=109,117) /
     *   1987.7360    ,  2034.9892    ,  2083.2530    ,  2132.5296    ,
     *   2182.8194    ,  2234.1215    ,  2286.4347    ,  2339.7586    ,
     *   2394.0950    ,
     *   1988.0656    ,  2035.3095    ,  2083.5640    ,  2132.8314    ,
     *   2183.1121    ,  2234.4054    ,  2286.7099    ,  2340.0252    ,
     *   2394.3532    ,
     *   1988.4115    ,  2035.6455    ,  2083.8903    ,  2133.1481    ,
     *   2183.4194    ,  2234.7033    ,  2286.9987    ,  2340.3050    ,
     *   2394.6242    ,
     *   1988.7744    ,  2035.9981    ,  2084.2326    ,  2133.4803    ,
     *   2183.7417    ,  2235.0159    ,  2287.3017    ,  2340.5986    ,
     *   2394.9086    ,
     *   1989.1553    ,  2036.3680    ,  2084.5919    ,  2133.8290    ,
     *   2184.0800    ,  2235.3439    ,  2287.6197    ,  2340.9067    ,
     *   2395.2069    ,
     *   1989.5549    ,  2036.7563    ,  2084.9689    ,  2134.1949    ,
     *   2184.4349    ,  2235.6882    ,  2287.9533    ,  2341.2300    ,
     *   2395.5200    ,
     *   1989.9742    ,  2037.1636    ,  2085.3644    ,  2134.5788    ,
     *   2184.8074    ,  2236.0493    ,  2288.3034    ,  2341.5692    ,
     *   2395.8486    ,
     *   1990.4142    ,  2037.5911    ,  2085.7795    ,  2134.9817    ,
     *   2185.1982    ,  2236.4283    ,  2288.6708    ,  2341.9251    ,
     *   2396.1933    ,
     *   1990.8759    ,  2038.0396    ,  2086.2150    ,  2135.4044    ,
     *   2185.6083    ,  2236.8260    ,  2289.0563    ,  2342.2986    ,
     *   2396.5551    /
        DATA ((SOSF  (J,K),J=154,162),K=118,126) /
     *   1991.3604    ,  2038.5103    ,  2086.6720    ,  2135.8480    ,
     *   2186.0386    ,  2237.2433    ,  2289.4607    ,  2342.6906    ,
     *   2396.9347    ,
     *   1991.8687    ,  2039.0041    ,  2087.1515    ,  2136.3134    ,
     *   2186.4902    ,  2237.6812    ,  2289.8852    ,  2343.1018    ,
     *   2397.3330    ,
     *   1992.4021    ,  2039.5223    ,  2087.6547    ,  2136.8017    ,
     *   2186.9639    ,  2238.1406    ,  2290.3305    ,  2343.5333    ,
     *   2397.7509    ,
     *   1992.9618    ,  2040.0659    ,  2088.1826    ,  2137.3141    ,
     *   2187.4610    ,  2238.6226    ,  2290.7978    ,  2343.9861    ,
     *   2398.1895    ,
     *   1993.5490    ,  2040.6364    ,  2088.7365    ,  2137.8517    ,
     *   2187.9826    ,  2239.1284    ,  2291.2881    ,  2344.4611    ,
     *   2398.6496    ,
     *   1994.1651    ,  2041.2350    ,  2089.3177    ,  2138.4158    ,
     *   2188.5299    ,  2239.6592    ,  2291.8025    ,  2344.9596    ,
     *   2399.1324    ,
     *   1994.8116    ,  2041.8630    ,  2089.9275    ,  2139.0077    ,
     *   2189.1041    ,  2240.2160    ,  2292.3423    ,  2345.4826    ,
     *   2399.6390    ,
     *   1995.4899    ,  2042.5219    ,  2090.5674    ,  2139.6287    ,
     *   2189.7066    ,  2240.8003    ,  2292.9087    ,  2346.0314    ,
     *   2400.1705    ,
     *   1996.2016    ,  2043.2133    ,  2091.2387    ,  2140.2803    ,
     *   2190.3387    ,  2241.4133    ,  2293.5029    ,  2346.6072    ,
     *   2400.7282    /
        DATA ((SOSF  (J,K),J=154,162),K=127,135) /
     *   1996.9483    ,  2043.9386    ,  2091.9430    ,  2140.9639    ,
     *   2191.0020    ,  2242.0565    ,  2294.1264    ,  2347.2113    ,
     *   2401.3134    ,
     *   1997.7317    ,  2044.6997    ,  2092.6820    ,  2141.6812    ,
     *   2191.6978    ,  2242.7313    ,  2294.7805    ,  2347.8452    ,
     *   2401.9273    ,
     *   1998.5536    ,  2045.4982    ,  2093.4574    ,  2142.4337    ,
     *   2192.4279    ,  2243.4393    ,  2295.4668    ,  2348.5102    ,
     *   2402.5715    ,
     *   1999.4160    ,  2046.3359    ,  2094.2708    ,  2143.2232    ,
     *   2193.1939    ,  2244.1821    ,  2296.1869    ,  2349.2079    ,
     *   2403.2473    ,
     *   2000.3207    ,  2047.2148    ,  2095.1242    ,  2144.0515    ,
     *   2193.9975    ,  2244.9614    ,  2296.9424    ,  2349.9400    ,
     *   2403.9564    ,
     *   2001.2698    ,  2048.1368    ,  2096.0195    ,  2144.9205    ,
     *   2194.8406    ,  2245.7791    ,  2297.7350    ,  2350.7080    ,
     *   2404.7003    ,
     *   2002.2656    ,  2049.1042    ,  2096.9588    ,  2145.8322    ,
     *   2195.7251    ,  2246.6369    ,  2298.5665    ,  2351.5138    ,
     *   2405.4808    ,
     *   2003.3103    ,  2050.1190    ,  2097.9443    ,  2146.7887    ,
     *   2196.6530    ,  2247.5368    ,  2299.4388    ,  2352.3591    ,
     *   2406.2996    ,
     *   2004.4063    ,  2051.1836    ,  2098.9780    ,  2147.7921    ,
     *   2197.6265    ,  2248.4808    ,  2300.3540    ,  2353.2459    ,
     *   2407.1586    /
        DATA ((SOSF  (J,K),J=154,162),K=136,144) /
     *   2005.5560    ,  2052.3005    ,  2100.0625    ,  2148.8447    ,
     *   2198.6478    ,  2249.4712    ,  2301.3141    ,  2354.1763    ,
     *   2408.0598    ,
     *   2006.7621    ,  2053.4722    ,  2101.2002    ,  2149.9489    ,
     *   2199.7191    ,  2250.5102    ,  2302.3214    ,  2355.1523    ,
     *   2409.0053    ,
     *   2008.0274    ,  2054.7013    ,  2102.3937    ,  2151.1073    ,
     *   2200.8429    ,  2251.6001    ,  2303.3780    ,  2356.1762    ,
     *   2409.9971    ,
     *   2009.3546    ,  2055.9906    ,  2103.6456    ,  2152.3224    ,
     *   2202.0219    ,  2252.7435    ,  2304.4863    ,  2357.2503    ,
     *   2411.0375    ,
     *   2010.7469    ,  2057.3431    ,  2104.9589    ,  2153.5971    ,
     *   2203.2586    ,  2253.9429    ,  2305.6490    ,  2358.3770    ,
     *   2412.1290    ,
     *   2012.2074    ,  2058.7618    ,  2106.3364    ,  2154.9342    ,
     *   2204.5558    ,  2255.2009    ,  2306.8687    ,  2359.5589    ,
     *   2413.2739    ,
     *   2013.7393    ,  2060.2499    ,  2107.7814    ,  2156.3367    ,
     *   2205.9165    ,  2256.5206    ,  2308.1481    ,  2360.7987    ,
     *   2414.4749    ,
     *   2015.3462    ,  2061.8108    ,  2109.2971    ,  2157.8077    ,
     *   2207.3438    ,  2257.9049    ,  2309.4900    ,  2362.0992    ,
     *   2415.7347    ,
     *   2017.0316    ,  2063.4480    ,  2110.8868    ,  2159.3508    ,
     *   2208.8409    ,  2259.3568    ,  2310.8976    ,  2363.4633    ,
     *   2417.0561    /
        DATA ((SOSF  (J,K),J=154,162),K=145,153) /
     *   2018.7994    ,  2065.1652    ,  2112.5542    ,  2160.9692    ,
     *   2210.4111    ,  2260.8796    ,  2312.3740    ,  2364.8941    ,
     *   2418.4421    ,
     *   2020.6536    ,  2066.9663    ,  2114.3030    ,  2162.6666    ,
     *   2212.0580    ,  2262.4769    ,  2313.9225    ,  2366.3947    ,
     *   2419.8959    ,
     *   2022.5983    ,  2068.8553    ,  2116.1372    ,  2164.4469    ,
     *   2213.7853    ,  2264.1521    ,  2315.5466    ,  2367.9687    ,
     *   2421.4208    ,
     *   2024.6379    ,  2070.8365    ,  2118.0609    ,  2166.3140    ,
     *   2215.5968    ,  2265.9091    ,  2317.2500    ,  2369.6195    ,
     *   2423.0200    ,
     *   2026.7769    ,  2072.9142    ,  2120.0783    ,  2168.2721    ,
     *   2217.4967    ,  2267.7517    ,  2319.0364    ,  2371.3508    ,
     *   2424.6973    ,
     *   2029.0201    ,  2075.0931    ,  2122.1940    ,  2170.3256    ,
     *   2219.4891    ,  2269.6841    ,  2320.9099    ,  2373.1666    ,
     *   2426.4564    ,
     *   2031.3726    ,  2077.3782    ,  2124.4127    ,  2172.4791    ,
     *   2221.5785    ,  2271.7106    ,  2322.8747    ,  2375.0707    ,
     *   2428.3012    ,
     *   2033.8395    ,  2079.7743    ,  2126.7393    ,  2174.7373    ,
     *   2223.7696    ,  2273.8357    ,  2324.9350    ,  2377.0676    ,
     *   2430.2358    ,
     *   2036.4264    ,  2082.2870    ,  2129.1790    ,  2177.1053    ,
     *   2226.0671    ,  2276.0641    ,  2327.0955    ,  2379.1616    ,
     *   2432.2646    /
        DATA ((SOSF  (J,K),J=154,162),K=154,162) /
     *   2039.1390    ,  2084.9217    ,  2131.7372    ,  2179.5883    ,
     *   2228.4763    ,  2278.4007    ,  2329.3611    ,  2381.3573    ,
     *   2434.3920    ,
     *   2041.9833    ,  2087.6843    ,  2134.4195    ,  2182.1918    ,
     *   2231.0023    ,  2280.8508    ,  2331.7366    ,  2383.6598    ,
     *   2436.6227    ,
     *   2044.9655    ,  2090.5809    ,  2137.2319    ,  2184.9215    ,
     *   2233.6509    ,  2283.4197    ,  2334.2274    ,  2386.0739    ,
     *   2438.9618    ,
     *   2048.0923    ,  2093.6178    ,  2140.1806    ,  2187.7835    ,
     *   2236.4278    ,  2286.1131    ,  2336.8388    ,  2388.6051    ,
     *   2441.4143    ,
     *   2051.3705    ,  2096.8017    ,  2143.2719    ,  2190.7840    ,
     *   2239.3390    ,  2288.9369    ,  2339.5768    ,  2391.2589    ,
     *   2443.9857    ,
     *   2054.8072    ,  2100.1396    ,  2146.5127    ,  2193.9295    ,
     *   2242.3911    ,  2291.8972    ,  2342.4472    ,  2394.0411    ,
     *   2446.6815    ,
     *   2058.4100    ,  2103.6386    ,  2149.9100    ,  2197.2269    ,
     *   2245.5905    ,  2295.0005    ,  2345.4563    ,  2396.9579    ,
     *   2449.5078    ,
     *   2062.1866    ,  2107.3066    ,  2153.4712    ,  2200.6835    ,
     *   2248.9444    ,  2298.2536    ,  2348.6106    ,  2400.0155    ,
     *   2452.4706    ,
     *   2066.1454    ,  2111.1513    ,  2157.2041    ,  2204.3066    ,
     *   2252.4598    ,  2301.6636    ,  2351.9171    ,  2403.2206    ,
     *   2455.5764    /
        DATA ((VISCFC(J,K),J=  1,  9),K=  1,  9) /
     *  2.56782005E-05, 2.47853532E-05, 2.39495087E-05, 2.31652632E-05,
     *  2.24278697E-05, 2.17331414E-05, 2.10773722E-05, 2.04572685E-05,
     *  1.98698934E-05,
     *  2.56803289E-05, 2.47873968E-05, 2.39514741E-05, 2.31671567E-05,
     *  2.24296966E-05, 2.17349068E-05, 2.10790807E-05, 2.04589243E-05,
     *  1.98715003E-05,
     *  2.56827089E-05, 2.47896818E-05, 2.39536718E-05, 2.31692738E-05,
     *  2.24317394E-05, 2.17368809E-05, 2.10809911E-05, 2.04607758E-05,
     *  1.98732971E-05,
     *  2.56853595E-05, 2.47922267E-05, 2.39561194E-05, 2.31716316E-05,
     *  2.24340144E-05, 2.17390794E-05, 2.10831187E-05, 2.04628377E-05,
     *  1.98752981E-05,
     *  2.56883002E-05, 2.47950501E-05, 2.39588348E-05, 2.31742476E-05,
     *  2.24365384E-05, 2.17415184E-05, 2.10854792E-05, 2.04651253E-05,
     *  1.98775181E-05,
     *  2.56915511E-05, 2.47981714E-05, 2.39618367E-05, 2.31771394E-05,
     *  2.24393287E-05, 2.17442148E-05, 2.10880886E-05, 2.04676542E-05,
     *  1.98799722E-05,
     *  2.56951329E-05, 2.48016102E-05, 2.39651440E-05, 2.31803255E-05,
     *  2.24424028E-05, 2.17471854E-05, 2.10909634E-05, 2.04704402E-05,
     *  1.98826760E-05,
     *  2.56990663E-05, 2.48053867E-05, 2.39687761E-05, 2.31838244E-05,
     *  2.24457787E-05, 2.17504477E-05, 2.10941204E-05, 2.04734998E-05,
     *  1.98856451E-05,
     *  2.57033729E-05, 2.48095214E-05, 2.39727526E-05, 2.31876551E-05,
     *  2.24494748E-05, 2.17540193E-05, 2.10975769E-05, 2.04768495E-05,
     *  1.98888958E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 10, 18) /
     *  2.57080744E-05, 2.48140353E-05, 2.39770938E-05, 2.31918370E-05,
     *  2.24535098E-05, 2.17579183E-05, 2.11013501E-05, 2.04805062E-05,
     *  1.98924444E-05,
     *  2.57131929E-05, 2.48189495E-05, 2.39818199E-05, 2.31963898E-05,
     *  2.24579025E-05, 2.17621631E-05, 2.11054580E-05, 2.04844871E-05,
     *  1.98963076E-05,
     *  2.57187509E-05, 2.48242856E-05, 2.39869519E-05, 2.32013335E-05,
     *  2.24626724E-05, 2.17667723E-05, 2.11099184E-05, 2.04888097E-05,
     *  1.99005023E-05,
     *  2.57247713E-05, 2.48300657E-05, 2.39925107E-05, 2.32066883E-05,
     *  2.24678389E-05, 2.17717647E-05, 2.11147496E-05, 2.04934916E-05,
     *  1.99050457E-05,
     *  2.57312772E-05, 2.48363117E-05, 2.39985176E-05, 2.32124748E-05,
     *  2.24734218E-05, 2.17771594E-05, 2.11199702E-05, 2.04985508E-05,
     *  1.99099552E-05,
     *  2.57382919E-05, 2.48430462E-05, 2.40049942E-05, 2.32187136E-05,
     *  2.24794412E-05, 2.17829759E-05, 2.11255988E-05, 2.05040053E-05,
     *  1.99152483E-05,
     *  2.57458390E-05, 2.48502918E-05, 2.40119623E-05, 2.32254259E-05,
     *  2.24859173E-05, 2.17892336E-05, 2.11316544E-05, 2.05098736E-05,
     *  1.99209429E-05,
     *  2.57539426E-05, 2.48580716E-05, 2.40194440E-05, 2.32326329E-05,
     *  2.24928706E-05, 2.17959524E-05, 2.11381561E-05, 2.05161741E-05,
     *  1.99270568E-05,
     *  2.57626266E-05, 2.48664086E-05, 2.40274615E-05, 2.32403559E-05,
     *  2.25003217E-05, 2.18031521E-05, 2.11451231E-05, 2.05229255E-05,
     *  1.99336081E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 19, 27) /
     *  2.57719156E-05, 2.48753261E-05, 2.40360373E-05, 2.32486166E-05,
     *  2.25082914E-05, 2.18108529E-05, 2.11525749E-05, 2.05301466E-05,
     *  1.99406152E-05,
     *  2.57818339E-05, 2.48848479E-05, 2.40451940E-05, 2.32574367E-05,
     *  2.25168008E-05, 2.18190750E-05, 2.11605311E-05, 2.05378564E-05,
     *  1.99480965E-05,
     *  2.57924065E-05, 2.48949975E-05, 2.40549544E-05, 2.32668383E-05,
     *  2.25258711E-05, 2.18278389E-05, 2.11690115E-05, 2.05460740E-05,
     *  1.99560704E-05,
     *  2.58036581E-05, 2.49057989E-05, 2.40653414E-05, 2.32768433E-05,
     *  2.25355234E-05, 2.18371652E-05, 2.11780359E-05, 2.05548187E-05,
     *  1.99645556E-05,
     *  2.58156139E-05, 2.49172762E-05, 2.40763783E-05, 2.32874741E-05,
     *  2.25457793E-05, 2.18470745E-05, 2.11876244E-05, 2.05641098E-05,
     *  1.99735709E-05,
     *  2.58282992E-05, 2.49294536E-05, 2.40880882E-05, 2.32987531E-05,
     *  2.25566604E-05, 2.18575877E-05, 2.11977970E-05, 2.05739668E-05,
     *  1.99831352E-05,
     *  2.58417395E-05, 2.49423555E-05, 2.41004947E-05, 2.33107027E-05,
     *  2.25681883E-05, 2.18687256E-05, 2.12085740E-05, 2.05844093E-05,
     *  1.99932674E-05,
     *  2.58559602E-05, 2.49560065E-05, 2.41136211E-05, 2.33233457E-05,
     *  2.25803849E-05, 2.18805095E-05, 2.12199758E-05, 2.05954570E-05,
     *  2.00039867E-05,
     *  2.58709871E-05, 2.49704311E-05, 2.41274913E-05, 2.33367048E-05,
     *  2.25932720E-05, 2.18929604E-05, 2.12320227E-05, 2.06071297E-05,
     *  2.00153121E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 28, 36) /
     *  2.58868462E-05, 2.49856542E-05, 2.41421291E-05, 2.33508029E-05,
     *  2.26068719E-05, 2.19060996E-05, 2.12447355E-05, 2.06194472E-05,
     *  2.00272630E-05,
     *  2.59035634E-05, 2.50017007E-05, 2.41575583E-05, 2.33656631E-05,
     *  2.26212066E-05, 2.19199484E-05, 2.12581346E-05, 2.06324295E-05,
     *  2.00398586E-05,
     *  2.59211650E-05, 2.50185958E-05, 2.41738032E-05, 2.33813084E-05,
     *  2.26362984E-05, 2.19345285E-05, 2.12722409E-05, 2.06460967E-05,
     *  2.00531185E-05,
     *  2.59353999E-05, 2.50322591E-05, 2.41869404E-05, 2.33939606E-05,
     *  2.26485028E-05, 2.19463188E-05, 2.12836479E-05, 2.06571484E-05,
     *  2.00638406E-05,
     *  2.59501917E-05, 2.50464567E-05, 2.42005911E-05, 2.34071071E-05,
     *  2.26611837E-05, 2.19585693E-05, 2.12954999E-05, 2.06686311E-05,
     *  2.00749807E-05,
     *  2.59655526E-05, 2.50612003E-05, 2.42147665E-05, 2.34207587E-05,
     *  2.26743517E-05, 2.19712900E-05, 2.13078066E-05, 2.06805542E-05,
     *  2.00865478E-05,
     *  2.59814950E-05, 2.50765018E-05, 2.42294780E-05, 2.34349264E-05,
     *  2.26880172E-05, 2.19844912E-05, 2.13205779E-05, 2.06929271E-05,
     *  2.00985511E-05,
     *  2.59980313E-05, 2.50923730E-05, 2.42447371E-05, 2.34496210E-05,
     *  2.27021907E-05, 2.19981829E-05, 2.13338235E-05, 2.07057593E-05,
     *  2.01109997E-05,
     *  2.60151740E-05, 2.51088259E-05, 2.42605550E-05, 2.34648536E-05,
     *  2.27168828E-05, 2.20123753E-05, 2.13475533E-05, 2.07190602E-05,
     *  2.01239028E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 37, 45) /
     *  2.60329357E-05, 2.51258724E-05, 2.42769434E-05, 2.34806353E-05,
     *  2.27321042E-05, 2.20270786E-05, 2.13617770E-05, 2.07328395E-05,
     *  2.01372696E-05,
     *  2.60513288E-05, 2.51435247E-05, 2.42939138E-05, 2.34969770E-05,
     *  2.27478655E-05, 2.20423032E-05, 2.13765047E-05, 2.07471066E-05,
     *  2.01511094E-05,
     *  2.60703661E-05, 2.51617948E-05, 2.43114778E-05, 2.35138900E-05,
     *  2.27641774E-05, 2.20580593E-05, 2.13917463E-05, 2.07618712E-05,
     *  2.01654315E-05,
     *  2.60900603E-05, 2.51806950E-05, 2.43296472E-05, 2.35313855E-05,
     *  2.27810508E-05, 2.20743574E-05, 2.14075117E-05, 2.07771430E-05,
     *  2.01802452E-05,
     *  2.61104242E-05, 2.52002374E-05, 2.43484335E-05, 2.35494748E-05,
     *  2.27984964E-05, 2.20912078E-05, 2.14238111E-05, 2.07929316E-05,
     *  2.01955599E-05,
     *  2.61314708E-05, 2.52204345E-05, 2.43678487E-05, 2.35681691E-05,
     *  2.28165251E-05, 2.21086211E-05, 2.14406545E-05, 2.08092468E-05,
     *  2.02113851E-05,
     *  2.61532129E-05, 2.52412986E-05, 2.43879046E-05, 2.35874799E-05,
     *  2.28351479E-05, 2.21266077E-05, 2.14580522E-05, 2.08260985E-05,
     *  2.02277301E-05,
     *  2.61756638E-05, 2.52628422E-05, 2.44086132E-05, 2.36074187E-05,
     *  2.28543758E-05, 2.21451783E-05, 2.14760142E-05, 2.08434964E-05,
     *  2.02446046E-05,
     *  2.61988365E-05, 2.52850780E-05, 2.44299866E-05, 2.36279970E-05,
     *  2.28742200E-05, 2.21643436E-05, 2.14945510E-05, 2.08614505E-05,
     *  2.02620181E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 46, 54) /
     *  2.62227442E-05, 2.53080185E-05, 2.44520368E-05, 2.36492265E-05,
     *  2.28946915E-05, 2.21841143E-05, 2.15136728E-05, 2.08799708E-05,
     *  2.02799802E-05,
     *  2.62474005E-05, 2.53316766E-05, 2.44747762E-05, 2.36711188E-05,
     *  2.29158017E-05, 2.22045013E-05, 2.15333901E-05, 2.08990673E-05,
     *  2.02985007E-05,
     *  2.62728188E-05, 2.53560652E-05, 2.44982170E-05, 2.36936858E-05,
     *  2.29375619E-05, 2.22255154E-05, 2.15537134E-05, 2.09187502E-05,
     *  2.03175893E-05,
     *  2.62990127E-05, 2.53811972E-05, 2.45223718E-05, 2.37169395E-05,
     *  2.29599836E-05, 2.22471677E-05, 2.15746532E-05, 2.09390297E-05,
     *  2.03372559E-05,
     *  2.63259959E-05, 2.54070859E-05, 2.45472529E-05, 2.37408919E-05,
     *  2.29830782E-05, 2.22694692E-05, 2.15962204E-05, 2.09599160E-05,
     *  2.03575104E-05,
     *  2.63537823E-05, 2.54337444E-05, 2.45728733E-05, 2.37655550E-05,
     *  2.30068575E-05, 2.22924312E-05, 2.16184255E-05, 2.09814196E-05,
     *  2.03783628E-05,
     *  2.63823861E-05, 2.54611861E-05, 2.45992455E-05, 2.37909413E-05,
     *  2.30313332E-05, 2.23160649E-05, 2.16412796E-05, 2.10035508E-05,
     *  2.03998233E-05,
     *  2.64118213E-05, 2.54894247E-05, 2.46263827E-05, 2.38170630E-05,
     *  2.30565173E-05, 2.23403818E-05, 2.16647936E-05, 2.10263204E-05,
     *  2.04219021E-05,
     *  2.64421025E-05, 2.55184739E-05, 2.46542980E-05, 2.38439328E-05,
     *  2.30824217E-05, 2.23653935E-05, 2.16889786E-05, 2.10497391E-05,
     *  2.04446094E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 55, 63) /
     *  2.64732441E-05, 2.55483475E-05, 2.46830045E-05, 2.38715634E-05,
     *  2.31090587E-05, 2.23911117E-05, 2.17138460E-05, 2.10738176E-05,
     *  2.04679558E-05,
     *  2.65052609E-05, 2.55790596E-05, 2.47125159E-05, 2.38999676E-05,
     *  2.31364406E-05, 2.24175482E-05, 2.17394070E-05, 2.10985669E-05,
     *  2.04919518E-05,
     *  2.65381679E-05, 2.56106246E-05, 2.47428457E-05, 2.39291586E-05,
     *  2.31645800E-05, 2.24447150E-05, 2.17656732E-05, 2.11239982E-05,
     *  2.05166080E-05,
     *  2.65719803E-05, 2.56430570E-05, 2.47740078E-05, 2.39591496E-05,
     *  2.31934895E-05, 2.24726244E-05, 2.17926564E-05, 2.11501227E-05,
     *  2.05419355E-05,
     *  2.66067138E-05, 2.56763715E-05, 2.48060163E-05, 2.39899540E-05,
     *  2.32231821E-05, 2.25012886E-05, 2.18203685E-05, 2.11769519E-05,
     *  2.05679452E-05,
     *  2.66423839E-05, 2.57105831E-05, 2.48388856E-05, 2.40215857E-05,
     *  2.32536708E-05, 2.25307205E-05, 2.18488215E-05, 2.12044974E-05,
     *  2.05946483E-05,
     *  2.66883132E-05, 2.57546326E-05, 2.48812049E-05, 2.40623098E-05,
     *  2.32929219E-05, 2.25686092E-05, 2.18854486E-05, 2.12399547E-05,
     *  2.06290197E-05,
     *  2.67357634E-05, 2.58001385E-05, 2.49249212E-05, 2.41043762E-05,
     *  2.33334646E-05, 2.26077429E-05, 2.19232774E-05, 2.12765735E-05,
     *  2.06645153E-05,
     *  2.67847674E-05, 2.58471321E-05, 2.49700644E-05, 2.41478135E-05,
     *  2.33753266E-05, 2.26481479E-05, 2.19623331E-05, 2.13143780E-05,
     *  2.07011584E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 64, 72) /
     *  2.68353591E-05, 2.58956458E-05, 2.50166656E-05, 2.41926512E-05,
     *  2.34185359E-05, 2.26898512E-05, 2.20026417E-05, 2.13533933E-05,
     *  2.07389730E-05,
     *  2.68875738E-05, 2.59457130E-05, 2.50647564E-05, 2.42389199E-05,
     *  2.34631218E-05, 2.27328808E-05, 2.20442300E-05, 2.13936450E-05,
     *  2.07779839E-05,
     *  2.69414477E-05, 2.59973685E-05, 2.51143700E-05, 2.42866510E-05,
     *  2.35091145E-05, 2.27772657E-05, 2.20871258E-05, 2.14351600E-05,
     *  2.08182170E-05,
     *  2.69970188E-05, 2.60506482E-05, 2.51655408E-05, 2.43358774E-05,
     *  2.35565454E-05, 2.28230360E-05, 2.21313580E-05, 2.14779660E-05,
     *  2.08596987E-05,
     *  2.70543264E-05, 2.61055896E-05, 2.52183046E-05, 2.43866334E-05,
     *  2.36054472E-05, 2.28702229E-05, 2.21769568E-05, 2.15220918E-05,
     *  2.09024570E-05,
     *  2.71134121E-05, 2.61622323E-05, 2.52726989E-05, 2.44389548E-05,
     *  2.36558543E-05, 2.29188596E-05, 2.22239536E-05, 2.15675679E-05,
     *  2.09465211E-05,
     *  2.71743194E-05, 2.62206178E-05, 2.53287634E-05, 2.44928795E-05,
     *  2.37078030E-05, 2.29689805E-05, 2.22723818E-05, 2.16144262E-05,
     *  2.09919217E-05,
     *  2.72370948E-05, 2.62807902E-05, 2.53865402E-05, 2.45484477E-05,
     *  2.37613315E-05, 2.30206227E-05, 2.23222767E-05, 2.16627006E-05,
     *  2.10386915E-05,
     *  2.73017877E-05, 2.63427967E-05, 2.54460743E-05, 2.46057023E-05,
     *  2.38164812E-05, 2.30738254E-05, 2.23736761E-05, 2.17124275E-05,
     *  2.10868654E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 73, 81) /
     *  2.73684517E-05, 2.64066882E-05, 2.55074142E-05, 2.46646898E-05,
     *  2.38732963E-05, 2.31286312E-05, 2.24266208E-05, 2.17636462E-05,
     *  2.11364812E-05,
     *  2.74371451E-05, 2.64725202E-05, 2.55706130E-05, 2.47254608E-05,
     *  2.39318253E-05, 2.31850866E-05, 2.24811555E-05, 2.18163995E-05,
     *  2.11875802E-05,
     *  2.75079325E-05, 2.65403544E-05, 2.56357293E-05, 2.47880715E-05,
     *  2.39921220E-05, 2.32432431E-05, 2.25373296E-05, 2.18707349E-05,
     *  2.12402081E-05,
     *  2.75808868E-05, 2.66102601E-05, 2.57028294E-05, 2.48525851E-05,
     *  2.40542470E-05, 2.33031589E-05, 2.25951990E-05, 2.19267062E-05,
     *  2.12944167E-05,
     *  2.76560921E-05, 2.66823175E-05, 2.57719900E-05, 2.49190749E-05,
     *  2.41182705E-05, 2.33649012E-05, 2.26548283E-05, 2.19843756E-05,
     *  2.13502659E-05,
     *  2.77336487E-05, 2.67566223E-05, 2.58433022E-05, 2.49876284E-05,
     *  2.41842763E-05, 2.34285506E-05, 2.27162950E-05, 2.20438176E-05,
     *  2.14078276E-05,
     *  2.78391642E-05, 2.68577048E-05, 2.59403053E-05, 2.50808706E-05,
     *  2.42740455E-05, 2.35151075E-05, 2.27998763E-05, 2.21246389E-05,
     *  2.14860854E-05,
     *  2.79493542E-05, 2.69632543E-05, 2.60415847E-05, 2.51782135E-05,
     *  2.43677532E-05, 2.36054528E-05, 2.28871071E-05, 2.22089806E-05,
     *  2.15677438E-05,
     *  2.80648579E-05, 2.70738821E-05, 2.61477256E-05, 2.52802181E-05,
     *  2.44659383E-05, 2.37001050E-05, 2.29784866E-05, 2.22973244E-05,
     *  2.16532679E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 82, 90) /
     *  2.80665711E-05, 2.70755229E-05, 2.61492998E-05, 2.52817309E-05,
     *  2.44673943E-05, 2.37015085E-05, 2.29798416E-05, 2.22986343E-05,
     *  2.16545359E-05,
     *  2.80699977E-05, 2.70788046E-05, 2.61524482E-05, 2.52847565E-05,
     *  2.44703064E-05, 2.37043157E-05, 2.29825516E-05, 2.23012541E-05,
     *  2.16570719E-05,
     *  2.80803389E-05, 2.70887087E-05, 2.61619500E-05, 2.52938874E-05,
     *  2.44790948E-05, 2.37127874E-05, 2.29907298E-05, 2.23091601E-05,
     *  2.16647252E-05,
     *  2.80907937E-05, 2.70987213E-05, 2.61715559E-05, 2.53031182E-05,
     *  2.44879794E-05, 2.37213517E-05, 2.29989974E-05, 2.23171525E-05,
     *  2.16724619E-05,
     *  2.81013633E-05, 2.71088439E-05, 2.61812670E-05, 2.53124502E-05,
     *  2.44969612E-05, 2.37300095E-05, 2.30073552E-05, 2.23252320E-05,
     *  2.16802829E-05,
     *  2.81120489E-05, 2.71190775E-05, 2.61910847E-05, 2.53218844E-05,
     *  2.45060412E-05, 2.37387621E-05, 2.30158044E-05, 2.23333997E-05,
     *  2.16881892E-05,
     *  2.81228520E-05, 2.71294234E-05, 2.62010099E-05, 2.53314219E-05,
     *  2.45152207E-05, 2.37476103E-05, 2.30243458E-05, 2.23416566E-05,
     *  2.16961817E-05,
     *  2.81337737E-05, 2.71398828E-05, 2.62110440E-05, 2.53410638E-05,
     *  2.45245006E-05, 2.37565553E-05, 2.30329806E-05, 2.23500036E-05,
     *  2.17042614E-05,
     *  2.81448154E-05, 2.71504571E-05, 2.62211882E-05, 2.53508115E-05,
     *  2.45338821E-05, 2.37655982E-05, 2.30417097E-05, 2.23584417E-05,
     *  2.17124292E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K= 91, 99) /
     *  2.81559784E-05, 2.71611474E-05, 2.62314436E-05, 2.53606660E-05,
     *  2.45433663E-05, 2.37747399E-05, 2.30505342E-05, 2.23669719E-05,
     *  2.17206861E-05,
     *  2.81672642E-05, 2.71719552E-05, 2.62418115E-05, 2.53706284E-05,
     *  2.45529543E-05, 2.37839817E-05, 2.30594552E-05, 2.23755953E-05,
     *  2.17290330E-05,
     *  2.81786741E-05, 2.71828817E-05, 2.62522932E-05, 2.53807001E-05,
     *  2.45626474E-05, 2.37933245E-05, 2.30684737E-05, 2.23843128E-05,
     *  2.17374711E-05,
     *  2.81902094E-05, 2.71939282E-05, 2.62628900E-05, 2.53908822E-05,
     *  2.45724466E-05, 2.38027696E-05, 2.30775907E-05, 2.23931256E-05,
     *  2.17460012E-05,
     *  2.82435995E-05, 2.72450544E-05, 2.63119330E-05, 2.54380049E-05,
     *  2.46177961E-05, 2.38464789E-05, 2.31197807E-05, 2.24339062E-05,
     *  2.17854726E-05,
     *  2.82996802E-05, 2.72987543E-05, 2.63634423E-05, 2.54874949E-05,
     *  2.46654213E-05, 2.38923795E-05, 2.31640836E-05, 2.24767269E-05,
     *  2.18269166E-05,
     *  2.83585896E-05, 2.73551599E-05, 2.64175440E-05, 2.55394729E-05,
     *  2.47154383E-05, 2.39405826E-05, 2.32106065E-05, 2.25216912E-05,
     *  2.18704330E-05,
     *  2.84204734E-05, 2.74144101E-05, 2.64743711E-05, 2.55940664E-05,
     *  2.47679692E-05, 2.39912057E-05, 2.32594624E-05, 2.25689077E-05,
     *  2.19161267E-05,
     *  2.84854849E-05, 2.74766513E-05, 2.65340634E-05, 2.56514091E-05,
     *  2.48231423E-05, 2.40443722E-05, 2.33107700E-05, 2.26184909E-05,
     *  2.19641081E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=100,108) /
     *  2.85537857E-05, 2.75420377E-05, 2.65967683E-05, 2.57116422E-05,
     *  2.48810931E-05, 2.41002120E-05, 2.33646543E-05, 2.26705611E-05,
     *  2.20144931E-05,
     *  2.86255462E-05, 2.76107317E-05, 2.66626410E-05, 2.57749144E-05,
     *  2.49419640E-05, 2.41588619E-05, 2.34212468E-05, 2.27252450E-05,
     *  2.20674040E-05,
     *  2.87009457E-05, 2.76829045E-05, 2.67318451E-05, 2.58413821E-05,
     *  2.50059050E-05, 2.42204660E-05, 2.34806861E-05, 2.27826760E-05,
     *  2.21229694E-05,
     *  2.87801737E-05, 2.77587366E-05, 2.68045530E-05, 2.59112103E-05,
     *  2.50730742E-05, 2.42851759E-05, 2.35431179E-05, 2.28429944E-05,
     *  2.21813245E-05,
     *  2.88634296E-05, 2.78384183E-05, 2.68809464E-05, 2.59845728E-05,
     *  2.51436381E-05, 2.43531515E-05, 2.36086959E-05, 2.29063480E-05,
     *  2.22426118E-05,
     *  2.89509241E-05, 2.79221502E-05, 2.69612168E-05, 2.60616528E-05,
     *  2.52177724E-05, 2.44245613E-05, 2.36775818E-05, 2.29728926E-05,
     *  2.23069813E-05,
     *  2.90428793E-05, 2.80101440E-05, 2.70455664E-05, 2.61426436E-05,
     *  2.52956619E-05, 2.44995825E-05, 2.37499461E-05, 2.30427921E-05,
     *  2.23745909E-05,
     *  2.91395296E-05, 2.81026230E-05, 2.71342081E-05, 2.62277488E-05,
     *  2.53775017E-05, 2.45784024E-05, 2.38259685E-05, 2.31162192E-05,
     *  2.24456070E-05,
     *  2.92411225E-05, 2.81998229E-05, 2.72273670E-05, 2.63171833E-05,
     *  2.54634976E-05, 2.46612180E-05, 2.39058383E-05, 2.31933560E-05,
     *  2.25202049E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=109,117) /
     *  2.93479193E-05, 2.83019925E-05, 2.73252802E-05, 2.64111738E-05,
     *  2.55538664E-05, 2.47482374E-05, 2.39897550E-05, 2.32743945E-05,
     *  2.25985693E-05,
     *  2.94601961E-05, 2.84093945E-05, 2.74281983E-05, 2.65099596E-05,
     *  2.56488371E-05, 2.48396799E-05, 2.40779293E-05, 2.33595368E-05,
     *  2.26808948E-05,
     *  2.95782443E-05, 2.85223064E-05, 2.75363857E-05, 2.66137932E-05,
     *  2.57486513E-05, 2.49357769E-05, 2.41705830E-05, 2.34489962E-05,
     *  2.27673867E-05,
     *  2.97023723E-05, 2.86410213E-05, 2.76501219E-05, 2.67229415E-05,
     *  2.58535640E-05, 2.50367726E-05, 2.42679505E-05, 2.35429978E-05,
     *  2.28582612E-05,
     *  2.98329059E-05, 2.87658491E-05, 2.77697021E-05, 2.68376860E-05,
     *  2.59638444E-05, 2.51429248E-05, 2.43702790E-05, 2.36417789E-05,
     *  2.29537468E-05,
     *  2.99701896E-05, 2.88971174E-05, 2.78954382E-05, 2.69583244E-05,
     *  2.60797771E-05, 2.52545059E-05, 2.44778293E-05, 2.37455901E-05,
     *  2.30540841E-05,
     *  3.01145880E-05, 2.90351726E-05, 2.80276601E-05, 2.70851714E-05,
     *  2.62016625E-05, 2.53718033E-05, 2.45908772E-05, 2.38546958E-05,
     *  2.31595273E-05,
     *  3.02664869E-05, 2.91803813E-05, 2.81667166E-05, 2.72185596E-05,
     *  2.63298183E-05, 2.54951209E-05, 2.47097136E-05, 2.39693752E-05,
     *  2.32703447E-05,
     *  3.04262947E-05, 2.93331314E-05, 2.83129769E-05, 2.73588406E-05,
     *  2.64645804E-05, 2.56247799E-05, 2.48346462E-05, 2.40899233E-05,
     *  2.33868195E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=118,126) /
     *  3.05944441E-05, 2.94938336E-05, 2.84668315E-05, 2.75063868E-05,
     *  2.66063040E-05, 2.57611199E-05, 2.49660000E-05, 2.42166518E-05,
     *  2.35092510E-05,
     *  3.07713935E-05, 2.96629229E-05, 2.86286942E-05, 2.76615921E-05,
     *  2.67553650E-05, 2.59044999E-05, 2.51041187E-05, 2.43498901E-05,
     *  2.36379553E-05,
     *  3.09576287E-05, 2.98408603E-05, 2.87990029E-05, 2.78248737E-05,
     *  2.69121611E-05, 2.60553001E-05, 2.52493660E-05, 2.44899866E-05,
     *  2.37732668E-05,
     *  3.11536650E-05, 3.00281345E-05, 2.89782221E-05, 2.79966733E-05,
     *  2.70771137E-05, 2.62139227E-05, 2.54021266E-05, 2.46373098E-05,
     *  2.39155388E-05,
     *  3.13600492E-05, 3.02252636E-05, 2.91668438E-05, 2.81774593E-05,
     *  2.72506691E-05, 2.63807936E-05, 2.55628077E-05, 2.47922496E-05,
     *  2.40651451E-05,
     *  3.15773614E-05, 3.04327974E-05, 2.93653899E-05, 2.83677280E-05,
     *  2.74333000E-05, 2.65563643E-05, 2.57318406E-05, 2.49552188E-05,
     *  2.42224815E-05,
     *  3.18062179E-05, 3.06513197E-05, 2.95744145E-05, 2.85680060E-05,
     *  2.76255080E-05, 2.67411128E-05, 2.59096822E-05, 2.51266545E-05,
     *  2.43879668E-05,
     *  3.20472732E-05, 3.08814502E-05, 2.97945053E-05, 2.87788521E-05,
     *  2.78278249E-05, 2.69355464E-05, 2.60968169E-05, 2.53070200E-05,
     *  2.45620445E-05,
     *  3.23012234E-05, 3.11238475E-05, 3.00262868E-05, 2.90008592E-05,
     *  2.80408150E-05, 2.71402030E-05, 2.62937580E-05, 2.54968060E-05,
     *  2.47451847E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=127,135) /
     *  3.25688084E-05, 3.13792116E-05, 3.02704225E-05, 2.92346575E-05,
     *  2.82650776E-05, 2.73556534E-05, 2.65010504E-05, 2.56965333E-05,
     *  2.49378856E-05,
     *  3.28508158E-05, 3.16482872E-05, 3.05276178E-05, 2.94809163E-05,
     *  2.85012493E-05, 2.75825038E-05, 2.67192722E-05, 2.59067542E-05,
     *  2.51406756E-05,
     *  3.31480839E-05, 3.19318666E-05, 3.07986230E-05, 2.97403475E-05,
     *  2.87500063E-05, 2.78213981E-05, 2.69490373E-05, 2.61280548E-05,
     *  2.53541153E-05,
     *  3.34615059E-05, 3.22307935E-05, 3.10842366E-05, 3.00137082E-05,
     *  2.90120679E-05, 2.80730207E-05, 2.71909980E-05, 2.63610578E-05,
     *  2.55787999E-05,
     *  3.37920336E-05, 3.25459665E-05, 3.13853087E-05, 3.03018042E-05,
     *  2.92881992E-05, 2.83380991E-05, 2.74458476E-05, 2.66064246E-05,
     *  2.58153612E-05,
     *  3.41406821E-05, 3.28783436E-05, 3.17027452E-05, 3.06054936E-05,
     *  2.95792147E-05, 2.86174078E-05, 2.77143231E-05, 2.68648583E-05,
     *  2.60644710E-05,
     *  3.45085345E-05, 3.32289464E-05, 3.20375116E-05, 3.09256907E-05,
     *  2.98859815E-05, 2.89117707E-05, 2.79972092E-05, 2.71371066E-05,
     *  2.63268430E-05,
     *  3.48967473E-05, 3.35988652E-05, 3.23906378E-05, 3.12633702E-05,
     *  3.02094239E-05, 2.92220657E-05, 2.82953407E-05, 2.74239653E-05,
     *  2.66032366E-05,
     *  3.53065558E-05, 3.39892639E-05, 3.27632226E-05, 3.16195716E-05,
     *  3.05505270E-05, 2.95492280E-05, 2.86096071E-05, 2.77262813E-05,
     *  2.68944599E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=136,144) /
     *  3.57392805E-05, 3.44013861E-05, 3.31564397E-05, 3.19954045E-05,
     *  3.09103418E-05, 2.98942548E-05, 2.89409562E-05, 2.80449572E-05,
     *  2.72013732E-05,
     *  3.61963338E-05, 3.48365611E-05, 3.35715427E-05, 3.23920535E-05,
     *  3.12899898E-05, 3.02582099E-05, 2.92903986E-05, 2.83809545E-05,
     *  2.75248928E-05,
     *  3.66792272E-05, 3.52962107E-05, 3.40098719E-05, 3.28107844E-05,
     *  3.16906689E-05, 3.06422287E-05, 2.96590125E-05, 2.87352985E-05,
     *  2.78659957E-05,
     *  3.71895793E-05, 3.57818568E-05, 3.44728608E-05, 3.32529506E-05,
     *  3.21136588E-05, 3.10475237E-05, 3.00479486E-05, 2.91090834E-05,
     *  2.82257234E-05,
     *  3.77291245E-05, 3.62951287E-05, 3.49620437E-05, 3.37199994E-05,
     *  3.25603277E-05, 3.14753904E-05, 3.04584359E-05, 2.95034767E-05,
     *  2.86051872E-05,
     *  3.82997222E-05, 3.68377726E-05, 3.54790635E-05, 3.42134800E-05,
     *  3.30321390E-05, 3.19272140E-05, 3.08917874E-05, 2.99197254E-05,
     *  2.90055730E-05,
     *  3.89033673E-05, 3.74116604E-05, 3.60256808E-05, 3.47350511E-05,
     *  3.35306588E-05, 3.24044758E-05, 3.13494069E-05, 3.03591621E-05,
     *  2.94281478E-05,
     *  3.95422010E-05, 3.80188001E-05, 3.66037826E-05, 3.52864902E-05,
     *  3.40575644E-05, 3.29087612E-05, 3.18327959E-05, 3.08232109E-05,
     *  2.98742649E-05,
     *  4.02185232E-05, 3.86613471E-05, 3.72153933E-05, 3.58697024E-05,
     *  3.46146521E-05, 3.34417677E-05, 3.23435610E-05, 3.13133953E-05,
     *  3.03453708E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=145,153) /
     *  4.09348054E-05, 3.93416162E-05, 3.78626855E-05, 3.64867310E-05,
     *  3.52038479E-05, 3.40053137E-05, 3.28834222E-05, 3.18313450E-05,
     *  3.08430126E-05,
     *  4.16937052E-05, 4.00620944E-05, 3.85479920E-05, 3.71397688E-05,
     *  3.58272168E-05, 3.46013476E-05, 3.34542217E-05, 3.23788046E-05,
     *  3.13688453E-05,
     *  4.24980815E-05, 4.08254556E-05, 3.92738189E-05, 3.78311696E-05,
     *  3.64869742E-05, 3.52319589E-05, 3.40579333E-05, 3.29576423E-05,
     *  3.19246398E-05,
     *  4.33510120E-05, 4.16345756E-05, 4.00428596E-05, 3.85634617E-05,
     *  3.71854981E-05, 3.58993883E-05, 3.46966728E-05, 3.35698591E-05,
     *  3.25122920E-05,
     *  4.42558106E-05, 4.24925490E-05, 4.08580105E-05, 3.93393615E-05,
     *  3.79253415E-05, 3.66060402E-05, 3.53727085E-05, 3.42175992E-05,
     *  3.31338323E-05,
     *  4.52160480E-05, 4.34027073E-05, 4.17223870E-05, 4.01617887E-05,
     *  3.87092465E-05, 3.73544950E-05, 3.60884734E-05, 3.49031607E-05,
     *  3.37914350E-05,
     *  4.62355729E-05, 4.43686383E-05, 4.26393414E-05, 4.10338827E-05,
     *  3.95401592E-05, 3.81475228E-05, 3.68465775E-05, 3.56290070E-05,
     *  3.44874295E-05,
     *  4.73185348E-05, 4.53942069E-05, 4.36124819E-05, 4.19590197E-05,
     *  4.04212453E-05, 3.89880983E-05, 3.76498209E-05, 3.63977792E-05,
     *  3.52243112E-05,
     *  4.84694095E-05, 4.64835781E-05, 4.46456935E-05, 4.29408313E-05,
     *  4.13559071E-05, 3.98794155E-05, 3.85012083E-05, 3.72123089E-05,
     *  3.60047535E-05/
        DATA ((VISCFC(J,K),J=  1,  9),K=154,162) /
     *  4.96930257E-05, 4.76412409E-05, 4.57431592E-05, 4.39832245E-05,
     *  4.23478018E-05, 4.08249046E-05, 3.94039635E-05, 3.80756318E-05,
     *  3.68316200E-05,
     *  5.09945936E-05, 4.88720339E-05, 4.69093837E-05, 4.50904026E-05,
     *  4.34008600E-05, 4.18282490E-05, 4.03615451E-05, 3.89910018E-05,
     *  3.77079778E-05,
     *  5.23797358E-05, 5.01811734E-05, 4.81492177E-05, 4.62668870E-05,
     *  4.45193055E-05, 4.28934032E-05, 4.13776628E-05, 3.99619056E-05,
     *  3.86371102E-05,
     *  5.38545195E-05, 5.15742817E-05, 4.94678841E-05, 4.75175409E-05,
     *  4.57076768E-05, 4.40246114E-05, 4.24562939E-05, 4.09920778E-05,
     *  3.96225305E-05,
     *  5.54254913E-05, 5.30574177E-05, 5.08710046E-05, 4.88475927E-05,
     *  4.69708473E-05, 4.52264263E-05, 4.36017003E-05, 4.20855160E-05,
     *  4.06679953E-05,
     *  5.70997125E-05, 5.46371088E-05, 5.23646278E-05, 5.02626607E-05,
     *  4.83140478E-05, 4.65037284E-05, 4.48184453E-05, 4.32464954E-05,
     *  4.17775179E-05,
     *  5.88847967E-05, 5.63203828E-05, 5.39552575E-05, 5.17687782E-05,
     *  4.97428879E-05, 4.78617449E-05, 4.61114100E-05, 4.44795833E-05,
     *  4.29553802E-05,
     *  6.07889474E-05, 5.81148012E-05, 5.56498807E-05, 5.33724173E-05,
     *  5.12633768E-05, 4.93060676E-05, 4.74858089E-05, 4.57896523E-05,
     *  4.42061443E-05,
     *  6.28209965E-05, 6.00284913E-05, 5.74559958E-05, 5.50805129E-05,
     *  5.28819434E-05, 5.08426695E-05, 4.89472037E-05, 4.71818916E-05,
     *  4.55346615E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=  1,  9) /
     *  1.93126181E-05, 1.87830825E-05, 1.82791602E-05, 1.77989302E-05,
     *  1.73406514E-05, 1.69027417E-05, 1.64837596E-05, 1.60823883E-05,
     *  1.56974221E-05,
     *  1.93141796E-05, 1.87846018E-05, 1.82806404E-05, 1.78003740E-05,
     *  1.73420613E-05, 1.69041202E-05, 1.64851088E-05, 1.60837104E-05,
     *  1.56987190E-05,
     *  1.93159257E-05, 1.87863007E-05, 1.82822955E-05, 1.78019883E-05,
     *  1.73436378E-05, 1.69056615E-05, 1.64866175E-05, 1.60851887E-05,
     *  1.57001692E-05,
     *  1.93178702E-05, 1.87881927E-05, 1.82841387E-05, 1.78037862E-05,
     *  1.73453935E-05, 1.69073780E-05, 1.64882976E-05, 1.60868350E-05,
     *  1.57017841E-05,
     *  1.93200274E-05, 1.87902917E-05, 1.82861836E-05, 1.78057808E-05,
     *  1.73473413E-05, 1.69092823E-05, 1.64901615E-05, 1.60886615E-05,
     *  1.57035757E-05,
     *  1.93224122E-05, 1.87926121E-05, 1.82884441E-05, 1.78079856E-05,
     *  1.73494945E-05, 1.69113874E-05, 1.64922220E-05, 1.60906804E-05,
     *  1.57055562E-05,
     *  1.93250395E-05, 1.87951685E-05, 1.82909345E-05, 1.78104147E-05,
     *  1.73518666E-05, 1.69137066E-05, 1.64944919E-05, 1.60929047E-05,
     *  1.57077380E-05,
     *  1.93279248E-05, 1.87979757E-05, 1.82936693E-05, 1.78130822E-05,
     *  1.73544715E-05, 1.69162533E-05, 1.64969846E-05, 1.60953471E-05,
     *  1.57101339E-05,
     *  1.93310835E-05, 1.88010491E-05, 1.82966634E-05, 1.78160026E-05,
     *  1.73573233E-05, 1.69190414E-05, 1.64997135E-05, 1.60980211E-05,
     *  1.57127569E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 10, 18) /
     *  1.93345318E-05, 1.88044042E-05, 1.82999319E-05, 1.78191905E-05,
     *  1.73604364E-05, 1.69220850E-05, 1.65026924E-05, 1.61009399E-05,
     *  1.57156200E-05,
     *  1.93382857E-05, 1.88080566E-05, 1.83034900E-05, 1.78226610E-05,
     *  1.73638254E-05, 1.69253982E-05, 1.65059352E-05, 1.61041174E-05,
     *  1.57187368E-05,
     *  1.93423618E-05, 1.88120225E-05, 1.83073534E-05, 1.78264292E-05,
     *  1.73675051E-05, 1.69289956E-05, 1.65094562E-05, 1.61075673E-05,
     *  1.57221209E-05,
     *  1.93467766E-05, 1.88163179E-05, 1.83115379E-05, 1.78305105E-05,
     *  1.73714905E-05, 1.69328919E-05, 1.65132696E-05, 1.61113038E-05,
     *  1.57257860E-05,
     *  1.93515472E-05, 1.88209594E-05, 1.83160594E-05, 1.78349206E-05,
     *  1.73757969E-05, 1.69371019E-05, 1.65173900E-05, 1.61153411E-05,
     *  1.57297461E-05,
     *  1.93566904E-05, 1.88259634E-05, 1.83209341E-05, 1.78396750E-05,
     *  1.73804395E-05, 1.69416406E-05, 1.65218322E-05, 1.61196935E-05,
     *  1.57340153E-05,
     *  1.93622237E-05, 1.88313469E-05, 1.83261784E-05, 1.78447898E-05,
     *  1.73854340E-05, 1.69465232E-05, 1.65266109E-05, 1.61243757E-05,
     *  1.57386078E-05,
     *  1.93681644E-05, 1.88371267E-05, 1.83318086E-05, 1.78502811E-05,
     *  1.73907961E-05, 1.69517651E-05, 1.65317411E-05, 1.61294022E-05,
     *  1.57435381E-05,
     *  1.93745301E-05, 1.88433199E-05, 1.83378416E-05, 1.78561651E-05,
     *  1.73965415E-05, 1.69573818E-05, 1.65372380E-05, 1.61347879E-05,
     *  1.57488206E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 19, 27) /
     *  1.93813385E-05, 1.88499438E-05, 1.83442940E-05, 1.78624581E-05,
     *  1.74026862E-05, 1.69633887E-05, 1.65431168E-05, 1.61405477E-05,
     *  1.57544700E-05,
     *  1.93886076E-05, 1.88570158E-05, 1.83511828E-05, 1.78691765E-05,
     *  1.74092463E-05, 1.69698015E-05, 1.65493929E-05, 1.61466966E-05,
     *  1.57605009E-05,
     *  1.93963552E-05, 1.88645533E-05, 1.83585249E-05, 1.78763370E-05,
     *  1.74162380E-05, 1.69766362E-05, 1.65560816E-05, 1.61532498E-05,
     *  1.57669282E-05,
     *  1.94045996E-05, 1.88725738E-05, 1.83663375E-05, 1.78839563E-05,
     *  1.74236775E-05, 1.69839085E-05, 1.65631985E-05, 1.61602223E-05,
     *  1.57737667E-05,
     *  1.94133588E-05, 1.88810953E-05, 1.83746379E-05, 1.78920511E-05,
     *  1.74315811E-05, 1.69916344E-05, 1.65707592E-05, 1.61676295E-05,
     *  1.57810314E-05,
     *  1.94226513E-05, 1.88901353E-05, 1.83834432E-05, 1.79006383E-05,
     *  1.74399654E-05, 1.69998300E-05, 1.65787794E-05, 1.61754867E-05,
     *  1.57887373E-05,
     *  1.94324955E-05, 1.88997118E-05, 1.83927710E-05, 1.79097348E-05,
     *  1.74488468E-05, 1.70085114E-05, 1.65872748E-05, 1.61838094E-05,
     *  1.57968995E-05,
     *  1.94429098E-05, 1.89098428E-05, 1.84026387E-05, 1.79193576E-05,
     *  1.74582420E-05, 1.70176948E-05, 1.65962613E-05, 1.61926129E-05,
     *  1.58055332E-05,
     *  1.94539129E-05, 1.89205464E-05, 1.84130639E-05, 1.79295239E-05,
     *  1.74681675E-05, 1.70273964E-05, 1.66057548E-05, 1.62019129E-05,
     *  1.58146535E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 28, 36) /
     *  1.94655234E-05, 1.89318407E-05, 1.84240641E-05, 1.79402508E-05,
     *  1.74786402E-05, 1.70376326E-05, 1.66157711E-05, 1.62117248E-05,
     *  1.58242757E-05,
     *  1.94777600E-05, 1.89437438E-05, 1.84356572E-05, 1.79515556E-05,
     *  1.74896767E-05, 1.70484197E-05, 1.66263263E-05, 1.62220644E-05,
     *  1.58344150E-05,
     *  1.94906417E-05, 1.89562741E-05, 1.84478609E-05, 1.79634554E-05,
     *  1.75012940E-05, 1.70597742E-05, 1.66374363E-05, 1.62329473E-05,
     *  1.58450869E-05,
     *  1.95010578E-05, 1.89664059E-05, 1.84577283E-05, 1.79730771E-05,
     *  1.75106870E-05, 1.70689545E-05, 1.66464188E-05, 1.62417459E-05,
     *  1.58537146E-05,
     *  1.95118798E-05, 1.89769322E-05, 1.84679799E-05, 1.79830730E-05,
     *  1.75204452E-05, 1.70784916E-05, 1.66557502E-05, 1.62508861E-05,
     *  1.58626772E-05,
     *  1.95231164E-05, 1.89878617E-05, 1.84786238E-05, 1.79934514E-05,
     *  1.75305766E-05, 1.70883931E-05, 1.66654380E-05, 1.62603751E-05,
     *  1.58719816E-05,
     *  1.95347764E-05, 1.89992029E-05, 1.84896685E-05, 1.80042203E-05,
     *  1.75410890E-05, 1.70986668E-05, 1.66754897E-05, 1.62702204E-05,
     *  1.58816351E-05,
     *  1.95468689E-05, 1.90109643E-05, 1.85011223E-05, 1.80153879E-05,
     *  1.75519902E-05, 1.71093204E-05, 1.66859128E-05, 1.62804292E-05,
     *  1.58916449E-05,
     *  1.95594025E-05, 1.90231547E-05, 1.85129935E-05, 1.80269622E-05,
     *  1.75632884E-05, 1.71203615E-05, 1.66967148E-05, 1.62910090E-05,
     *  1.59020180E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 37, 45) /
     *  1.95723864E-05, 1.90357827E-05, 1.85252905E-05, 1.80389515E-05,
     *  1.75749913E-05, 1.71317979E-05, 1.67079034E-05, 1.63019670E-05,
     *  1.59127617E-05,
     *  1.95858294E-05, 1.90488569E-05, 1.85380219E-05, 1.80513639E-05,
     *  1.75871069E-05, 1.71436374E-05, 1.67194859E-05, 1.63133106E-05,
     *  1.59238833E-05,
     *  1.95997405E-05, 1.90623862E-05, 1.85511961E-05, 1.80642077E-05,
     *  1.75996433E-05, 1.71558878E-05, 1.67314702E-05, 1.63250473E-05,
     *  1.59353899E-05,
     *  1.96141289E-05, 1.90763792E-05, 1.85648215E-05, 1.80774912E-05,
     *  1.76126086E-05, 1.71685569E-05, 1.67438637E-05, 1.63371845E-05,
     *  1.59472888E-05,
     *  1.96290035E-05, 1.90908448E-05, 1.85789067E-05, 1.80912226E-05,
     *  1.76260106E-05, 1.71816525E-05, 1.67566741E-05, 1.63497296E-05,
     *  1.59595873E-05,
     *  1.96443735E-05, 1.91057918E-05, 1.85934603E-05, 1.81054102E-05,
     *  1.76398576E-05, 1.71951825E-05, 1.67699091E-05, 1.63626902E-05,
     *  1.59722926E-05,
     *  1.96602480E-05, 1.91212290E-05, 1.86084909E-05, 1.81200624E-05,
     *  1.76541577E-05, 1.72091548E-05, 1.67835764E-05, 1.63760736E-05,
     *  1.59854121E-05,
     *  1.96766363E-05, 1.91371655E-05, 1.86240071E-05, 1.81351876E-05,
     *  1.76689190E-05, 1.72235773E-05, 1.67976836E-05, 1.63898875E-05,
     *  1.59989532E-05,
     *  1.96935477E-05, 1.91536101E-05, 1.86400177E-05, 1.81507942E-05,
     *  1.76841497E-05, 1.72384581E-05, 1.68122386E-05, 1.64041393E-05,
     *  1.60129231E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 46, 54) /
     *  1.97109914E-05, 1.91705720E-05, 1.86565313E-05, 1.81668908E-05,
     *  1.76998581E-05, 1.72538051E-05, 1.68272491E-05, 1.64188368E-05,
     *  1.60273293E-05,
     *  1.97289768E-05, 1.91880601E-05, 1.86735568E-05, 1.81834859E-05,
     *  1.77160524E-05, 1.72696263E-05, 1.68427231E-05, 1.64339875E-05,
     *  1.60421793E-05,
     *  1.97475135E-05, 1.92060836E-05, 1.86911031E-05, 1.82005880E-05,
     *  1.77327410E-05, 1.72859300E-05, 1.68586683E-05, 1.64495990E-05,
     *  1.60574805E-05,
     *  1.97666108E-05, 1.92246517E-05, 1.87091790E-05, 1.82182058E-05,
     *  1.77499323E-05, 1.73027241E-05, 1.68750927E-05, 1.64656792E-05,
     *  1.60732404E-05,
     *  1.97862784E-05, 1.92437738E-05, 1.87277936E-05, 1.82363480E-05,
     *  1.77676348E-05, 1.73200171E-05, 1.68920043E-05, 1.64822358E-05,
     *  1.60894666E-05,
     *  1.98065261E-05, 1.92634591E-05, 1.87469558E-05, 1.82550234E-05,
     *  1.77858569E-05, 1.73378170E-05, 1.69094111E-05, 1.64992766E-05,
     *  1.61061668E-05,
     *  1.98273634E-05, 1.92837172E-05, 1.87666749E-05, 1.82742408E-05,
     *  1.78046072E-05, 1.73561324E-05, 1.69273213E-05, 1.65168095E-05,
     *  1.61233485E-05,
     *  1.98488004E-05, 1.93045575E-05, 1.87869601E-05, 1.82940093E-05,
     *  1.78238945E-05, 1.73749715E-05, 1.69457430E-05, 1.65348424E-05,
     *  1.61410196E-05,
     *  1.98708469E-05, 1.93259897E-05, 1.88078207E-05, 1.83143378E-05,
     *  1.78437275E-05, 1.73943429E-05, 1.69646844E-05, 1.65533834E-05,
     *  1.61591877E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 55, 63) /
     *  1.98935131E-05, 1.93480235E-05, 1.88292661E-05, 1.83352354E-05,
     *  1.78641149E-05, 1.74142551E-05, 1.69841539E-05, 1.65724406E-05,
     *  1.61778610E-05,
     *  1.99168092E-05, 1.93706687E-05, 1.88513058E-05, 1.83567114E-05,
     *  1.78850658E-05, 1.74347169E-05, 1.70041600E-05, 1.65920221E-05,
     *  1.61970471E-05,
     *  1.99407455E-05, 1.93939355E-05, 1.88739496E-05, 1.83787751E-05,
     *  1.79065893E-05, 1.74557370E-05, 1.70247111E-05, 1.66121363E-05,
     *  1.62167544E-05,
     *  1.99653324E-05, 1.94178338E-05, 1.88972071E-05, 1.84014360E-05,
     *  1.79286944E-05, 1.74773243E-05, 1.70458159E-05, 1.66327915E-05,
     *  1.62369908E-05,
     *  1.99905807E-05, 1.94423740E-05, 1.89210884E-05, 1.84247037E-05,
     *  1.79513906E-05, 1.74994878E-05, 1.70674831E-05, 1.66539962E-05,
     *  1.62577646E-05,
     *  2.00165010E-05, 1.94675665E-05, 1.89456034E-05, 1.84485880E-05,
     *  1.79746872E-05, 1.75222368E-05, 1.70897217E-05, 1.66757591E-05,
     *  1.62790843E-05,
     *  2.00498635E-05, 1.94999906E-05, 1.89771542E-05, 1.84793255E-05,
     *  1.80046670E-05, 1.75515104E-05, 1.71183371E-05, 1.67037610E-05,
     *  1.63065145E-05,
     *  2.00843154E-05, 1.95334718E-05, 1.90097319E-05, 1.85110617E-05,
     *  1.80356192E-05, 1.75817319E-05, 1.71478773E-05, 1.67326662E-05,
     *  1.63348279E-05,
     *  2.01198791E-05, 1.95680317E-05, 1.90433574E-05, 1.85438170E-05,
     *  1.80675635E-05, 1.76129203E-05, 1.71783609E-05, 1.67624927E-05,
     *  1.63640419E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 64, 72) /
     *  2.01565780E-05, 1.96036927E-05, 1.90780524E-05, 1.85776122E-05,
     *  1.81005201E-05, 1.76450951E-05, 1.72098068E-05, 1.67932588E-05,
     *  1.63941743E-05,
     *  2.01944358E-05, 1.96404779E-05, 1.91138391E-05, 1.86124687E-05,
     *  1.81345098E-05, 1.76782765E-05, 1.72422345E-05, 1.68249836E-05,
     *  1.64252436E-05,
     *  2.02334774E-05, 1.96784112E-05, 1.91507406E-05, 1.86484090E-05,
     *  1.81695541E-05, 1.77124854E-05, 1.72756642E-05, 1.68576865E-05,
     *  1.64572688E-05,
     *  2.02737284E-05, 1.97175173E-05, 1.91887808E-05, 1.86854561E-05,
     *  1.82056755E-05, 1.77477435E-05, 1.73101170E-05, 1.68913881E-05,
     *  1.64902696E-05,
     *  2.03152157E-05, 1.97578221E-05, 1.92279846E-05, 1.87236341E-05,
     *  1.82428972E-05, 1.77840733E-05, 1.73456147E-05, 1.69261095E-05,
     *  1.65242667E-05,
     *  2.03579673E-05, 1.97993527E-05, 1.92683783E-05, 1.87629683E-05,
     *  1.82812437E-05, 1.78214985E-05, 1.73821803E-05, 1.69618730E-05,
     *  1.65592817E-05,
     *  2.04020130E-05, 1.98421377E-05, 1.93099894E-05, 1.88034855E-05,
     *  1.83207408E-05, 1.78600440E-05, 1.74198380E-05, 1.69987020E-05,
     *  1.65953374E-05,
     *  2.04473841E-05, 1.98862075E-05, 1.93528471E-05, 1.88452138E-05,
     *  1.83614159E-05, 1.78997365E-05, 1.74586134E-05, 1.70366215E-05,
     *  1.66324579E-05,
     *  2.04941144E-05, 1.99315944E-05, 1.93969830E-05, 1.88881836E-05,
     *  1.84032983E-05, 1.79406043E-05, 1.74985342E-05, 1.70756581E-05,
     *  1.66706691E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 73, 81) /
     *  2.05422401E-05, 1.99783336E-05, 1.94424307E-05, 1.89324277E-05,
     *  1.84464197E-05, 1.79826781E-05, 1.75396300E-05, 1.71158408E-05,
     *  1.67099992E-05,
     *  2.05918012E-05, 2.00264634E-05, 1.94892275E-05, 1.89779818E-05,
     *  1.84908148E-05, 1.80259915E-05, 1.75819335E-05, 1.71572012E-05,
     *  1.67504788E-05,
     *  2.06428416E-05, 2.00760265E-05, 1.95374144E-05, 1.90248858E-05,
     *  1.85365220E-05, 1.80705818E-05, 1.76254809E-05, 1.71997745E-05,
     *  1.67921422E-05,
     *  2.06954113E-05, 2.01270709E-05, 1.95870380E-05, 1.90731848E-05,
     *  1.85835852E-05, 1.81164914E-05, 1.76703132E-05, 1.72436005E-05,
     *  1.68350280E-05,
     *  2.07495682E-05, 2.01796527E-05, 1.96381524E-05, 1.91229310E-05,
     *  1.86320549E-05, 1.81637694E-05, 1.77164781E-05, 1.72887256E-05,
     *  1.68791815E-05,
     *  2.08053815E-05, 2.02338386E-05, 1.96908222E-05, 1.91741871E-05,
     *  1.86819919E-05, 1.82124748E-05, 1.77640331E-05, 1.73352057E-05,
     *  1.69246569E-05,
     *  2.08812558E-05, 2.03074942E-05, 1.97624105E-05, 1.92438476E-05,
     *  1.87498535E-05, 1.82786565E-05, 1.78286455E-05, 1.73983514E-05,
     *  1.69864316E-05,
     *  2.09604189E-05, 2.03843344E-05, 1.98370864E-05, 1.93165050E-05,
     *  1.88206269E-05, 1.83476706E-05, 1.78960157E-05, 1.74641849E-05,
     *  1.70508283E-05,
     *  2.10433209E-05, 2.04647954E-05, 1.99152726E-05, 1.93925696E-05,
     *  1.88947111E-05, 1.84199051E-05, 1.79665215E-05, 1.75330745E-05,
     *  1.71182065E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 82, 90) /
     *  2.10445499E-05, 2.04659882E-05, 1.99164316E-05, 1.93936971E-05,
     *  1.88958092E-05, 1.84209757E-05, 1.79675664E-05, 1.75340954E-05,
     *  1.71192049E-05,
     *  2.10470081E-05, 2.04683738E-05, 1.99187496E-05, 1.93959521E-05,
     *  1.88980054E-05, 1.84231169E-05, 1.79696562E-05, 1.75361372E-05,
     *  1.71212018E-05,
     *  2.10544262E-05, 2.04755731E-05, 1.99257449E-05, 1.94027571E-05,
     *  1.89046328E-05, 1.84295784E-05, 1.79759627E-05, 1.75422987E-05,
     *  1.71272277E-05,
     *  2.10619252E-05, 2.04828507E-05, 1.99328163E-05, 1.94096361E-05,
     *  1.89113321E-05, 1.84361099E-05, 1.79823374E-05, 1.75485268E-05,
     *  1.71333187E-05,
     *  2.10695058E-05, 2.04902075E-05, 1.99399645E-05, 1.94165897E-05,
     *  1.89181042E-05, 1.84427123E-05, 1.79887812E-05, 1.75548223E-05,
     *  1.71394755E-05,
     *  2.10771690E-05, 2.04976443E-05, 1.99471904E-05, 1.94236189E-05,
     *  1.89249497E-05, 1.84493863E-05, 1.79952948E-05, 1.75611860E-05,
     *  1.71456989E-05,
     *  2.10849157E-05, 2.05051622E-05, 1.99544949E-05, 1.94307245E-05,
     *  1.89318695E-05, 1.84561326E-05, 1.80018790E-05, 1.75676185E-05,
     *  1.71519895E-05,
     *  2.10927468E-05, 2.05127618E-05, 1.99618789E-05, 1.94379072E-05,
     *  1.89388645E-05, 1.84629521E-05, 1.80085345E-05, 1.75741206E-05,
     *  1.71583482E-05,
     *  2.11006632E-05, 2.05204442E-05, 1.99693431E-05, 1.94451680E-05,
     *  1.89459353E-05, 1.84698455E-05, 1.80152621E-05, 1.75806931E-05,
     *  1.71647756E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K= 91, 99) /
     *  2.11086659E-05, 2.05282102E-05, 1.99768886E-05, 1.94525077E-05,
     *  1.89530829E-05, 1.84768137E-05, 1.80220625E-05, 1.75873367E-05,
     *  1.71712725E-05,
     *  2.11167558E-05, 2.05360608E-05, 1.99845161E-05, 1.94599272E-05,
     *  1.89603082E-05, 1.84838575E-05, 1.80289367E-05, 1.75940522E-05,
     *  1.71778397E-05,
     *  2.11249338E-05, 2.05439968E-05, 1.99922266E-05, 1.94674273E-05,
     *  1.89676118E-05, 1.84909776E-05, 1.80358853E-05, 1.76008405E-05,
     *  1.71844778E-05,
     *  2.11332011E-05, 2.05520193E-05, 2.00000210E-05, 1.94750089E-05,
     *  1.89749948E-05, 1.84981750E-05, 1.80429092E-05, 1.76077021E-05,
     *  1.71911877E-05,
     *  2.11714549E-05, 2.05891396E-05, 2.00360848E-05, 1.95100871E-05,
     *  1.90091529E-05, 1.85314735E-05, 1.80754042E-05, 1.76394455E-05,
     *  1.72222279E-05,
     *  2.12116186E-05, 2.06281112E-05, 2.00739453E-05, 1.95469111E-05,
     *  1.90450092E-05, 1.85664256E-05, 1.81095109E-05, 1.76727616E-05,
     *  1.72548043E-05,
     *  2.12537885E-05, 2.06690272E-05, 2.01136928E-05, 1.95855684E-05,
     *  1.90826485E-05, 1.86031138E-05, 1.81453098E-05, 1.77077287E-05,
     *  1.72889929E-05,
     *  2.12980658E-05, 2.07119858E-05, 2.01554221E-05, 1.96261509E-05,
     *  1.91221602E-05, 1.86416248E-05, 1.81828852E-05, 1.77444289E-05,
     *  1.73248740E-05,
     *  2.13445573E-05, 2.07570900E-05, 2.01992332E-05, 1.96687555E-05,
     *  1.91636381E-05, 1.86820500E-05, 1.82223259E-05, 1.77829485E-05,
     *  1.73625315E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=100,108) /
     *  2.13933750E-05, 2.08044482E-05, 2.02452309E-05, 1.97134838E-05,
     *  1.92071810E-05, 1.87244850E-05, 1.82637250E-05, 1.78233781E-05,
     *  1.74020538E-05,
     *  2.14446368E-05, 2.08541744E-05, 2.02935256E-05, 1.97604428E-05,
     *  1.92528926E-05, 1.87690307E-05, 1.83071803E-05, 1.78658131E-05,
     *  1.74435336E-05,
     *  2.14984669E-05, 2.09063886E-05, 2.03442334E-05, 1.98097449E-05,
     *  1.93008819E-05, 1.88157929E-05, 1.83527947E-05, 1.79103535E-05,
     *  1.74870683E-05,
     *  2.15549958E-05, 2.09612169E-05, 2.03974763E-05, 1.98615084E-05,
     *  1.93512635E-05, 1.88648828E-05, 1.84006764E-05, 1.79571044E-05,
     *  1.75327603E-05,
     *  2.16143611E-05, 2.10187922E-05, 2.04533828E-05, 1.99158576E-05,
     *  1.94041580E-05, 1.89164176E-05, 1.84509391E-05, 1.80061763E-05,
     *  1.75807171E-05,
     *  2.16767073E-05, 2.10792542E-05, 2.05120881E-05, 1.99729234E-05,
     *  1.94596923E-05, 1.89705201E-05, 1.85037021E-05, 1.80576854E-05,
     *  1.76310518E-05,
     *  2.17421869E-05, 2.11427500E-05, 2.05737344E-05, 2.00328434E-05,
     *  1.95179998E-05, 1.90273198E-05, 1.85590912E-05, 1.81117538E-05,
     *  1.76838831E-05,
     *  2.18109603E-05, 2.12094346E-05, 2.06384714E-05, 2.00957626E-05,
     *  1.95792207E-05, 1.90869529E-05, 1.86172385E-05, 1.81685098E-05,
     *  1.77393358E-05,
     *  2.18831964E-05, 2.12794710E-05, 2.07064567E-05, 2.01618334E-05,
     *  1.96435028E-05, 1.91495624E-05, 1.86782828E-05, 1.82280884E-05,
     *  1.77975411E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=109,117) /
     *  2.19590733E-05, 2.13530310E-05, 2.07778562E-05, 2.02312163E-05,
     *  1.97110015E-05, 1.92152991E-05, 1.87423703E-05, 1.82906316E-05,
     *  1.78586370E-05,
     *  2.20387784E-05, 2.14302955E-05, 2.08528448E-05, 2.03040804E-05,
     *  1.97818804E-05, 1.92843213E-05, 1.88096549E-05, 1.83562885E-05,
     *  1.79227686E-05,
     *  2.21225096E-05, 2.15114552E-05, 2.09316065E-05, 2.03806035E-05,
     *  1.98563117E-05, 1.93567961E-05, 1.88802982E-05, 1.84252163E-05,
     *  1.79900884E-05,
     *  2.22104751E-05, 2.15967110E-05, 2.10143354E-05, 2.04609733E-05,
     *  1.99344768E-05, 1.94328990E-05, 1.89544707E-05, 1.84975803E-05,
     *  1.80607570E-05,
     *  2.23028947E-05, 2.16862748E-05, 2.11012358E-05, 2.05453871E-05,
     *  2.00165668E-05, 1.95128152E-05, 1.90323516E-05, 1.85735544E-05,
     *  1.81349433E-05,
     *  2.24000002E-05, 2.17803699E-05, 2.11925233E-05, 2.06340532E-05,
     *  2.01027829E-05, 1.95967393E-05, 1.91141297E-05, 1.86533216E-05,
     *  1.82128249E-05,
     *  2.25020362E-05, 2.18792318E-05, 2.12884251E-05, 2.07271910E-05,
     *  2.01933373E-05, 1.96848767E-05, 1.92000038E-05, 1.87370747E-05,
     *  1.82945891E-05,
     *  2.26092606E-05, 2.19831093E-05, 2.13891808E-05, 2.08250319E-05,
     *  2.02884535E-05, 1.97774437E-05, 1.92901835E-05, 1.88250169E-05,
     *  1.83804326E-05,
     *  2.27219459E-05, 2.20922644E-05, 2.14950434E-05, 2.09278199E-05,
     *  2.03883674E-05, 1.98746683E-05, 1.93848894E-05, 1.89173619E-05,
     *  1.84705632E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=118,126) /
     *  2.28403797E-05, 2.22069742E-05, 2.16062796E-05, 2.10358124E-05,
     *  2.04933276E-05, 1.99767909E-05, 1.94843542E-05, 1.90143353E-05,
     *  1.85651991E-05,
     *  2.29648660E-05, 2.23275309E-05, 2.17231711E-05, 2.11492811E-05,
     *  2.06035964E-05, 2.00840651E-05, 1.95888233E-05, 1.91161745E-05,
     *  1.86645708E-05,
     *  2.30957258E-05, 2.24542436E-05, 2.18460154E-05, 2.12685129E-05,
     *  2.07194507E-05, 2.01967584E-05, 1.96985554E-05, 1.92231301E-05,
     *  1.87689211E-05,
     *  2.32332985E-05, 2.25874386E-05, 2.19751269E-05, 2.13938106E-05,
     *  2.08411827E-05, 2.03151531E-05, 1.98138235E-05, 1.93354663E-05,
     *  1.88785057E-05,
     *  2.33779432E-05, 2.27274609E-05, 2.21108374E-05, 2.15254943E-05,
     *  2.09691012E-05, 2.04395473E-05, 1.99349157E-05, 1.94534619E-05,
     *  1.89935948E-05,
     *  2.35300394E-05, 2.28746754E-05, 2.22534982E-05, 2.16639021E-05,
     *  2.11035322E-05, 2.05702558E-05, 2.00621362E-05, 1.95774111E-05,
     *  1.91144732E-05,
     *  2.36899890E-05, 2.30294681E-05, 2.24034805E-05, 2.18093915E-05,
     *  2.12448205E-05, 2.07076113E-05, 2.01958064E-05, 1.97076245E-05,
     *  1.92414415E-05,
     *  2.38582175E-05, 2.31922477E-05, 2.25611771E-05, 2.19623406E-05,
     *  2.13933303E-05, 2.08519651E-05, 2.03362655E-05, 1.98444303E-05,
     *  1.93748172E-05,
     *  2.40351755E-05, 2.33634465E-05, 2.27270038E-05, 2.21231496E-05,
     *  2.15494470E-05, 2.10036891E-05, 2.04838726E-05, 1.99881752E-05,
     *  1.95149356E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=127,135) /
     *  2.42213404E-05, 2.35435229E-05, 2.29014007E-05, 2.22922419E-05,
     *  2.17135785E-05, 2.11631762E-05, 2.06390069E-05, 2.01392257E-05,
     *  1.96621511E-05,
     *  2.44172185E-05, 2.37329624E-05, 2.30848343E-05, 2.24700658E-05,
     *  2.18861565E-05, 2.13308427E-05, 2.08020698E-05, 2.02979693E-05,
     *  1.98168383E-05,
     *  2.46233466E-05, 2.39322798E-05, 2.32777988E-05, 2.26570966E-05,
     *  2.20676382E-05, 2.15071288E-05, 2.09734860E-05, 2.04648161E-05,
     *  1.99793934E-05,
     *  2.48402943E-05, 2.41420210E-05, 2.34808181E-05, 2.28538376E-05,
     *  2.22585079E-05, 2.16925012E-05, 2.11537054E-05, 2.06402002E-05,
     *  2.01502356E-05,
     *  2.50686664E-05, 2.43627656E-05, 2.36944482E-05, 2.30608229E-05,
     *  2.24592791E-05, 2.18874540E-05, 2.13432042E-05, 2.08245809E-05,
     *  2.03298086E-05,
     *  2.53091052E-05, 2.45951286E-05, 2.39192790E-05, 2.32786189E-05,
     *  2.26704963E-05, 2.20925114E-05, 2.15424874E-05, 2.10184452E-05,
     *  2.05185824E-05,
     *  2.55622933E-05, 2.48397636E-05, 2.41559370E-05, 2.35078268E-05,
     *  2.28927373E-05, 2.23082291E-05, 2.17520900E-05, 2.12223091E-05,
     *  2.07170550E-05,
     *  2.58289563E-05, 2.50973650E-05, 2.44050875E-05, 2.37490851E-05,
     *  2.31266153E-05, 2.25351969E-05, 2.19725799E-05, 2.14367196E-05,
     *  2.09257539E-05,
     *  2.61098661E-05, 2.53686712E-05, 2.46674379E-05, 2.40030720E-05,
     *  2.33727815E-05, 2.27740407E-05, 2.22045595E-05, 2.16622571E-05,
     *  2.11452390E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=136,144) /
     *  2.64058442E-05, 2.56544676E-05, 2.49437401E-05, 2.42705085E-05,
     *  2.36319280E-05, 2.30254255E-05, 2.24486685E-05, 2.18995377E-05,
     *  2.13761039E-05,
     *  2.67177653E-05, 2.59555903E-05, 2.52347942E-05, 2.45521612E-05,
     *  2.39047903E-05, 2.32900580E-05, 2.27055863E-05, 2.21492153E-05,
     *  2.16189789E-05,
     *  2.70465612E-05, 2.62729294E-05, 2.55414519E-05, 2.48488460E-05,
     *  2.41921508E-05, 2.35686891E-05, 2.29760349E-05, 2.24119848E-05,
     *  2.18745334E-05,
     *  2.73932252E-05, 2.66074334E-05, 2.58646200E-05, 2.51614310E-05,
     *  2.44948418E-05, 2.38621180E-05, 2.32607821E-05, 2.26885846E-05,
     *  2.21434784E-05,
     *  2.77588162E-05, 2.69601131E-05, 2.62052647E-05, 2.54908409E-05,
     *  2.48137493E-05, 2.41711945E-05, 2.35606443E-05, 2.29797997E-05,
     *  2.24265694E-05,
     *  2.81444643E-05, 2.73320466E-05, 2.65644158E-05, 2.58380610E-05,
     *  2.51498171E-05, 2.44968237E-05, 2.38764903E-05, 2.32864654E-05,
     *  2.27246102E-05,
     *  2.85513756E-05, 2.77243839E-05, 2.69431717E-05, 2.62041413E-05,
     *  2.55040504E-05, 2.48399693E-05, 2.42092450E-05, 2.36094701E-05,
     *  2.30384553E-05,
     *  2.89808381E-05, 2.81383526E-05, 2.73427038E-05, 2.65902016E-05,
     *  2.58775209E-05, 2.52016580E-05, 2.45598934E-05, 2.39497599E-05,
     *  2.33690143E-05,
     *  2.94342277E-05, 2.85752635E-05, 2.77642627E-05, 2.69974364E-05,
     *  2.62713711E-05, 2.55829840E-05, 2.49294847E-05, 2.43083420E-05,
     *  2.37172551E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=145,153) /
     *  2.99130152E-05, 2.90365168E-05, 2.82091833E-05, 2.74271203E-05,
     *  2.66868198E-05, 2.59851141E-05, 2.53191371E-05, 2.46862893E-05,
     *  2.40842085E-05,
     *  3.04187728E-05, 2.95236086E-05, 2.86788917E-05, 2.78806142E-05,
     *  2.71251671E-05, 2.64092924E-05, 2.57300426E-05, 2.50847452E-05,
     *  2.44709722E-05,
     *  3.09531824E-05, 3.00381385E-05, 2.91749110E-05, 2.83593710E-05,
     *  2.75878010E-05, 2.68568461E-05, 2.61634719E-05, 2.55049278E-05,
     *  2.48787155E-05,
     *  3.15180431E-05, 3.05818166E-05, 2.96988694E-05, 2.88649426E-05,
     *  2.80762028E-05, 2.73291912E-05, 2.66207802E-05, 2.59481358E-05,
     *  2.53086843E-05,
     *  3.21152806E-05, 3.11564719E-05, 3.02525068E-05, 2.93989869E-05,
     *  2.85919541E-05, 2.78278386E-05, 2.71034130E-05, 2.64157535E-05,
     *  2.57622058E-05,
     *  3.27469556E-05, 3.17640609E-05, 3.08376834E-05, 2.99632749E-05,
     *  2.91367439E-05, 2.83544010E-05, 2.76129118E-05, 2.69092565E-05,
     *  2.62406943E-05,
     *  3.34152744E-05, 3.24066766E-05, 3.14563878E-05, 3.05596990E-05,
     *  2.97123753E-05, 2.89105989E-05, 2.81509207E-05, 2.74302177E-05,
     *  2.67456565E-05,
     *  3.41225988E-05, 3.30865581E-05, 3.21107461E-05, 3.11902810E-05,
     *  3.03207737E-05, 2.94982685E-05, 2.87191931E-05, 2.79803136E-05,
     *  2.72786971E-05,
     *  3.48714573E-05, 3.38061005E-05, 3.28030309E-05, 3.18571805E-05,
     *  3.09639943E-05, 3.01193685E-05, 2.93195980E-05, 2.85613301E-05,
     *  2.78415249E-05/
        DATA ((VISCFC(J,K),J= 10, 18),K=154,162) /
     *  3.56645560E-05, 3.45678656E-05, 3.35356710E-05, 3.25627038E-05,
     *  3.16442304E-05, 3.07759876E-05, 2.99541275E-05, 2.91751694E-05,
     *  2.84359586E-05,
     *  3.65047908E-05, 3.53745922E-05, 3.43112610E-05, 3.33093128E-05,
     *  3.23638214E-05, 3.14703520E-05, 3.06249030E-05, 2.98238560E-05,
     *  2.90639324E-05,
     *  3.73952590E-05, 3.62292073E-05, 3.51325715E-05, 3.40996341E-05,
     *  3.31252613E-05, 3.22048332E-05, 3.13341826E-05, 3.05095428E-05,
     *  2.97275021E-05,
     *  3.83392718E-05, 3.71348369E-05, 3.60025586E-05, 3.49364676E-05,
     *  3.39312061E-05, 3.29819545E-05, 3.20843672E-05, 3.12345173E-05,
     *  3.04288497E-05,
     *  3.93403660E-05, 3.80948166E-05, 3.69243735E-05, 3.58227952E-05,
     *  3.47844821E-05, 3.38043987E-05, 3.28780066E-05, 3.20012067E-05,
     *  3.11702889E-05,
     *  4.04023156E-05, 3.91127021E-05, 3.79013717E-05, 3.67617888E-05,
     *  3.56880920E-05, 3.46750128E-05, 3.37178047E-05, 3.28121822E-05,
     *  3.19542681E-05,
     *  4.15291427E-05, 4.01922779E-05, 3.89371206E-05, 3.77568165E-05,
     *  3.66452213E-05, 3.55968141E-05, 3.46066234E-05, 3.36701624E-05,
     *  3.27833735E-05,
     *  4.27251267E-05, 4.13375655E-05, 4.00354060E-05, 3.88114484E-05,
     *  3.76592417E-05, 3.65729922E-05, 3.55474847E-05, 3.45780149E-05,
     *  3.36603297E-05,
     *  4.39948116E-05, 4.25528291E-05, 4.12002363E-05, 3.99294589E-05,
     *  3.87337135E-05, 3.76069106E-05, 3.65435711E-05, 3.55387550E-05,
     *  3.45879982E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=  1,  9) /
     *  1.53277541E-05, 1.49723661E-05, 1.46303192E-05, 1.43007458E-05,
     *  1.39828421E-05, 1.36758621E-05, 1.33791117E-05, 1.30919435E-05,
     *  1.28137523E-05,
     *  1.53290277E-05, 1.49736181E-05, 1.46315514E-05, 1.43019596E-05,
     *  1.39840391E-05, 1.36770438E-05, 1.33802795E-05, 1.30930988E-05,
     *  1.28148964E-05,
     *  1.53304518E-05, 1.49750181E-05, 1.46329290E-05, 1.43033168E-05,
     *  1.39853775E-05, 1.36783651E-05, 1.33815852E-05, 1.30943905E-05,
     *  1.28161755E-05,
     *  1.53320377E-05, 1.49765771E-05, 1.46344633E-05, 1.43048282E-05,
     *  1.39868680E-05, 1.36798364E-05, 1.33830392E-05, 1.30958288E-05,
     *  1.28176000E-05,
     *  1.53337970E-05, 1.49783067E-05, 1.46361653E-05, 1.43065049E-05,
     *  1.39885215E-05, 1.36814687E-05, 1.33846522E-05, 1.30974245E-05,
     *  1.28191802E-05,
     *  1.53357419E-05, 1.49802185E-05, 1.46380467E-05, 1.43083583E-05,
     *  1.39903492E-05, 1.36832730E-05, 1.33864352E-05, 1.30991884E-05,
     *  1.28209269E-05,
     *  1.53378844E-05, 1.49823247E-05, 1.46401194E-05, 1.43104001E-05,
     *  1.39923627E-05, 1.36852606E-05, 1.33883994E-05, 1.31011314E-05,
     *  1.28228510E-05,
     *  1.53402371E-05, 1.49846375E-05, 1.46423954E-05, 1.43126422E-05,
     *  1.39945736E-05, 1.36874432E-05, 1.33905562E-05, 1.31032649E-05,
     *  1.28249638E-05,
     *  1.53428128E-05, 1.49871695E-05, 1.46448870E-05, 1.43150966E-05,
     *  1.39969940E-05, 1.36898325E-05, 1.33929172E-05, 1.31056005E-05,
     *  1.28272767E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 10, 18) /
     *  1.53456244E-05, 1.49899333E-05, 1.46476067E-05, 1.43177758E-05,
     *  1.39996360E-05, 1.36924404E-05, 1.33954943E-05, 1.31081498E-05,
     *  1.28298011E-05,
     *  1.53486850E-05, 1.49929419E-05, 1.46505673E-05, 1.43206922E-05,
     *  1.40025119E-05, 1.36952793E-05, 1.33982996E-05, 1.31109247E-05,
     *  1.28325490E-05,
     *  1.53520080E-05, 1.49962084E-05, 1.46537817E-05, 1.43238586E-05,
     *  1.40056342E-05, 1.36983614E-05, 1.34013452E-05, 1.31139374E-05,
     *  1.28355322E-05,
     *  1.53556069E-05, 1.49997462E-05, 1.46572629E-05, 1.43272878E-05,
     *  1.40090156E-05, 1.37016992E-05, 1.34046434E-05, 1.31171999E-05,
     *  1.28387628E-05,
     *  1.53594955E-05, 1.50035685E-05, 1.46610242E-05, 1.43309928E-05,
     *  1.40126691E-05, 1.37053055E-05, 1.34082068E-05, 1.31207247E-05,
     *  1.28422530E-05,
     *  1.53636875E-05, 1.50076892E-05, 1.46650789E-05, 1.43349868E-05,
     *  1.40166074E-05, 1.37091930E-05, 1.34120480E-05, 1.31245242E-05,
     *  1.28460152E-05,
     *  1.53681970E-05, 1.50121218E-05, 1.46694406E-05, 1.43392832E-05,
     *  1.40208438E-05, 1.37133745E-05, 1.34161798E-05, 1.31286110E-05,
     *  1.28500618E-05,
     *  1.53730381E-05, 1.50168803E-05, 1.46741229E-05, 1.43438952E-05,
     *  1.40253913E-05, 1.37178632E-05, 1.34206150E-05, 1.31329978E-05,
     *  1.28544055E-05,
     *  1.53782249E-05, 1.50219787E-05, 1.46791394E-05, 1.43488365E-05,
     *  1.40302635E-05, 1.37226721E-05, 1.34253664E-05, 1.31376975E-05,
     *  1.28590587E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 19, 27) /
     *  1.53837719E-05, 1.50274309E-05, 1.46845041E-05, 1.43541205E-05,
     *  1.40354735E-05, 1.37278145E-05, 1.34304473E-05, 1.31427228E-05,
     *  1.28640343E-05,
     *  1.53896934E-05, 1.50332512E-05, 1.46902309E-05, 1.43597611E-05,
     *  1.40410350E-05, 1.37333037E-05, 1.34358707E-05, 1.31480867E-05,
     *  1.28693450E-05,
     *  1.53960040E-05, 1.50394537E-05, 1.46963337E-05, 1.43657720E-05,
     *  1.40469614E-05, 1.37391529E-05, 1.34416497E-05, 1.31538023E-05,
     *  1.28750038E-05,
     *  1.54027183E-05, 1.50460529E-05, 1.47028266E-05, 1.43721670E-05,
     *  1.40532665E-05, 1.37453757E-05, 1.34477976E-05, 1.31598826E-05,
     *  1.28810234E-05,
     *  1.54098508E-05, 1.50530631E-05, 1.47097237E-05, 1.43789600E-05,
     *  1.40599638E-05, 1.37519854E-05, 1.34543277E-05, 1.31663406E-05,
     *  1.28874170E-05,
     *  1.54174164E-05, 1.50604988E-05, 1.47170394E-05, 1.43861649E-05,
     *  1.40670671E-05, 1.37589957E-05, 1.34612533E-05, 1.31731897E-05,
     *  1.28941973E-05,
     *  1.54254299E-05, 1.50683745E-05, 1.47247877E-05, 1.43937959E-05,
     *  1.40745901E-05, 1.37664201E-05, 1.34685878E-05, 1.31804428E-05,
     *  1.29013776E-05,
     *  1.54339060E-05, 1.50767047E-05, 1.47329830E-05, 1.44018668E-05,
     *  1.40825468E-05, 1.37742721E-05, 1.34763445E-05, 1.31881133E-05,
     *  1.29089707E-05,
     *  1.54428596E-05, 1.50855039E-05, 1.47416396E-05, 1.44103918E-05,
     *  1.40909509E-05, 1.37825654E-05, 1.34845370E-05, 1.31962144E-05,
     *  1.29169898E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 28, 36) /
     *  1.54523057E-05, 1.50947870E-05, 1.47507719E-05, 1.44193850E-05,
     *  1.40998162E-05, 1.37913137E-05, 1.34931785E-05, 1.32047594E-05,
     *  1.29254479E-05,
     *  1.54622593E-05, 1.51045685E-05, 1.47603942E-05, 1.44288606E-05,
     *  1.41091568E-05, 1.38005306E-05, 1.35022827E-05, 1.32137614E-05,
     *  1.29343582E-05,
     *  1.54727354E-05, 1.51148631E-05, 1.47705211E-05, 1.44388326E-05,
     *  1.41189864E-05, 1.38102298E-05, 1.35118629E-05, 1.32232338E-05,
     *  1.29437336E-05,
     *  1.54812046E-05, 1.51231855E-05, 1.47787076E-05, 1.44468938E-05,
     *  1.41269323E-05, 1.38180699E-05, 1.35196066E-05, 1.32308901E-05,
     *  1.29513113E-05,
     *  1.54900023E-05, 1.51318304E-05, 1.47872111E-05, 1.44552669E-05,
     *  1.41351854E-05, 1.38262130E-05, 1.35276493E-05, 1.32388418E-05,
     *  1.29591810E-05,
     *  1.54991354E-05, 1.51408047E-05, 1.47960385E-05, 1.44639586E-05,
     *  1.41437523E-05, 1.38346654E-05, 1.35359973E-05, 1.32470949E-05,
     *  1.29673488E-05,
     *  1.55086109E-05, 1.51501151E-05, 1.48051963E-05, 1.44729755E-05,
     *  1.41526393E-05, 1.38434335E-05, 1.35446567E-05, 1.32556558E-05,
     *  1.29758209E-05,
     *  1.55184358E-05, 1.51597687E-05, 1.48146913E-05, 1.44823241E-05,
     *  1.41618531E-05, 1.38525236E-05, 1.35536339E-05, 1.32645305E-05,
     *  1.29846031E-05,
     *  1.55286171E-05, 1.51697722E-05, 1.48245302E-05, 1.44920110E-05,
     *  1.41714001E-05, 1.38619422E-05, 1.35629351E-05, 1.32737251E-05,
     *  1.29937017E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 37, 45) /
     *  1.55391619E-05, 1.51801326E-05, 1.48347198E-05, 1.45020429E-05,
     *  1.41812867E-05, 1.38716954E-05, 1.35725666E-05, 1.32832459E-05,
     *  1.30031226E-05,
     *  1.55500773E-05, 1.51908566E-05, 1.48452668E-05, 1.45124263E-05,
     *  1.41915195E-05, 1.38817899E-05, 1.35825346E-05, 1.32930989E-05,
     *  1.30128719E-05,
     *  1.55613702E-05, 1.52019514E-05, 1.48561780E-05, 1.45231680E-05,
     *  1.42021049E-05, 1.38922318E-05, 1.35928453E-05, 1.33032904E-05,
     *  1.30229556E-05,
     *  1.55730478E-05, 1.52134237E-05, 1.48674602E-05, 1.45342745E-05,
     *  1.42130494E-05, 1.39030276E-05, 1.36035051E-05, 1.33138264E-05,
     *  1.30333798E-05,
     *  1.55851172E-05, 1.52252805E-05, 1.48791202E-05, 1.45457525E-05,
     *  1.42243597E-05, 1.39141837E-05, 1.36145202E-05, 1.33247131E-05,
     *  1.30441505E-05,
     *  1.55975855E-05, 1.52375288E-05, 1.48911647E-05, 1.45576086E-05,
     *  1.42360421E-05, 1.39257065E-05, 1.36258968E-05, 1.33359568E-05,
     *  1.30552738E-05,
     *  1.56104598E-05, 1.52501756E-05, 1.49036007E-05, 1.45698496E-05,
     *  1.42481033E-05, 1.39376024E-05, 1.36376414E-05, 1.33475635E-05,
     *  1.30667558E-05,
     *  1.56237473E-05, 1.52632278E-05, 1.49164348E-05, 1.45824821E-05,
     *  1.42605498E-05, 1.39498778E-05, 1.36497601E-05, 1.33595394E-05,
     *  1.30786024E-05,
     *  1.56374552E-05, 1.52766926E-05, 1.49296741E-05, 1.45955129E-05,
     *  1.42733881E-05, 1.39625392E-05, 1.36622593E-05, 1.33718908E-05,
     *  1.30908198E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 46, 54) /
     *  1.56515908E-05, 1.52905768E-05, 1.49433255E-05, 1.46089487E-05,
     *  1.42866250E-05, 1.39755930E-05, 1.36751453E-05, 1.33846237E-05,
     *  1.31034141E-05,
     *  1.56661612E-05, 1.53048877E-05, 1.49573957E-05, 1.46227962E-05,
     *  1.43002669E-05, 1.39890457E-05, 1.36884245E-05, 1.33977446E-05,
     *  1.31163913E-05,
     *  1.56811738E-05, 1.53196324E-05, 1.49718918E-05, 1.46370623E-05,
     *  1.43143206E-05, 1.40029037E-05, 1.37021032E-05, 1.34112595E-05,
     *  1.31297576E-05,
     *  1.56966360E-05, 1.53348179E-05, 1.49868208E-05, 1.46517538E-05,
     *  1.43287926E-05, 1.40171737E-05, 1.37161878E-05, 1.34251747E-05,
     *  1.31435190E-05,
     *  1.57125550E-05, 1.53504515E-05, 1.50021897E-05, 1.46668774E-05,
     *  1.43436898E-05, 1.40318622E-05, 1.37306847E-05, 1.34394965E-05,
     *  1.31576818E-05,
     *  1.57289383E-05, 1.53665404E-05, 1.50180055E-05, 1.46824403E-05,
     *  1.43590188E-05, 1.40469757E-05, 1.37456003E-05, 1.34542313E-05,
     *  1.31722521E-05,
     *  1.57457934E-05, 1.53830920E-05, 1.50342754E-05, 1.46984492E-05,
     *  1.43747865E-05, 1.40625210E-05, 1.37609412E-05, 1.34693853E-05,
     *  1.31872360E-05,
     *  1.57631278E-05, 1.54001135E-05, 1.50510065E-05, 1.47149111E-05,
     *  1.43909996E-05, 1.40785045E-05, 1.37767139E-05, 1.34849649E-05,
     *  1.32026399E-05,
     *  1.57809491E-05, 1.54176124E-05, 1.50682060E-05, 1.47318332E-05,
     *  1.44076650E-05, 1.40949332E-05, 1.37929248E-05, 1.35009765E-05,
     *  1.32184700E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 55, 63) /
     *  1.57992650E-05, 1.54355961E-05, 1.50858812E-05, 1.47492225E-05,
     *  1.44247896E-05, 1.41118137E-05, 1.38095807E-05, 1.35174267E-05,
     *  1.32347327E-05,
     *  1.58180833E-05, 1.54540723E-05, 1.51040396E-05, 1.47670861E-05,
     *  1.44423806E-05, 1.41291529E-05, 1.38266882E-05, 1.35343218E-05,
     *  1.32514342E-05,
     *  1.58374117E-05, 1.54730484E-05, 1.51226884E-05, 1.47854314E-05,
     *  1.44604448E-05, 1.41469576E-05, 1.38442540E-05, 1.35516686E-05,
     *  1.32685810E-05,
     *  1.58572582E-05, 1.54925323E-05, 1.51418353E-05, 1.48042657E-05,
     *  1.44789896E-05, 1.41652349E-05, 1.38622850E-05, 1.35694736E-05,
     *  1.32861796E-05,
     *  1.58776309E-05, 1.55125317E-05, 1.51614879E-05, 1.48235963E-05,
     *  1.44980220E-05, 1.41839918E-05, 1.38807880E-05, 1.35877435E-05,
     *  1.33042367E-05,
     *  1.58985379E-05, 1.55330546E-05, 1.51816538E-05, 1.48434309E-05,
     *  1.45175495E-05, 1.42032355E-05, 1.38997701E-05, 1.36064852E-05,
     *  1.33227587E-05,
     *  1.59254356E-05, 1.55594568E-05, 1.52075952E-05, 1.48689443E-05,
     *  1.45426664E-05, 1.42279856E-05, 1.39241820E-05, 1.36305864E-05,
     *  1.33465754E-05,
     *  1.59531977E-05, 1.55867055E-05, 1.52343666E-05, 1.48952724E-05,
     *  1.45685834E-05, 1.42535222E-05, 1.39493675E-05, 1.36554492E-05,
     *  1.33711427E-05,
     *  1.59818409E-05, 1.56148173E-05, 1.52619840E-05, 1.49224305E-05,
     *  1.45953154E-05, 1.42798598E-05, 1.39753411E-05, 1.36810877E-05,
     *  1.33964743E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 64, 72) /
     *  1.60113827E-05, 1.56438091E-05, 1.52904639E-05, 1.49504347E-05,
     *  1.46228782E-05, 1.43070138E-05, 1.40021175E-05, 1.37075164E-05,
     *  1.34225841E-05,
     *  1.60418410E-05, 1.56736982E-05, 1.53198233E-05, 1.49793015E-05,
     *  1.46512877E-05, 1.43349998E-05, 1.40297119E-05, 1.37347501E-05,
     *  1.34494867E-05,
     *  1.60732343E-05, 1.57045027E-05, 1.53500795E-05, 1.50090478E-05,
     *  1.46805606E-05, 1.43638338E-05, 1.40581401E-05, 1.37628041E-05,
     *  1.34771969E-05,
     *  1.61055817E-05, 1.57362411E-05, 1.53812507E-05, 1.50396914E-05,
     *  1.47107140E-05, 1.43935326E-05, 1.40874183E-05, 1.37916943E-05,
     *  1.35057304E-05,
     *  1.61389033E-05, 1.57689329E-05, 1.54133559E-05, 1.50712506E-05,
     *  1.47417658E-05, 1.44241136E-05, 1.41175636E-05, 1.38214373E-05,
     *  1.35351033E-05,
     *  1.61732201E-05, 1.58025986E-05, 1.54464148E-05, 1.51037448E-05,
     *  1.47737349E-05, 1.44555953E-05, 1.41485938E-05, 1.38520504E-05,
     *  1.35653324E-05,
     *  1.62085541E-05, 1.58372595E-05, 1.54804485E-05, 1.51371942E-05,
     *  1.48066409E-05, 1.44879968E-05, 1.41805277E-05, 1.38835521E-05,
     *  1.35964357E-05,
     *  1.62449289E-05, 1.58729387E-05, 1.55154790E-05, 1.51716206E-05,
     *  1.48405051E-05, 1.45213387E-05, 1.42133854E-05, 1.39159618E-05,
     *  1.36284323E-05,
     *  1.62823697E-05, 1.59096605E-05, 1.55515303E-05, 1.52070471E-05,
     *  1.48753500E-05, 1.45556430E-05, 1.42471882E-05, 1.39493004E-05,
     *  1.36613425E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 73, 81) /
     *  1.63209037E-05, 1.59474515E-05, 1.55886282E-05, 1.52434988E-05,
     *  1.49112001E-05, 1.45909337E-05, 1.42819595E-05, 1.39835907E-05,
     *  1.36951885E-05,
     *  1.63605608E-05, 1.59863408E-05, 1.56268009E-05, 1.52810033E-05,
     *  1.49480823E-05, 1.46272368E-05, 1.43177248E-05, 1.40188576E-05,
     *  1.37299948E-05,
     *  1.64013743E-05, 1.60263606E-05, 1.56660799E-05, 1.53195914E-05,
     *  1.49860264E-05, 1.46645816E-05, 1.43545127E-05, 1.40551291E-05,
     *  1.37657885E-05,
     *  1.64433818E-05, 1.60675477E-05, 1.57065011E-05, 1.53592979E-05,
     *  1.50250666E-05, 1.47030014E-05, 1.43923557E-05, 1.40924368E-05,
     *  1.38026007E-05,
     *  1.64866274E-05, 1.61099450E-05, 1.57481062E-05, 1.54001635E-05,
     *  1.50652427E-05, 1.47425351E-05, 1.44312918E-05, 1.41308180E-05,
     *  1.38404679E-05,
     *  1.65311638E-05, 1.61536040E-05, 1.57909455E-05, 1.54422375E-05,
     *  1.51066026E-05, 1.47832295E-05, 1.44713669E-05, 1.41703177E-05,
     *  1.38794341E-05,
     *  1.65916569E-05, 1.62128990E-05, 1.58491210E-05, 1.54993673E-05,
     *  1.51627564E-05, 1.48384732E-05, 1.45257630E-05, 1.42239258E-05,
     *  1.39323110E-05,
     *  1.66547101E-05, 1.62746960E-05, 1.59097436E-05, 1.55588925E-05,
     *  1.52212569E-05, 1.48960176E-05, 1.45824165E-05, 1.42797502E-05,
     *  1.39873654E-05,
     *  1.67206745E-05, 1.63393381E-05, 1.59731491E-05, 1.56211421E-05,
     *  1.52824264E-05, 1.49561789E-05, 1.46416376E-05, 1.43380957E-05,
     *  1.40448971E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 82, 90) /
     *  1.67216519E-05, 1.63402959E-05, 1.59740885E-05, 1.56220643E-05,
     *  1.52833326E-05, 1.49570701E-05, 1.46425147E-05, 1.43389598E-05,
     *  1.40457491E-05,
     *  1.67236068E-05, 1.63422115E-05, 1.59759673E-05, 1.56239087E-05,
     *  1.52851448E-05, 1.49588523E-05, 1.46442690E-05, 1.43406880E-05,
     *  1.40474530E-05,
     *  1.67295058E-05, 1.63479918E-05, 1.59816366E-05, 1.56294742E-05,
     *  1.52906133E-05, 1.49642302E-05, 1.46495624E-05, 1.43459027E-05,
     *  1.40525945E-05,
     *  1.67354685E-05, 1.63538344E-05, 1.59873670E-05, 1.56350996E-05,
     *  1.52961406E-05, 1.49696659E-05, 1.46549125E-05, 1.43511732E-05,
     *  1.40577909E-05,
     *  1.67414955E-05, 1.63597401E-05, 1.59931591E-05, 1.56407856E-05,
     *  1.53017273E-05, 1.49751599E-05, 1.46603201E-05, 1.43565002E-05,
     *  1.40630429E-05,
     *  1.67475877E-05, 1.63657095E-05, 1.59990137E-05, 1.56465327E-05,
     *  1.53073741E-05, 1.49807129E-05, 1.46657856E-05, 1.43618842E-05,
     *  1.40683511E-05,
     *  1.67537457E-05, 1.63717433E-05, 1.60049313E-05, 1.56523417E-05,
     *  1.53130816E-05, 1.49863255E-05, 1.46713098E-05, 1.43673259E-05,
     *  1.40737160E-05,
     *  1.67599701E-05, 1.63778422E-05, 1.60109127E-05, 1.56582133E-05,
     *  1.53188504E-05, 1.49919984E-05, 1.46768931E-05, 1.43728258E-05,
     *  1.40791384E-05,
     *  1.67662618E-05, 1.63840068E-05, 1.60169586E-05, 1.56641480E-05,
     *  1.53246812E-05, 1.49977322E-05, 1.46825364E-05, 1.43783847E-05,
     *  1.40846186E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K= 91, 99) /
     *  1.67726214E-05, 1.63902380E-05, 1.60230695E-05, 1.56701466E-05,
     *  1.53305747E-05, 1.50035276E-05, 1.46882401E-05, 1.43840030E-05,
     *  1.40901575E-05,
     *  1.67790497E-05, 1.63965364E-05, 1.60292464E-05, 1.56762097E-05,
     *  1.53365316E-05, 1.50093852E-05, 1.46940050E-05, 1.43896815E-05,
     *  1.40957556E-05,
     *  1.67855474E-05, 1.64029027E-05, 1.60354898E-05, 1.56823381E-05,
     *  1.53425525E-05, 1.50153056E-05, 1.46998317E-05, 1.43954208E-05,
     *  1.41014136E-05,
     *  1.67921153E-05, 1.64093377E-05, 1.60418004E-05, 1.56885325E-05,
     *  1.53486381E-05, 1.50212896E-05, 1.47057209E-05, 1.44012215E-05,
     *  1.41071320E-05,
     *  1.68224976E-05, 1.64391042E-05, 1.60709907E-05, 1.57171837E-05,
     *  1.53767852E-05, 1.50489657E-05, 1.47329572E-05, 1.44280479E-05,
     *  1.41335765E-05,
     *  1.68543815E-05, 1.64703402E-05, 1.61016202E-05, 1.57472457E-05,
     *  1.54063165E-05, 1.50780009E-05, 1.47615292E-05, 1.44561877E-05,
     *  1.41613138E-05,
     *  1.68878416E-05, 1.65031182E-05, 1.61337598E-05, 1.57787879E-05,
     *  1.54372998E-05, 1.51084617E-05, 1.47915019E-05, 1.44857049E-05,
     *  1.41904067E-05,
     *  1.69229559E-05, 1.65375146E-05, 1.61674841E-05, 1.58118831E-05,
     *  1.54698064E-05, 1.51404178E-05, 1.48229436E-05, 1.45166665E-05,
     *  1.42209207E-05,
     *  1.69598063E-05, 1.65736093E-05, 1.62028712E-05, 1.58466076E-05,
     *  1.55039109E-05, 1.51739423E-05, 1.48559260E-05, 1.45491427E-05,
     *  1.42529249E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=100,108) /
     *  1.69984790E-05, 1.66114863E-05, 1.62400030E-05, 1.58830417E-05,
     *  1.55396917E-05, 1.52091120E-05, 1.48905243E-05, 1.45832072E-05,
     *  1.42864914E-05,
     *  1.70390642E-05, 1.66512337E-05, 1.62789656E-05, 1.59212693E-05,
     *  1.55772312E-05, 1.52460073E-05, 1.49268172E-05, 1.46189372E-05,
     *  1.43216960E-05,
     *  1.70816571E-05, 1.66929442E-05, 1.63198496E-05, 1.59613789E-05,
     *  1.56166155E-05, 1.52847127E-05, 1.49648874E-05, 1.46564136E-05,
     *  1.43586180E-05,
     *  1.71263572E-05, 1.67367151E-05, 1.63627496E-05, 1.60034630E-05,
     *  1.56579353E-05, 1.53253168E-05, 1.50048215E-05, 1.46957214E-05,
     *  1.43973406E-05,
     *  1.71732694E-05, 1.67826483E-05, 1.64077653E-05, 1.60476189E-05,
     *  1.57012855E-05, 1.53679124E-05, 1.50467106E-05, 1.47369496E-05,
     *  1.44379511E-05,
     *  1.72225036E-05, 1.68308512E-05, 1.64550015E-05, 1.60939488E-05,
     *  1.57467661E-05, 1.54125971E-05, 1.50906500E-05, 1.47801915E-05,
     *  1.44805408E-05,
     *  1.72741756E-05, 1.68814364E-05, 1.65045678E-05, 1.61425599E-05,
     *  1.57944815E-05, 1.54594732E-05, 1.51367398E-05, 1.48255451E-05,
     *  1.45252058E-05,
     *  1.73284067E-05, 1.69345222E-05, 1.65565797E-05, 1.61935647E-05,
     *  1.58445419E-05, 1.55086481E-05, 1.51850850E-05, 1.48731131E-05,
     *  1.45720465E-05,
     *  1.73853247E-05, 1.69902332E-05, 1.66111585E-05, 1.62470814E-05,
     *  1.58970625E-05, 1.55602346E-05, 1.52357957E-05, 1.49230032E-05,
     *  1.46211684E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=109,117) /
     *  1.74450638E-05, 1.70486998E-05, 1.66684314E-05, 1.63032343E-05,
     *  1.59521646E-05, 1.56143510E-05, 1.52889876E-05, 1.49753286E-05,
     *  1.46726821E-05,
     *  1.75077652E-05, 1.71100595E-05, 1.67285322E-05, 1.63621538E-05,
     *  1.60099754E-05, 1.56711214E-05, 1.53447821E-05, 1.50302079E-05,
     *  1.47267037E-05,
     *  1.75735770E-05, 1.71744566E-05, 1.67916016E-05, 1.64239769E-05,
     *  1.60706286E-05, 1.57306765E-05, 1.54033066E-05, 1.50877656E-05,
     *  1.47833549E-05,
     *  1.76426555E-05, 1.72420429E-05, 1.68577873E-05, 1.64888476E-05,
     *  1.61342646E-05, 1.57931531E-05, 1.54646948E-05, 1.51481323E-05,
     *  1.48427635E-05,
     *  1.77151647E-05, 1.73129781E-05, 1.69272448E-05, 1.65569174E-05,
     *  1.62010310E-05, 1.58586952E-05, 1.55290872E-05, 1.52114453E-05,
     *  1.49050635E-05,
     *  1.77912773E-05, 1.73874301E-05, 1.70001374E-05, 1.66283452E-05,
     *  1.62710827E-05, 1.59274540E-05, 1.55966314E-05, 1.52778486E-05,
     *  1.49703956E-05,
     *  1.78711750E-05, 1.74655755E-05, 1.70766370E-05, 1.67032985E-05,
     *  1.63445828E-05, 1.59995884E-05, 1.56674823E-05, 1.53474936E-05,
     *  1.50389077E-05,
     *  1.79550490E-05, 1.75476002E-05, 1.71569243E-05, 1.67819530E-05,
     *  1.64217026E-05, 1.60752654E-05, 1.57418029E-05, 1.54205391E-05,
     *  1.51107549E-05,
     *  1.80431009E-05, 1.76336998E-05, 1.72411895E-05, 1.68644940E-05,
     *  1.65026224E-05, 1.61546606E-05, 1.58197643E-05, 1.54971521E-05,
     *  1.51861003E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=118,126) /
     *  1.81355426E-05, 1.77240803E-05, 1.73296329E-05, 1.69511162E-05,
     *  1.65875317E-05, 1.62379586E-05, 1.59015464E-05, 1.55775082E-05,
     *  1.52651149E-05,
     *  1.82325975E-05, 1.78189587E-05, 1.74224653E-05, 1.70420244E-05,
     *  1.66766299E-05, 1.63253537E-05, 1.59873386E-05, 1.56617918E-05,
     *  1.53479790E-05,
     *  1.83345011E-05, 1.79185634E-05, 1.75199086E-05, 1.71374347E-05,
     *  1.67701270E-05, 1.64170501E-05, 1.60773398E-05, 1.57501971E-05,
     *  1.54348816E-05,
     *  1.84415016E-05, 1.80231352E-05, 1.76221966E-05, 1.72375740E-05,
     *  1.68682441E-05, 1.65132630E-05, 1.61717596E-05, 1.58429280E-05,
     *  1.55260218E-05,
     *  1.85538606E-05, 1.81329280E-05, 1.77295759E-05, 1.73426820E-05,
     *  1.69712138E-05, 1.66142189E-05, 1.62708184E-05, 1.59401993E-05,
     *  1.56216088E-05,
     *  1.86718542E-05, 1.82482095E-05, 1.78423061E-05, 1.74530109E-05,
     *  1.70792814E-05, 1.67201563E-05, 1.63747483E-05, 1.60422371E-05,
     *  1.57218630E-05,
     *  1.87957735E-05, 1.83692620E-05, 1.79606612E-05, 1.75688267E-05,
     *  1.71927054E-05, 1.68313264E-05, 1.64837938E-05, 1.61492794E-05,
     *  1.58270161E-05,
     *  1.89259260E-05, 1.84963834E-05, 1.80849303E-05, 1.76904099E-05,
     *  1.73117582E-05, 1.69479941E-05, 1.65982126E-05, 1.62615769E-05,
     *  1.59373124E-05,
     *  1.90626362E-05, 1.86298882E-05, 1.82154182E-05, 1.78180565E-05,
     *  1.74367272E-05, 1.70704387E-05, 1.67182762E-05, 1.63793938E-05,
     *  1.60530091E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=127,135) /
     *  1.92062472E-05, 1.87701087E-05, 1.83524469E-05, 1.79520787E-05,
     *  1.75679156E-05, 1.71989547E-05, 1.68442708E-05, 1.65030088E-05,
     *  1.61743773E-05,
     *  1.93571214E-05, 1.89173956E-05, 1.84963565E-05, 1.80928063E-05,
     *  1.77056435E-05, 1.73338530E-05, 1.69764987E-05, 1.66327154E-05,
     *  1.63017027E-05,
     *  1.95156419E-05, 1.90721200E-05, 1.86475063E-05, 1.82405878E-05,
     *  1.78502488E-05, 1.74754617E-05, 1.71152786E-05, 1.67688237E-05,
     *  1.64352870E-05,
     *  1.96822139E-05, 1.92346739E-05, 1.88062761E-05, 1.83957911E-05,
     *  1.80020886E-05, 1.76241273E-05, 1.72609470E-05, 1.69116608E-05,
     *  1.65754481E-05,
     *  1.98572665E-05, 1.94054723E-05, 1.89730675E-05, 1.85588056E-05,
     *  1.81615402E-05, 1.77802160E-05, 1.74138596E-05, 1.70615721E-05,
     *  1.67225221E-05,
     *  2.00412536E-05, 1.95849542E-05, 1.91483055E-05, 1.87300426E-05,
     *  1.83290026E-05, 1.79441149E-05, 1.75743921E-05, 1.72189227E-05,
     *  1.68768635E-05,
     *  2.02346562E-05, 1.97735845E-05, 1.93324399E-05, 1.89099379E-05,
     *  1.85048980E-05, 1.81162332E-05, 1.77429417E-05, 1.73840982E-05,
     *  1.70388474E-05,
     *  2.04379837E-05, 1.99718556E-05, 1.95259470E-05, 1.90989525E-05,
     *  1.86896729E-05, 1.82970041E-05, 1.79199284E-05, 1.75575065E-05,
     *  1.72088699E-05,
     *  2.06517764E-05, 2.01802895E-05, 1.97293314E-05, 1.92975748E-05,
     *  1.88838003E-05, 1.84868859E-05, 1.81057970E-05, 1.77395793E-05,
     *  1.73873502E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=136,144) /
     *  2.08766073E-05, 2.03994394E-05, 1.99431279E-05, 1.95063221E-05,
     *  1.90877813E-05, 1.86863639E-05, 1.83010182E-05, 1.79307731E-05,
     *  1.75747317E-05,
     *  2.11130841E-05, 2.06298923E-05, 2.01679037E-05, 1.97257429E-05,
     *  1.93021466E-05, 1.88959526E-05, 1.85060903E-05, 1.81315716E-05,
     *  1.77714838E-05,
     *  2.13618523E-05, 2.08722710E-05, 2.04042605E-05, 1.99564189E-05,
     *  1.95274591E-05, 1.91161969E-05, 1.87215416E-05, 1.83424870E-05,
     *  1.79781036E-05,
     *  2.16235973E-05, 2.11272367E-05, 2.06528366E-05, 2.01989673E-05,
     *  1.97643157E-05, 1.93476746E-05, 1.89479320E-05, 1.85640622E-05,
     *  1.81951178E-05,
     *  2.18990471E-05, 2.13954916E-05, 2.09143102E-05, 2.04540430E-05,
     *  2.00133499E-05, 1.95909989E-05, 1.91858552E-05, 1.87968725E-05,
     *  1.84230846E-05,
     *  2.21889756E-05, 2.16777819E-05, 2.11894011E-05, 2.07223415E-05,
     *  2.02752340E-05, 1.98468201E-05, 1.94359410E-05, 1.90415284E-05,
     *  1.86625958E-05,
     *  2.24942059E-05, 2.19749007E-05, 2.14788745E-05, 2.10046015E-05,
     *  2.05506818E-05, 2.01158287E-05, 1.96988578E-05, 1.92986772E-05,
     *  1.89142790E-05,
     *  2.28156131E-05, 2.22876912E-05, 2.17835435E-05, 2.13016080E-05,
     *  2.08404517E-05, 2.03987579E-05, 1.99753150E-05, 1.95690060E-05,
     *  1.91788002E-05,
     *  2.31541286E-05, 2.26170504E-05, 2.21042728E-05, 2.16141950E-05,
     *  2.11453492E-05, 2.06963865E-05, 2.02660660E-05, 1.98532442E-05,
     *  1.94568659E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=145,153) /
     *  2.35107436E-05, 2.29639325E-05, 2.24419817E-05, 2.19432496E-05,
     *  2.14662305E-05, 2.10095416E-05, 2.05719107E-05, 2.01521659E-05,
     *  1.97492261E-05,
     *  2.38865133E-05, 2.33293527E-05, 2.27976485E-05, 2.22897147E-05,
     *  2.18040057E-05, 2.13391023E-05, 2.08936990E-05, 2.04665935E-05,
     *  2.00566770E-05,
     *  2.42825613E-05, 2.37143919E-05, 2.31723135E-05, 2.26545931E-05,
     *  2.21596423E-05, 2.16860027E-05, 2.12323336E-05, 2.07974001E-05,
     *  2.03800638E-05,
     *  2.47000840E-05, 2.41202004E-05, 2.35670840E-05, 2.30389515E-05,
     *  2.25341687E-05, 2.20512356E-05, 2.15887735E-05, 2.11455130E-05,
     *  2.07202838E-05,
     *  2.51403556E-05, 2.45480026E-05, 2.39831378E-05, 2.34439242E-05,
     *  2.29286784E-05, 2.24358560E-05, 2.19640376E-05, 2.15119168E-05,
     *  2.10782895E-05,
     *  2.56047330E-05, 2.49991019E-05, 2.44217284E-05, 2.38707175E-05,
     *  2.33443337E-05, 2.28409848E-05, 2.23592079E-05, 2.18976571E-05,
     *  2.14550919E-05,
     *  2.60946611E-05, 2.54748855E-05, 2.48841888E-05, 2.43206141E-05,
     *  2.37823699E-05, 2.32678127E-05, 2.27754334E-05, 2.23038434E-05,
     *  2.18517637E-05,
     *  2.66116780E-05, 2.59768292E-05, 2.53719367E-05, 2.47949774E-05,
     *  2.42440993E-05, 2.37176045E-05, 2.32139338E-05, 2.27316533E-05,
     *  2.22694423E-05,
     *  2.71574205E-05, 2.65065028E-05, 2.58864793E-05, 2.52952557E-05,
     *  2.47309155E-05, 2.41917020E-05, 2.36760027E-05, 2.31823350E-05,
     *  2.27093337E-05/
        DATA ((VISCFC(J,K),J= 19, 27),K=154,162) /
     *  2.77336295E-05, 2.70655748E-05, 2.64294176E-05, 2.58229870E-05,
     *  2.52442973E-05, 2.46915289E-05, 2.41630119E-05, 2.36572114E-05,
     *  2.31727146E-05,
     *  2.83421556E-05, 2.76558177E-05, 2.70024510E-05, 2.63798028E-05,
     *  2.57858127E-05, 2.52185935E-05, 2.46764139E-05, 2.41576828E-05,
     *  2.36609363E-05,
     *  2.89849638E-05, 2.82791123E-05, 2.76073821E-05, 2.69674322E-05,
     *  2.63571223E-05, 2.57744925E-05, 2.52177453E-05, 2.46852296E-05,
     *  2.41754262E-05,
     *  2.96641387E-05, 2.89374522E-05, 2.82461198E-05, 2.75877054E-05,
     *  2.69599827E-05, 2.63609136E-05, 2.57886295E-05, 2.52414145E-05,
     *  2.47176905E-05,
     *  3.03818883E-05, 2.96329475E-05, 2.89206830E-05, 2.82425564E-05,
     *  2.75962485E-05, 2.69796374E-05, 2.63907778E-05, 2.58278842E-05,
     *  2.52893152E-05,
     *  3.11405474E-05, 3.03678274E-05, 2.96332028E-05, 2.89340247E-05,
     *  2.82678743E-05, 2.76325388E-05, 2.70259909E-05, 2.64463700E-05,
     *  2.58919664E-05,
     *  3.19425794E-05, 3.11444416E-05, 3.03859231E-05, 2.96642561E-05,
     *  2.89769142E-05, 2.83215869E-05, 2.76961581E-05, 2.70986867E-05,
     *  2.65273893E-05,
     *  3.27905768E-05, 3.19652601E-05, 3.11812003E-05, 3.04355015E-05,
     *  2.97255208E-05, 2.90488426E-05, 2.84032553E-05, 2.77867305E-05,
     *  2.71974057E-05,
     *  3.36872589E-05, 3.28328705E-05, 3.20215000E-05, 3.12501130E-05,
     *  3.05159412E-05, 2.98164552E-05, 2.91493402E-05, 2.85124741E-05,
     *  2.79039089E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=  1,  9) /
     *  1.25439707E-05, 1.22820654E-05, 1.20275337E-05, 1.18354494E-05,
     *  1.16472801E-05, 1.14628235E-05, 1.12818845E-05, 1.11042743E-05,
     *  1.09298093E-05,
     *  1.25451049E-05, 1.22831911E-05, 1.20286521E-05, 1.18365632E-05,
     *  1.16483900E-05, 1.14639303E-05, 1.12829891E-05, 1.11053775E-05,
     *  1.09309120E-05,
     *  1.25463730E-05, 1.22844497E-05, 1.20299026E-05, 1.18378085E-05,
     *  1.16496309E-05, 1.14651678E-05, 1.12842241E-05, 1.11066109E-05,
     *  1.09321448E-05,
     *  1.25477852E-05, 1.22858512E-05, 1.20312951E-05, 1.18391951E-05,
     *  1.16510127E-05, 1.14665458E-05, 1.12855993E-05, 1.11079843E-05,
     *  1.09335176E-05,
     *  1.25493518E-05, 1.22874059E-05, 1.20328399E-05, 1.18407334E-05,
     *  1.16525456E-05, 1.14680744E-05, 1.12871247E-05, 1.11095078E-05,
     *  1.09350403E-05,
     *  1.25510834E-05, 1.22891244E-05, 1.20345473E-05, 1.18424337E-05,
     *  1.16542399E-05, 1.14697639E-05, 1.12888108E-05, 1.11111917E-05,
     *  1.09367234E-05,
     *  1.25529909E-05, 1.22910175E-05, 1.20364282E-05, 1.18443066E-05,
     *  1.16561062E-05, 1.14716250E-05, 1.12906681E-05, 1.11130466E-05,
     *  1.09385772E-05,
     *  1.25550854E-05, 1.22930962E-05, 1.20384934E-05, 1.18463630E-05,
     *  1.16581554E-05, 1.14736685E-05, 1.12927073E-05, 1.11150831E-05,
     *  1.09406126E-05,
     *  1.25573782E-05, 1.22953715E-05, 1.20407540E-05, 1.18486141E-05,
     *  1.16603985E-05, 1.14759052E-05, 1.12949393E-05, 1.11173122E-05,
     *  1.09428405E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 10, 18) /
     *  1.25598807E-05, 1.22978551E-05, 1.20432214E-05, 1.18510710E-05,
     *  1.16628467E-05, 1.14783465E-05, 1.12973754E-05, 1.11197450E-05,
     *  1.09452720E-05,
     *  1.25626047E-05, 1.23005583E-05, 1.20459070E-05, 1.18537452E-05,
     *  1.16655113E-05, 1.14810035E-05, 1.13000269E-05, 1.11223928E-05,
     *  1.09479183E-05,
     *  1.25655619E-05, 1.23034929E-05, 1.20488225E-05, 1.18566482E-05,
     *  1.16684040E-05, 1.14838879E-05, 1.13029051E-05, 1.11252670E-05,
     *  1.09507908E-05,
     *  1.25687643E-05, 1.23066709E-05, 1.20519797E-05, 1.18597919E-05,
     *  1.16715363E-05, 1.14870112E-05, 1.13060216E-05, 1.11283792E-05,
     *  1.09539011E-05,
     *  1.25722240E-05, 1.23101041E-05, 1.20553904E-05, 1.18631879E-05,
     *  1.16749201E-05, 1.14903851E-05, 1.13093882E-05, 1.11317411E-05,
     *  1.09572608E-05,
     *  1.25759533E-05, 1.23138047E-05, 1.20590666E-05, 1.18668482E-05,
     *  1.16785672E-05, 1.14940215E-05, 1.13130167E-05, 1.11353643E-05,
     *  1.09608816E-05,
     *  1.25799644E-05, 1.23177849E-05, 1.20630206E-05, 1.18707850E-05,
     *  1.16824896E-05, 1.14979324E-05, 1.13169190E-05, 1.11392609E-05,
     *  1.09647755E-05,
     *  1.25842698E-05, 1.23220571E-05, 1.20672644E-05, 1.18750104E-05,
     *  1.16866994E-05, 1.15021298E-05, 1.13211070E-05, 1.11434427E-05,
     *  1.09689543E-05,
     *  1.25888820E-05, 1.23266336E-05, 1.20718105E-05, 1.18795365E-05,
     *  1.16912089E-05, 1.15066258E-05, 1.13255928E-05, 1.11479217E-05,
     *  1.09734301E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 19, 27) /
     *  1.25938136E-05, 1.23315268E-05, 1.20766711E-05, 1.18843758E-05,
     *  1.16960302E-05, 1.15114326E-05, 1.13303886E-05, 1.11527101E-05,
     *  1.09782147E-05,
     *  1.25990773E-05, 1.23367495E-05, 1.20818587E-05, 1.18895404E-05,
     *  1.17011755E-05, 1.15165623E-05, 1.13355064E-05, 1.11578199E-05,
     *  1.09833205E-05,
     *  1.26046857E-05, 1.23423140E-05, 1.20873857E-05, 1.18950429E-05,
     *  1.17066573E-05, 1.15220273E-05, 1.13409586E-05, 1.11632633E-05,
     *  1.09887594E-05,
     *  1.26106517E-05, 1.23482331E-05, 1.20932648E-05, 1.19008956E-05,
     *  1.17124878E-05, 1.15278398E-05, 1.13467573E-05, 1.11690525E-05,
     *  1.09945435E-05,
     *  1.26169880E-05, 1.23545194E-05, 1.20995084E-05, 1.19071111E-05,
     *  1.17186795E-05, 1.15340122E-05, 1.13529148E-05, 1.11751997E-05,
     *  1.10006851E-05,
     *  1.26237074E-05, 1.23611857E-05, 1.21061290E-05, 1.19137018E-05,
     *  1.17252448E-05, 1.15405567E-05, 1.13594433E-05, 1.11817171E-05,
     *  1.10071963E-05,
     *  1.26308229E-05, 1.23682446E-05, 1.21131394E-05, 1.19206802E-05,
     *  1.17321961E-05, 1.15474858E-05, 1.13663552E-05, 1.11886169E-05,
     *  1.10140893E-05,
     *  1.26383474E-05, 1.23757089E-05, 1.21205521E-05, 1.19280588E-05,
     *  1.17395458E-05, 1.15548117E-05, 1.13736627E-05, 1.11959113E-05,
     *  1.10213761E-05,
     *  1.26462936E-05, 1.23835914E-05, 1.21283797E-05, 1.19358502E-05,
     *  1.17473063E-05, 1.15625469E-05, 1.13813780E-05, 1.12036125E-05,
     *  1.10290689E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 28, 36) /
     *  1.26546746E-05, 1.23919047E-05, 1.21366349E-05, 1.19440668E-05,
     *  1.17554901E-05, 1.15707036E-05, 1.13895135E-05, 1.12117326E-05,
     *  1.10371799E-05,
     *  1.26635032E-05, 1.24006616E-05, 1.21453301E-05, 1.19527212E-05,
     *  1.17641095E-05, 1.15792941E-05, 1.13980812E-05, 1.12202838E-05,
     *  1.10457209E-05,
     *  1.26727923E-05, 1.24098750E-05, 1.21544781E-05, 1.19618257E-05,
     *  1.17731770E-05, 1.15883308E-05, 1.14070935E-05, 1.12292782E-05,
     *  1.10547042E-05,
     *  1.26802999E-05, 1.24173210E-05, 1.21618709E-05, 1.19691832E-05,
     *  1.17805042E-05, 1.15956328E-05, 1.14143755E-05, 1.12365455E-05,
     *  1.10619620E-05,
     *  1.26880966E-05, 1.24250534E-05, 1.21695479E-05, 1.19768232E-05,
     *  1.17881124E-05, 1.16032146E-05, 1.14219361E-05, 1.12440905E-05,
     *  1.10694970E-05,
     *  1.26961884E-05, 1.24330782E-05, 1.21775147E-05, 1.19847514E-05,
     *  1.17960074E-05, 1.16110818E-05, 1.14297812E-05, 1.12519189E-05,
     *  1.10773146E-05,
     *  1.27045811E-05, 1.24414012E-05, 1.21857772E-05, 1.19929735E-05,
     *  1.18041948E-05, 1.16192401E-05, 1.14379161E-05, 1.12600363E-05,
     *  1.10854203E-05,
     *  1.27132809E-05, 1.24500282E-05, 1.21943412E-05, 1.20014954E-05,
     *  1.18126803E-05, 1.16276951E-05, 1.14463465E-05, 1.12684481E-05,
     *  1.10938197E-05,
     *  1.27222937E-05, 1.24589652E-05, 1.22032125E-05, 1.20103227E-05,
     *  1.18214696E-05, 1.16364524E-05, 1.14550779E-05, 1.12771598E-05,
     *  1.11025181E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 37, 45) /
     *  1.27316253E-05, 1.24682180E-05, 1.22123968E-05, 1.20194611E-05,
     *  1.18305683E-05, 1.16455175E-05, 1.14641158E-05, 1.12861770E-05,
     *  1.11115210E-05,
     *  1.27412818E-05, 1.24777925E-05, 1.22218999E-05, 1.20289164E-05,
     *  1.18399820E-05, 1.16548962E-05, 1.14734659E-05, 1.12955050E-05,
     *  1.11208338E-05,
     *  1.27512691E-05, 1.24876945E-05, 1.22317277E-05, 1.20386942E-05,
     *  1.18497165E-05, 1.16645939E-05, 1.14831336E-05, 1.13051495E-05,
     *  1.11304619E-05,
     *  1.27615932E-05, 1.24979299E-05, 1.22418857E-05, 1.20488002E-05,
     *  1.18597773E-05, 1.16746163E-05, 1.14931244E-05, 1.13151157E-05,
     *  1.11404106E-05,
     *  1.27722599E-05, 1.25085045E-05, 1.22523799E-05, 1.20592402E-05,
     *  1.18701700E-05, 1.16849688E-05, 1.15034437E-05, 1.13254091E-05,
     *  1.11506854E-05,
     *  1.27832753E-05, 1.25194242E-05, 1.22632159E-05, 1.20700197E-05,
     *  1.18809003E-05, 1.16956570E-05, 1.15140972E-05, 1.13360351E-05,
     *  1.11612916E-05,
     *  1.27946453E-05, 1.25306948E-05, 1.22743996E-05, 1.20811446E-05,
     *  1.18919737E-05, 1.17066865E-05, 1.15250901E-05, 1.13469992E-05,
     *  1.11722345E-05,
     *  1.28063758E-05, 1.25423222E-05, 1.22859365E-05, 1.20926204E-05,
     *  1.19033959E-05, 1.17180627E-05, 1.15364281E-05, 1.13583067E-05,
     *  1.11835194E-05,
     *  1.28184729E-05, 1.25543122E-05, 1.22978326E-05, 1.21044528E-05,
     *  1.19151724E-05, 1.17297912E-05, 1.15481165E-05, 1.13699629E-05,
     *  1.11951517E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 46, 54) /
     *  1.28309424E-05, 1.25666706E-05, 1.23100935E-05, 1.21166474E-05,
     *  1.19273089E-05, 1.17418775E-05, 1.15601607E-05, 1.13819733E-05,
     *  1.12071365E-05,
     *  1.28437903E-05, 1.25794034E-05, 1.23227250E-05, 1.21292101E-05,
     *  1.19398109E-05, 1.17543271E-05, 1.15725662E-05, 1.13943431E-05,
     *  1.12194793E-05,
     *  1.28570227E-05, 1.25925164E-05, 1.23357329E-05, 1.21421463E-05,
     *  1.19526840E-05, 1.17671455E-05, 1.15853384E-05, 1.14070778E-05,
     *  1.12321852E-05,
     *  1.28706456E-05, 1.26060155E-05, 1.23491228E-05, 1.21554619E-05,
     *  1.19659338E-05, 1.17803382E-05, 1.15984828E-05, 1.14201827E-05,
     *  1.12452595E-05,
     *  1.28846649E-05, 1.26199065E-05, 1.23629007E-05, 1.21691624E-05,
     *  1.19795659E-05, 1.17939108E-05, 1.16120048E-05, 1.14336631E-05,
     *  1.12587076E-05,
     *  1.28990866E-05, 1.26341955E-05, 1.23770723E-05, 1.21832537E-05,
     *  1.19935860E-05, 1.18078688E-05, 1.16259098E-05, 1.14475245E-05,
     *  1.12725346E-05,
     *  1.29139170E-05, 1.26488883E-05, 1.23916434E-05, 1.21977414E-05,
     *  1.20079996E-05, 1.18222176E-05, 1.16402034E-05, 1.14617720E-05,
     *  1.12867458E-05,
     *  1.29291620E-05, 1.26639910E-05, 1.24066199E-05, 1.22126313E-05,
     *  1.20228124E-05, 1.18369630E-05, 1.16548908E-05, 1.14764113E-05,
     *  1.13013466E-05,
     *  1.29448279E-05, 1.26795095E-05, 1.24220076E-05, 1.22279291E-05,
     *  1.20380302E-05, 1.18521104E-05, 1.16699777E-05, 1.14914475E-05,
     *  1.13163421E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 55, 63) /
     *  1.29609207E-05, 1.26954498E-05, 1.24378124E-05, 1.22436407E-05,
     *  1.20536586E-05, 1.18676655E-05, 1.16854696E-05, 1.15068862E-05,
     *  1.13317379E-05,
     *  1.29774467E-05, 1.27118181E-05, 1.24540404E-05, 1.22597720E-05,
     *  1.20697033E-05, 1.18836339E-05, 1.17013719E-05, 1.15227328E-05,
     *  1.13475391E-05,
     *  1.29944123E-05, 1.27286204E-05, 1.24706974E-05, 1.22763287E-05,
     *  1.20861701E-05, 1.19000213E-05, 1.17176903E-05, 1.15389927E-05,
     *  1.13637511E-05,
     *  1.30118236E-05, 1.27458631E-05, 1.24877896E-05, 1.22933168E-05,
     *  1.21030649E-05, 1.19168335E-05, 1.17344304E-05, 1.15556715E-05,
     *  1.13803795E-05,
     *  1.30296872E-05, 1.27635523E-05, 1.25053230E-05, 1.23107424E-05,
     *  1.21203936E-05, 1.19340761E-05, 1.17515979E-05, 1.15727748E-05,
     *  1.13974295E-05,
     *  1.30480095E-05, 1.27816943E-05, 1.25233039E-05, 1.23286116E-05,
     *  1.21381621E-05, 1.19517551E-05, 1.17691985E-05, 1.15903081E-05,
     *  1.14149069E-05,
     *  1.30715675E-05, 1.28050185E-05, 1.25464188E-05, 1.23515810E-05,
     *  1.21610005E-05, 1.19744766E-05, 1.17918172E-05, 1.16128383E-05,
     *  1.14373628E-05,
     *  1.30958656E-05, 1.28290732E-05, 1.25702550E-05, 1.23752653E-05,
     *  1.21845475E-05, 1.19979008E-05, 1.18151332E-05, 1.16360606E-05,
     *  1.14605062E-05,
     *  1.31209173E-05, 1.28538713E-05, 1.25948254E-05, 1.23996770E-05,
     *  1.22088154E-05, 1.20220399E-05, 1.18391584E-05, 1.16599867E-05,
     *  1.14843482E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 64, 72) /
     *  1.31467361E-05, 1.28794262E-05, 1.26201429E-05, 1.24248287E-05,
     *  1.22338167E-05, 1.20469061E-05, 1.18639047E-05, 1.16846284E-05,
     *  1.15089005E-05,
     *  1.31733362E-05, 1.29057517E-05, 1.26462209E-05, 1.24507337E-05,
     *  1.22595644E-05, 1.20725121E-05, 1.18893846E-05, 1.17099977E-05,
     *  1.15341750E-05,
     *  1.32007322E-05, 1.29328620E-05, 1.26730734E-05, 1.24774055E-05,
     *  1.22860717E-05, 1.20988709E-05, 1.19156108E-05, 1.17361073E-05,
     *  1.15601838E-05,
     *  1.32289392E-05, 1.29607719E-05, 1.27007146E-05, 1.25048582E-05,
     *  1.23133525E-05, 1.21259961E-05, 1.19425967E-05, 1.17629701E-05,
     *  1.15869399E-05,
     *  1.32579730E-05, 1.29894966E-05, 1.27291596E-05, 1.25331066E-05,
     *  1.23414211E-05, 1.21539018E-05, 1.19703561E-05, 1.17905998E-05,
     *  1.16144564E-05,
     *  1.32878500E-05, 1.30190523E-05, 1.27584241E-05, 1.25621660E-05,
     *  1.23702928E-05, 1.21826028E-05, 1.19989035E-05, 1.18190105E-05,
     *  1.16427474E-05,
     *  1.33185877E-05, 1.30494561E-05, 1.27885247E-05, 1.25920528E-05,
     *  1.23999835E-05, 1.22121149E-05, 1.20282544E-05, 1.18482175E-05,
     *  1.16718276E-05,
     *  1.33502047E-05, 1.30807260E-05, 1.28194791E-05, 1.26227843E-05,
     *  1.24305102E-05, 1.22424547E-05, 1.20584251E-05, 1.18782367E-05,
     *  1.17017129E-05,
     *  1.33827209E-05, 1.31128815E-05, 1.28513062E-05, 1.26543791E-05,
     *  1.24618912E-05, 1.22736403E-05, 1.20894332E-05, 1.19090855E-05,
     *  1.17324203E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 73, 81) /
     *  1.34161580E-05, 1.31459438E-05, 1.28840268E-05, 1.26868576E-05,
     *  1.24941466E-05, 1.23056912E-05, 1.21212982E-05, 1.19407828E-05,
     *  1.17639683E-05,
     *  1.34505398E-05, 1.31799362E-05, 1.29176636E-05, 1.27202421E-05,
     *  1.25272982E-05, 1.23386290E-05, 1.21540411E-05, 1.19733495E-05,
     *  1.17963775E-05,
     *  1.34858930E-05, 1.32148847E-05, 1.29522421E-05, 1.27545577E-05,
     *  1.25613708E-05, 1.23724781E-05, 1.21876859E-05, 1.20068092E-05,
     *  1.18296709E-05,
     *  1.35222479E-05, 1.32508190E-05, 1.29877915E-05, 1.27898332E-05,
     *  1.25963925E-05, 1.24072661E-05, 1.22222599E-05, 1.20411887E-05,
     *  1.18638752E-05,
     *  1.35596402E-05, 1.32877742E-05, 1.30243460E-05, 1.28261022E-05,
     *  1.26323968E-05, 1.24430260E-05, 1.22577955E-05, 1.20765199E-05,
     *  1.18990218E-05,
     *  1.35981131E-05, 1.33257926E-05, 1.30619472E-05, 1.28634057E-05,
     *  1.26694239E-05, 1.24797975E-05, 1.22943320E-05, 1.21128417E-05,
     *  1.19351489E-05,
     *  1.36503134E-05, 1.33773684E-05, 1.31129493E-05, 1.29139977E-05,
     *  1.27196344E-05, 1.25296547E-05, 1.23438635E-05, 1.21620748E-05,
     *  1.19841107E-05,
     *  1.37046543E-05, 1.34310503E-05, 1.31660245E-05, 1.29666385E-05,
     *  1.27718704E-05, 1.25815151E-05, 1.23953768E-05, 1.22132690E-05,
     *  1.20350137E-05,
     *  1.37614311E-05, 1.34871287E-05, 1.32214590E-05, 1.30216112E-05,
     *  1.28264122E-05, 1.26356560E-05, 1.24491464E-05, 1.22666965E-05,
     *  1.20881277E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 82, 90) /
     *  1.37622718E-05, 1.34879590E-05, 1.32222797E-05, 1.30224250E-05,
     *  1.28272196E-05, 1.26364574E-05, 1.24499422E-05, 1.22674872E-05,
     *  1.20889137E-05,
     *  1.37639532E-05, 1.34896196E-05, 1.32239210E-05, 1.30240526E-05,
     *  1.28288343E-05, 1.26380600E-05, 1.24515338E-05, 1.22690684E-05,
     *  1.20904855E-05,
     *  1.37690267E-05, 1.34946301E-05, 1.32288735E-05, 1.30289634E-05,
     *  1.28337061E-05, 1.26428957E-05, 1.24563358E-05, 1.22738394E-05,
     *  1.20952280E-05,
     *  1.37741544E-05, 1.34996941E-05, 1.32338788E-05, 1.30339265E-05,
     *  1.28386298E-05, 1.26477826E-05, 1.24611886E-05, 1.22786608E-05,
     *  1.21000205E-05,
     *  1.37793368E-05, 1.35048121E-05, 1.32389373E-05, 1.30389423E-05,
     *  1.28436057E-05, 1.26527213E-05, 1.24660929E-05, 1.22835332E-05,
     *  1.21048636E-05,
     *  1.37845746E-05, 1.35099847E-05, 1.32440497E-05, 1.30440114E-05,
     *  1.28486344E-05, 1.26577124E-05, 1.24710490E-05, 1.22884571E-05,
     *  1.21097579E-05,
     *  1.37898683E-05, 1.35152124E-05, 1.32492165E-05, 1.30491345E-05,
     *  1.28537166E-05, 1.26627565E-05, 1.24760577E-05, 1.22934331E-05,
     *  1.21147038E-05,
     *  1.37952185E-05, 1.35204959E-05, 1.32544383E-05, 1.30543120E-05,
     *  1.28588527E-05, 1.26678540E-05, 1.24811194E-05, 1.22984616E-05,
     *  1.21197020E-05,
     *  1.38006259E-05, 1.35258357E-05, 1.32597157E-05, 1.30595446E-05,
     *  1.28640433E-05, 1.26730055E-05, 1.24862346E-05, 1.23035433E-05,
     *  1.21247528E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K= 91, 99) /
     *  1.38060909E-05, 1.35312324E-05, 1.32650492E-05, 1.30648327E-05,
     *  1.28692890E-05, 1.26782117E-05, 1.24914040E-05, 1.23086787E-05,
     *  1.21298570E-05,
     *  1.38116144E-05, 1.35366866E-05, 1.32704395E-05, 1.30701771E-05,
     *  1.28745904E-05, 1.26834730E-05, 1.24966281E-05, 1.23138684E-05,
     *  1.21350150E-05,
     *  1.38171967E-05, 1.35421990E-05, 1.32758871E-05, 1.30755782E-05,
     *  1.28799481E-05, 1.26887901E-05, 1.25019075E-05, 1.23191129E-05,
     *  1.21402274E-05,
     *  1.38228387E-05, 1.35477700E-05, 1.32813927E-05, 1.30810367E-05,
     *  1.28853625E-05, 1.26941634E-05, 1.25072427E-05, 1.23244128E-05,
     *  1.21454947E-05,
     *  1.38489284E-05, 1.35735308E-05, 1.33068495E-05, 1.31062748E-05,
     *  1.29103959E-05, 1.27190058E-05, 1.25319074E-05, 1.23489130E-05,
     *  1.21698434E-05,
     *  1.38762915E-05, 1.36005468E-05, 1.33335443E-05, 1.31327386E-05,
     *  1.29366433E-05, 1.27450510E-05, 1.25577645E-05, 1.23745956E-05,
     *  1.21953651E-05,
     *  1.39049896E-05, 1.36288785E-05, 1.33615369E-05, 1.31604869E-05,
     *  1.29641627E-05, 1.27723565E-05, 1.25848706E-05, 1.24015167E-05,
     *  1.22221153E-05,
     *  1.39350871E-05, 1.36585893E-05, 1.33908894E-05, 1.31895813E-05,
     *  1.29930149E-05, 1.28009822E-05, 1.26132850E-05, 1.24297349E-05,
     *  1.22501519E-05,
     *  1.39666518E-05, 1.36897456E-05, 1.34216672E-05, 1.32200862E-05,
     *  1.30232636E-05, 1.28309909E-05, 1.26430699E-05, 1.24593114E-05,
     *  1.22795355E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=100,108) /
     *  1.39997545E-05, 1.37224170E-05, 1.34539386E-05, 1.32520690E-05,
     *  1.30549753E-05, 1.28624485E-05, 1.26742901E-05, 1.24903105E-05,
     *  1.23103296E-05,
     *  1.40344694E-05, 1.37566764E-05, 1.34877753E-05, 1.32856004E-05,
     *  1.30882197E-05, 1.28954238E-05, 1.27070136E-05, 1.25227994E-05,
     *  1.23426005E-05,
     *  1.40708744E-05, 1.37926002E-05, 1.35232522E-05, 1.33207543E-05,
     *  1.31230698E-05, 1.29299887E-05, 1.27413115E-05, 1.25568481E-05,
     *  1.23764175E-05,
     *  1.41090511E-05, 1.38302685E-05, 1.35604480E-05, 1.33576083E-05,
     *  1.31596021E-05, 1.29662188E-05, 1.27772583E-05, 1.25925303E-05,
     *  1.24118532E-05,
     *  1.41490851E-05, 1.38697652E-05, 1.35994449E-05, 1.33962435E-05,
     *  1.31978965E-05, 1.30041929E-05, 1.28149319E-05, 1.26299227E-05,
     *  1.24489834E-05,
     *  1.41910658E-05, 1.39111780E-05, 1.36403291E-05, 1.34367449E-05,
     *  1.32380370E-05, 1.30439937E-05, 1.28544138E-05, 1.26691059E-05,
     *  1.24878877E-05,
     *  1.42350873E-05, 1.39545991E-05, 1.36831910E-05, 1.34792015E-05,
     *  1.32801112E-05, 1.30857077E-05, 1.28957892E-05, 1.27101639E-05,
     *  1.25286491E-05,
     *  1.42812480E-05, 1.40001250E-05, 1.37281252E-05, 1.35237066E-05,
     *  1.33242110E-05, 1.31294255E-05, 1.29391476E-05, 1.27531850E-05,
     *  1.25713543E-05,
     *  1.43296513E-05, 1.40478570E-05, 1.37752310E-05, 1.35703578E-05,
     *  1.33704327E-05, 1.31752419E-05, 1.29845825E-05, 1.27982613E-05,
     *  1.26160945E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=109,117) /
     *  1.43804054E-05, 1.40979010E-05, 1.38246122E-05, 1.36192575E-05,
     *  1.34188770E-05, 1.32232564E-05, 1.30321917E-05, 1.28454893E-05,
     *  1.26629647E-05,
     *  1.44336239E-05, 1.41503683E-05, 1.38763777E-05, 1.36705129E-05,
     *  1.34696497E-05, 1.32735728E-05, 1.30820777E-05, 1.28949699E-05,
     *  1.27120644E-05,
     *  1.44894259E-05, 1.42053754E-05, 1.39306418E-05, 1.37242364E-05,
     *  1.35228613E-05, 1.33263002E-05, 1.31343479E-05, 1.29468090E-05,
     *  1.27634980E-05,
     *  1.45479363E-05, 1.42630446E-05, 1.39875241E-05, 1.37805458E-05,
     *  1.35786278E-05, 1.33815528E-05, 1.31891147E-05, 1.30011174E-05,
     *  1.28173744E-05,
     *  1.46092862E-05, 1.43235041E-05, 1.40471501E-05, 1.38395646E-05,
     *  1.36370707E-05, 1.34394502E-05, 1.32464958E-05, 1.30580108E-05,
     *  1.28738080E-05,
     *  1.46736132E-05, 1.43868886E-05, 1.41096516E-05, 1.39014224E-05,
     *  1.36983174E-05, 1.35001176E-05, 1.33066147E-05, 1.31176110E-05,
     *  1.29329184E-05,
     *  1.47410616E-05, 1.44533391E-05, 1.41751666E-05, 1.39662547E-05,
     *  1.37625015E-05, 1.35636866E-05, 1.33696007E-05, 1.31800451E-05,
     *  1.29948308E-05,
     *  1.48117832E-05, 1.45230038E-05, 1.42438399E-05, 1.40342042E-05,
     *  1.38297631E-05, 1.36302949E-05, 1.34355893E-05, 1.32454465E-05,
     *  1.30596765E-05,
     *  1.48859370E-05, 1.45960384E-05, 1.43158237E-05, 1.41054203E-05,
     *  1.39002491E-05, 1.37000871E-05, 1.35047227E-05, 1.33139551E-05,
     *  1.31275932E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=118,126) /
     *  1.49636903E-05, 1.46726060E-05, 1.43912775E-05, 1.41800598E-05,
     *  1.39741136E-05, 1.37732146E-05, 1.35771499E-05, 1.33857174E-05,
     *  1.31987251E-05,
     *  1.50452187E-05, 1.47528783E-05, 1.44703689E-05, 1.42582874E-05,
     *  1.40515185E-05, 1.38498366E-05, 1.36530273E-05, 1.34608874E-05,
     *  1.32732234E-05,
     *  1.51307069E-05, 1.48370354E-05, 1.45532741E-05, 1.43402759E-05,
     *  1.41326337E-05, 1.39301200E-05, 1.37325190E-05, 1.35396262E-05,
     *  1.33512468E-05,
     *  1.52203490E-05, 1.49252669E-05, 1.46401779E-05, 1.44262072E-05,
     *  1.42176376E-05, 1.40142401E-05, 1.38157973E-05, 1.36221032E-05,
     *  1.34329618E-05,
     *  1.53143491E-05, 1.50177719E-05, 1.47312748E-05, 1.45162719E-05,
     *  1.43067176E-05, 1.41023810E-05, 1.39030431E-05, 1.37084963E-05,
     *  1.35185431E-05,
     *  1.54129218E-05, 1.51147598E-05, 1.48267692E-05, 1.46106709E-05,
     *  1.44000708E-05, 1.41947363E-05, 1.39944465E-05, 1.37989921E-05,
     *  1.36081742E-05,
     *  1.55162933E-05, 1.52164510E-05, 1.49268760E-05, 1.47096150E-05,
     *  1.44979043E-05, 1.42915092E-05, 1.40902071E-05, 1.38937869E-05,
     *  1.37020479E-05,
     *  1.56247014E-05, 1.53230775E-05, 1.50318215E-05, 1.48133262E-05,
     *  1.46004359E-05, 1.43929137E-05, 1.41905351E-05, 1.39930869E-05,
     *  1.38003669E-05,
     *  1.57383967E-05, 1.54348834E-05, 1.51418439E-05, 1.49220381E-05,
     *  1.47078948E-05, 1.44991747E-05, 1.42956511E-05, 1.40971090E-05,
     *  1.39033441E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=127,135) /
     *  1.58576431E-05, 1.55521259E-05, 1.52571938E-05, 1.50359967E-05,
     *  1.48205224E-05, 1.46105291E-05, 1.44057878E-05, 1.42060814E-05,
     *  1.40112037E-05,
     *  1.59827190E-05, 1.56750762E-05, 1.53781354E-05, 1.51554610E-05,
     *  1.49385727E-05, 1.47272261E-05, 1.45211898E-05, 1.43202443E-05,
     *  1.41241814E-05,
     *  1.61139178E-05, 1.58040201E-05, 1.55049472E-05, 1.52807041E-05,
     *  1.50623135E-05, 1.48495283E-05, 1.46421147E-05, 1.44398506E-05,
     *  1.42425256E-05,
     *  1.62515490E-05, 1.59392588E-05, 1.56379228E-05, 1.54120137E-05,
     *  1.51920269E-05, 1.49777127E-05, 1.47688341E-05, 1.45651668E-05,
     *  1.43664978E-05,
     *  1.63959395E-05, 1.60811104E-05, 1.57773719E-05, 1.55496933E-05,
     *  1.53280106E-05, 1.51120709E-05, 1.49016343E-05, 1.46964738E-05,
     *  1.44963737E-05,
     *  1.65474341E-05, 1.62299107E-05, 1.59236214E-05, 1.56940634E-05,
     *  1.54705786E-05, 1.52529108E-05, 1.50408172E-05, 1.48340676E-05,
     *  1.46324438E-05,
     *  1.67063975E-05, 1.63860143E-05, 1.60770165E-05, 1.58454620E-05,
     *  1.56200623E-05, 1.54005574E-05, 1.51867014E-05, 1.49782609E-05,
     *  1.47750149E-05,
     *  1.68732147E-05, 1.65497959E-05, 1.62379218E-05, 1.60042464E-05,
     *  1.57768116E-05, 1.55553537E-05, 1.53396232E-05, 1.51293835E-05,
     *  1.49244103E-05,
     *  1.70482932E-05, 1.67216514E-05, 1.64067226E-05, 1.61707940E-05,
     *  1.59411963E-05, 1.57176621E-05, 1.54999378E-05, 1.52877836E-05,
     *  1.50809719E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=136,144) /
     *  1.72320636E-05, 1.69019998E-05, 1.65838264E-05, 1.63455037E-05,
     *  1.61136073E-05, 1.58878654E-05, 1.56680207E-05, 1.54538294E-05,
     *  1.52450604E-05,
     *  1.74249821E-05, 1.70912842E-05, 1.67696643E-05, 1.65287976E-05,
     *  1.62944579E-05, 1.60663687E-05, 1.58442686E-05, 1.56279098E-05,
     *  1.54170575E-05,
     *  1.76275314E-05, 1.72899738E-05, 1.69646923E-05, 1.67211222E-05,
     *  1.64841852E-05, 1.62536003E-05, 1.60291012E-05, 1.58104362E-05,
     *  1.55973663E-05,
     *  1.78402227E-05, 1.74985654E-05, 1.71693933E-05, 1.69229501E-05,
     *  1.66832521E-05, 1.64500132E-05, 1.62229626E-05, 1.60018437E-05,
     *  1.57864135E-05,
     *  1.80635979E-05, 1.77175850E-05, 1.73842788E-05, 1.71347817E-05,
     *  1.68921484E-05, 1.66560874E-05, 1.64263227E-05, 1.62025929E-05,
     *  1.59846505E-05,
     *  1.82982312E-05, 1.79475904E-05, 1.76098905E-05, 1.73571472E-05,
     *  1.71113931E-05, 1.68723308E-05, 1.66396790E-05, 1.64131712E-05,
     *  1.61925551E-05,
     *  1.85447316E-05, 1.81891726E-05, 1.78468027E-05, 1.75906083E-05,
     *  1.73415358E-05, 1.70992816E-05, 1.68635586E-05, 1.66340950E-05,
     *  1.64106331E-05,
     *  1.88037449E-05, 1.84429585E-05, 1.80956241E-05, 1.78357604E-05,
     *  1.75831591E-05, 1.73375100E-05, 1.70985199E-05, 1.68659110E-05,
     *  1.66394205E-05,
     *  1.90759562E-05, 1.87096128E-05, 1.83570002E-05, 1.80932347E-05,
     *  1.78368805E-05, 1.75876203E-05, 1.73451544E-05, 1.71091988E-05,
     *  1.68794848E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=145,153) /
     *  1.93620924E-05, 1.89898408E-05, 1.86316155E-05, 1.83637005E-05,
     *  1.81033546E-05, 1.78502530E-05, 1.76040890E-05, 1.73645721E-05,
     *  1.71314274E-05,
     *  1.96629251E-05, 1.92843906E-05, 1.89201962E-05, 1.86478676E-05,
     *  1.83832755E-05, 1.81260872E-05, 1.78759884E-05, 1.76326817E-05,
     *  1.73958855E-05,
     *  1.99792731E-05, 1.95940560E-05, 1.92235122E-05, 1.89464886E-05,
     *  1.86773791E-05, 1.84158427E-05, 1.81615569E-05, 1.79142169E-05,
     *  1.76735341E-05,
     *  2.03120055E-05, 1.99196792E-05, 1.95423806E-05, 1.92603618E-05,
     *  1.89864458E-05, 1.87202825E-05, 1.84615410E-05, 1.82099085E-05,
     *  1.79650887E-05,
     *  2.06620442E-05, 2.02621538E-05, 1.98776676E-05, 1.95903334E-05,
     *  1.93113025E-05, 1.90402153E-05, 1.87767317E-05, 1.85205303E-05,
     *  1.82713070E-05,
     *  2.10303679E-05, 2.06224273E-05, 2.02302918E-05, 1.99373006E-05,
     *  1.96528261E-05, 1.93764981E-05, 1.91079671E-05, 1.88469023E-05,
     *  1.85929912E-05,
     *  2.14180141E-05, 2.10015046E-05, 2.06012268E-05, 2.03022141E-05,
     *  2.00119450E-05, 1.97300385E-05, 1.94561344E-05, 1.91898924E-05,
     *  1.89309907E-05,
     *  2.18260830E-05, 2.14004503E-05, 2.09915039E-05, 2.06860806E-05,
     *  2.03896426E-05, 2.01017971E-05, 1.98221727E-05, 1.95504189E-05,
     *  1.92862038E-05,
     *  2.22557401E-05, 2.18203920E-05, 2.14022150E-05, 2.10899657E-05,
     *  2.07869592E-05, 2.04927901E-05, 2.02070752E-05, 1.99294526E-05,
     *  1.96595802E-05/
        DATA ((VISCFC(J,K),J= 28, 36),K=154,162) /
     *  2.27082192E-05, 2.22625230E-05, 2.18345150E-05, 2.15149960E-05,
     *  2.12049946E-05, 2.09040915E-05, 2.06118909E-05, 2.03280191E-05,
     *  2.00521225E-05,
     *  2.31848252E-05, 2.27281045E-05, 2.22896238E-05, 2.19623615E-05,
     *  2.16449097E-05, 2.13368347E-05, 2.10377270E-05, 2.07472000E-05,
     *  2.04648883E-05,
     *  2.36869359E-05, 2.32184676E-05, 2.27688289E-05, 2.24333173E-05,
     *  2.21079289E-05, 2.17922144E-05, 2.14857499E-05, 2.11881349E-05,
     *  2.08989910E-05,
     *  2.42160043E-05, 2.37350154E-05, 2.32734861E-05, 2.29291846E-05,
     *  2.25953405E-05, 2.22714876E-05, 2.19571863E-05, 2.16520215E-05,
     *  2.13556010E-05,
     *  2.47735594E-05, 2.42792233E-05, 2.38050205E-05, 2.34513518E-05,
     *  2.31084975E-05, 2.27759735E-05, 2.24533235E-05, 2.21401165E-05,
     *  2.18359454E-05,
     *  2.53612062E-05, 2.48526391E-05, 2.43649262E-05, 2.40012735E-05,
     *  2.36488170E-05, 2.33070535E-05, 2.29755085E-05, 2.26537340E-05,
     *  2.23413071E-05,
     *  2.59806249E-05, 2.54568817E-05, 2.49547647E-05, 2.45804693E-05,
     *  2.42177787E-05, 2.38661690E-05, 2.35251462E-05, 2.31942443E-05,
     *  2.28730231E-05,
     *  2.66335675E-05, 2.60936380E-05, 2.55761617E-05, 2.51905201E-05,
     *  2.48169209E-05, 2.44548178E-05, 2.41036959E-05, 2.37630697E-05,
     *  2.34324805E-05,
     *  2.73218532E-05, 2.67646578E-05, 2.62308020E-05, 2.58330634E-05,
     *  2.54478358E-05, 2.50745491E-05, 2.47126658E-05, 2.43616793E-05,
     *  2.40211112E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=  1,  9) /
     *  1.07583108E-05, 1.05896038E-05, 1.04235165E-05, 1.02598792E-05,
     *  1.00985236E-05, 9.93928168E-06, 9.78198463E-06, 9.62646165E-06,
     *  9.47253857E-06,
     *  1.07594138E-05, 1.05907082E-05, 1.04246232E-05, 1.02609893E-05,
     *  1.00996382E-05, 9.94040194E-06, 9.78311185E-06, 9.62759722E-06,
     *  9.47368400E-06,
     *  1.07606471E-05, 1.05919429E-05, 1.04258605E-05, 1.02622304E-05,
     *  1.01008843E-05, 9.94165434E-06, 9.78437201E-06, 9.62886669E-06,
     *  9.47496447E-06,
     *  1.07620203E-05, 1.05933178E-05, 1.04272382E-05, 1.02636122E-05,
     *  1.01022717E-05, 9.94304880E-06, 9.78577509E-06, 9.63028011E-06,
     *  9.47639011E-06,
     *  1.07635435E-05, 1.05948428E-05, 1.04287664E-05, 1.02651450E-05,
     *  1.01038106E-05, 9.94459551E-06, 9.78733133E-06, 9.63184779E-06,
     *  9.47797132E-06,
     *  1.07652271E-05, 1.05965283E-05, 1.04304554E-05, 1.02668391E-05,
     *  1.01055114E-05, 9.94630489E-06, 9.78905121E-06, 9.63358028E-06,
     *  9.47971873E-06,
     *  1.07670815E-05, 1.05983849E-05, 1.04323158E-05, 1.02687050E-05,
     *  1.01073847E-05, 9.94818758E-06, 9.79094544E-06, 9.63548836E-06,
     *  9.48164318E-06,
     *  1.07691175E-05, 1.06004232E-05, 1.04343582E-05, 1.02707535E-05,
     *  1.01094413E-05, 9.95025445E-06, 9.79302491E-06, 9.63758298E-06,
     *  9.48375572E-06,
     *  1.07713460E-05, 1.06026542E-05, 1.04365937E-05, 1.02729956E-05,
     *  1.01116922E-05, 9.95251650E-06, 9.79530071E-06, 9.63987530E-06,
     *  9.48606758E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 10, 18) /
     *  1.07737781E-05, 1.06050889E-05, 1.04390333E-05, 1.02754423E-05,
     *  1.01141485E-05, 9.95498495E-06, 9.79778409E-06, 9.64237663E-06,
     *  9.48859015E-06,
     *  1.07764250E-05, 1.06077387E-05, 1.04416883E-05, 1.02781050E-05,
     *  1.01168215E-05, 9.95767114E-06, 9.80048646E-06, 9.64509844E-06,
     *  9.49133498E-06,
     *  1.07792982E-05, 1.06106149E-05, 1.04445701E-05, 1.02809951E-05,
     *  1.01197228E-05, 9.96058656E-06, 9.80341933E-06, 9.64805233E-06,
     *  9.49431373E-06,
     *  1.07824090E-05, 1.06137290E-05, 1.04476902E-05, 1.02841241E-05,
     *  1.01228638E-05, 9.96374280E-06, 9.80659437E-06, 9.65124998E-06,
     *  9.49753818E-06,
     *  1.07857693E-05, 1.06170927E-05, 1.04510603E-05, 1.02875037E-05,
     *  1.01262562E-05, 9.96715157E-06, 9.81002332E-06, 9.65470322E-06,
     *  9.50102019E-06,
     *  1.07893907E-05, 1.06207177E-05, 1.04546920E-05, 1.02911456E-05,
     *  1.01299118E-05, 9.97082467E-06, 9.81371800E-06, 9.65842392E-06,
     *  9.50477171E-06,
     *  1.07932851E-05, 1.06246158E-05, 1.04585973E-05, 1.02950616E-05,
     *  1.01338424E-05, 9.97477395E-06, 9.81769033E-06, 9.66242403E-06,
     *  9.50880476E-06,
     *  1.07974643E-05, 1.06287989E-05, 1.04627879E-05, 1.02992636E-05,
     *  1.01380599E-05, 9.97901134E-06, 9.82195226E-06, 9.66671555E-06,
     *  9.51313138E-06,
     *  1.08019403E-05, 1.06332789E-05, 1.04672759E-05, 1.03037636E-05,
     *  1.01425763E-05, 9.98354881E-06, 9.82651578E-06, 9.67131051E-06,
     *  9.51776366E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 19, 27) /
     *  1.08067251E-05, 1.06380679E-05, 1.04720732E-05, 1.03085736E-05,
     *  1.01474036E-05, 9.98839836E-06, 9.83139292E-06, 9.67622098E-06,
     *  9.52271370E-06,
     *  1.08118308E-05, 1.06431778E-05, 1.04771917E-05, 1.03137055E-05,
     *  1.01525537E-05, 9.99357201E-06, 9.83659571E-06, 9.68145901E-06,
     *  9.52799359E-06,
     *  1.08172695E-05, 1.06486207E-05, 1.04826436E-05, 1.03191713E-05,
     *  1.01580387E-05, 9.99908177E-06, 9.84213620E-06, 9.68703667E-06,
     *  9.53361543E-06,
     *  1.08230532E-05, 1.06544088E-05, 1.04884410E-05, 1.03249832E-05,
     *  1.01638707E-05, 1.00049397E-05, 9.84802641E-06, 9.69296600E-06,
     *  9.53959128E-06,
     *  1.08291941E-05, 1.06605540E-05, 1.04945957E-05, 1.03311531E-05,
     *  1.01700615E-05, 1.00111577E-05, 9.85427834E-06, 9.69925900E-06,
     *  9.54593317E-06,
     *  1.08357042E-05, 1.06670684E-05, 1.05011200E-05, 1.03376930E-05,
     *  1.01766233E-05, 1.00177479E-05, 9.86090396E-06, 9.70592765E-06,
     *  9.55265308E-06,
     *  1.08425957E-05, 1.06739640E-05, 1.05080257E-05, 1.03446149E-05,
     *  1.01835679E-05, 1.00247221E-05, 9.86791520E-06, 9.71298387E-06,
     *  9.55976292E-06,
     *  1.08498807E-05, 1.06812530E-05, 1.05153249E-05, 1.03519308E-05,
     *  1.01909073E-05, 1.00320923E-05, 9.87532394E-06, 9.72043952E-06,
     *  9.56727453E-06,
     *  1.08575711E-05, 1.06889474E-05, 1.05230295E-05, 1.03596525E-05,
     *  1.01986534E-05, 1.00398703E-05, 9.88314198E-06, 9.72830638E-06,
     *  9.57519970E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 28, 36) /
     *  1.08656791E-05, 1.06970590E-05, 1.05311515E-05, 1.03677921E-05,
     *  1.02068179E-05, 1.00480679E-05, 9.89138107E-06, 9.73659616E-06,
     *  9.58355008E-06,
     *  1.08742167E-05, 1.07055998E-05, 1.05397027E-05, 1.03763611E-05,
     *  1.02154127E-05, 1.00566967E-05, 9.90005287E-06, 9.74532048E-06,
     *  9.59233727E-06,
     *  1.08831957E-05, 1.07145817E-05, 1.05486950E-05, 1.03853715E-05,
     *  1.02244494E-05, 1.00657685E-05, 9.90916895E-06, 9.75449086E-06,
     *  9.60157273E-06,
     *  1.08904497E-05, 1.07218376E-05, 1.05559588E-05, 1.03926495E-05,
     *  1.02317482E-05, 1.00730950E-05, 9.91653065E-06, 9.76189574E-06,
     *  9.60902941E-06,
     *  1.08979803E-05, 1.07293698E-05, 1.05634988E-05, 1.04002038E-05,
     *  1.02393235E-05, 1.00806986E-05, 9.92417019E-06, 9.76957945E-06,
     *  9.61676618E-06,
     *  1.09057930E-05, 1.07371838E-05, 1.05713205E-05, 1.04080397E-05,
     *  1.02471807E-05, 1.00885845E-05, 9.93209281E-06, 9.77754720E-06,
     *  9.62478821E-06,
     *  1.09138933E-05, 1.07452849E-05, 1.05794290E-05, 1.04161625E-05,
     *  1.02553251E-05, 1.00967581E-05, 9.94030372E-06, 9.78580416E-06,
     *  9.63310062E-06,
     *  1.09222865E-05, 1.07536786E-05, 1.05878298E-05, 1.04245776E-05,
     *  1.02637619E-05, 1.01052245E-05, 9.94880807E-06, 9.79435544E-06,
     *  9.64170849E-06,
     *  1.09309781E-05, 1.07623701E-05, 1.05965282E-05, 1.04332902E-05,
     *  1.02724963E-05, 1.01139889E-05, 9.95761100E-06, 9.80320612E-06,
     *  9.65061684E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 37, 45) /
     *  1.09399734E-05, 1.07713647E-05, 1.06055294E-05, 1.04423055E-05,
     *  1.02815336E-05, 1.01230564E-05, 9.96671758E-06, 9.81236124E-06,
     *  9.65983065E-06,
     *  1.09492779E-05, 1.07806679E-05, 1.06148388E-05, 1.04516287E-05,
     *  1.02908788E-05, 1.01324321E-05, 9.97613286E-06, 9.82182578E-06,
     *  9.66935486E-06,
     *  1.09588967E-05, 1.07902849E-05, 1.06244615E-05, 1.04612651E-05,
     *  1.03005371E-05, 1.01421211E-05, 9.98586185E-06, 9.83160470E-06,
     *  9.67919435E-06,
     *  1.09688354E-05, 1.08002210E-05, 1.06344027E-05, 1.04712197E-05,
     *  1.03105135E-05, 1.01521284E-05, 9.99590953E-06, 9.84170289E-06,
     *  9.68935398E-06,
     *  1.09790991E-05, 1.08104813E-05, 1.06446677E-05, 1.04814976E-05,
     *  1.03208132E-05, 1.01624590E-05, 1.00062808E-05, 9.85212524E-06,
     *  9.69983853E-06,
     *  1.09896931E-05, 1.08210711E-05, 1.06552616E-05, 1.04921040E-05,
     *  1.03314412E-05, 1.01731179E-05, 1.00169806E-05, 9.86287656E-06,
     *  9.71065276E-06,
     *  1.10006228E-05, 1.08319957E-05, 1.06661894E-05, 1.05030440E-05,
     *  1.03424024E-05, 1.01841099E-05, 1.00280138E-05, 9.87396163E-06,
     *  9.72180137E-06,
     *  1.10118933E-05, 1.08432601E-05, 1.06774564E-05, 1.05143225E-05,
     *  1.03537018E-05, 1.01954401E-05, 1.00393851E-05, 9.88538520E-06,
     *  9.73328902E-06,
     *  1.10235098E-05, 1.08548696E-05, 1.06890676E-05, 1.05259446E-05,
     *  1.03653443E-05, 1.02071132E-05, 1.00510994E-05, 9.89715197E-06,
     *  9.74512034E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 46, 54) /
     *  1.10354777E-05, 1.08668292E-05, 1.07010281E-05, 1.05379152E-05,
     *  1.03773350E-05, 1.02191341E-05, 1.00631614E-05, 9.90926662E-06,
     *  9.75729991E-06,
     *  1.10478021E-05, 1.08791442E-05, 1.07133428E-05, 1.05502394E-05,
     *  1.03896786E-05, 1.02315077E-05, 1.00755759E-05, 9.92173378E-06,
     *  9.76983226E-06,
     *  1.10604881E-05, 1.08918195E-05, 1.07260170E-05, 1.05629221E-05,
     *  1.04023801E-05, 1.02442386E-05, 1.00883475E-05, 9.93455805E-06,
     *  9.78272192E-06,
     *  1.10735411E-05, 1.09048604E-05, 1.07390555E-05, 1.05759682E-05,
     *  1.04154442E-05, 1.02573316E-05, 1.01014809E-05, 9.94774402E-06,
     *  9.79597335E-06,
     *  1.10869660E-05, 1.09182719E-05, 1.07524634E-05, 1.05893827E-05,
     *  1.04288758E-05, 1.02707916E-05, 1.01149808E-05, 9.96129623E-06,
     *  9.80959100E-06,
     *  1.11007683E-05, 1.09320592E-05, 1.07662457E-05, 1.06031705E-05,
     *  1.04426799E-05, 1.02846231E-05, 1.01288518E-05, 9.97521921E-06,
     *  9.82357931E-06,
     *  1.11149529E-05, 1.09462272E-05, 1.07804073E-05, 1.06173364E-05,
     *  1.04568610E-05, 1.02988310E-05, 1.01430986E-05, 9.98951748E-06,
     *  9.83794265E-06,
     *  1.11295252E-05, 1.09607811E-05, 1.07949534E-05, 1.06318854E-05,
     *  1.04714242E-05, 1.03134200E-05, 1.01577256E-05, 1.00041955E-05,
     *  9.85268544E-06,
     *  1.11444903E-05, 1.09757261E-05, 1.08098889E-05, 1.06468224E-05,
     *  1.04863741E-05, 1.03283947E-05, 1.01727376E-05, 1.00192579E-05,
     *  9.86781202E-06/
        DATA ((VISCFC(J,K),J= 37, 45),K= 55, 63) /
     *  1.11598534E-05, 1.09910672E-05, 1.08252188E-05, 1.06621523E-05,
     *  1.05017156E-05, 1.03437599E-05, 1.01881391E-05, 1.00347089E-05,
     *  9.88332678E-06,
     *  1.11756198E-05, 1.10068096E-05, 1.08409482E-05, 1.06778801E-05,
     *  1.05174536E-05, 1.03595203E-05, 1.02039347E-05, 1.00505533E-05,
     *  9.89923408E-06,
     *  1.11917947E-05, 1.10229584E-05, 1.08570822E-05, 1.06940108E-05,
     *  1.05335929E-05, 1.03756806E-05, 1.02201291E-05, 1.00667954E-05,
     *  9.91553830E-06,
     *  1.12083836E-05, 1.10395189E-05, 1.08736258E-05, 1.07105492E-05,
     *  1.05501383E-05, 1.03922457E-05, 1.02367269E-05, 1.00834397E-05,
     *  9.93224381E-06,
     *  1.12253916E-05, 1.10564963E-05, 1.08905841E-05, 1.07275004E-05,
     *  1.05670948E-05, 1.04092201E-05, 1.02537327E-05, 1.01004909E-05,
     *  9.94935503E-06,
     *  1.12428243E-05, 1.10738958E-05, 1.09079624E-05, 1.07448696E-05,
     *  1.05844672E-05, 1.04266089E-05, 1.02711513E-05, 1.01179534E-05,
     *  9.96687640E-06,
     *  1.12652206E-05, 1.10962472E-05, 1.09302838E-05, 1.07671765E-05,
     *  1.06067755E-05, 1.04489350E-05, 1.02935122E-05, 1.01403672E-05,
     *  9.98936172E-06,
     *  1.12882997E-05, 1.11192772E-05, 1.09532800E-05, 1.07901545E-05,
     *  1.06297515E-05, 1.04719257E-05, 1.03165350E-05, 1.01634400E-05,
     *  1.00125038E-05,
     *  1.13120728E-05, 1.11429967E-05, 1.09769615E-05, 1.08138139E-05,
     *  1.06534053E-05, 1.04955909E-05, 1.03402291E-05, 1.01871814E-05,
     *  1.00363116E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 64, 72) /
     *  1.13365512E-05, 1.11674167E-05, 1.10013391E-05, 1.08381654E-05,
     *  1.06777474E-05, 1.05199406E-05, 1.03646043E-05, 1.02116008E-05,
     *  1.00607945E-05,
     *  1.13617465E-05, 1.11925488E-05, 1.10264241E-05, 1.08632199E-05,
     *  1.07027882E-05, 1.05449853E-05, 1.03896709E-05, 1.02367080E-05,
     *  1.00859620E-05,
     *  1.13876707E-05, 1.12184045E-05, 1.10522279E-05, 1.08889885E-05,
     *  1.07285388E-05, 1.05707356E-05, 1.04154391E-05, 1.02625131E-05,
     *  1.01118238E-05,
     *  1.14143363E-05, 1.12449963E-05, 1.10787625E-05, 1.09154830E-05,
     *  1.07550106E-05, 1.05972026E-05, 1.04419199E-05, 1.02890268E-05,
     *  1.01383904E-05,
     *  1.14417564E-05, 1.12723367E-05, 1.11060403E-05, 1.09427155E-05,
     *  1.07822156E-05, 1.06243981E-05, 1.04691246E-05, 1.03162601E-05,
     *  1.01656724E-05,
     *  1.14699446E-05, 1.13004393E-05, 1.11340746E-05, 1.09706990E-05,
     *  1.08101662E-05, 1.06523343E-05, 1.04970652E-05, 1.03442246E-05,
     *  1.01936811E-05,
     *  1.14989155E-05, 1.13293182E-05, 1.11628791E-05, 1.09994470E-05,
     *  1.08388759E-05, 1.06810241E-05, 1.05257544E-05, 1.03729328E-05,
     *  1.02224288E-05,
     *  1.15286845E-05, 1.13589886E-05, 1.11924688E-05, 1.10289741E-05,
     *  1.08683588E-05, 1.07104816E-05, 1.05552058E-05, 1.04023981E-05,
     *  1.02519284E-05,
     *  1.15592683E-05, 1.13894670E-05, 1.12228598E-05, 1.10592961E-05,
     *  1.08986304E-05, 1.07407220E-05, 1.05854343E-05, 1.04326348E-05,
     *  1.02821942E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 73, 81) /
     *  1.15906853E-05, 1.14207711E-05, 1.12540696E-05, 1.10904302E-05,
     *  1.09297077E-05, 1.07717617E-05, 1.06164562E-05, 1.04636591E-05,
     *  1.03132416E-05,
     *  1.16229554E-05, 1.14529210E-05, 1.12861178E-05, 1.11223957E-05,
     *  1.09616096E-05, 1.08036194E-05, 1.06482896E-05, 1.04954886E-05,
     *  1.03450883E-05,
     *  1.16561016E-05, 1.14859388E-05, 1.13190264E-05, 1.11552141E-05,
     *  1.09943572E-05, 1.08363160E-05, 1.06809552E-05, 1.05281437E-05,
     *  1.03777542E-05,
     *  1.16901500E-05, 1.15198505E-05, 1.13528207E-05, 1.11889105E-05,
     *  1.10279753E-05, 1.08698757E-05, 1.07144768E-05, 1.05616480E-05,
     *  1.04112624E-05,
     *  1.17251315E-05, 1.15546866E-05, 1.13875309E-05, 1.12235146E-05,
     *  1.10624932E-05, 1.09043275E-05, 1.07488831E-05, 1.05960296E-05,
     *  1.04456407E-05,
     *  1.17610841E-05, 1.15904844E-05, 1.14231940E-05, 1.12590629E-05,
     *  1.10979469E-05, 1.09397071E-05, 1.07842092E-05, 1.06313233E-05,
     *  1.04809237E-05,
     *  1.18098013E-05, 1.16389838E-05, 1.14715021E-05, 1.13072066E-05,
     *  1.11459531E-05, 1.09876029E-05, 1.08320221E-05, 1.06790814E-05,
     *  1.05286554E-05,
     *  1.18604407E-05, 1.16893869E-05, 1.15216964E-05, 1.13572193E-05,
     *  1.11958117E-05, 1.10373350E-05, 1.08816558E-05, 1.07286450E-05,
     *  1.05781780E-05,
     *  1.19132696E-05, 1.17419591E-05, 1.15740398E-05, 1.14093621E-05,
     *  1.12477820E-05, 1.10891612E-05, 1.09333664E-05, 1.07802690E-05,
     *  1.06297447E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 82, 90) /
     *  1.19140513E-05, 1.17427369E-05, 1.15748142E-05, 1.14101334E-05,
     *  1.12485507E-05, 1.10899276E-05, 1.09341310E-05, 1.07810322E-05,
     *  1.06305070E-05,
     *  1.19156145E-05, 1.17442924E-05, 1.15763627E-05, 1.14116758E-05,
     *  1.12500878E-05, 1.10914603E-05, 1.09356600E-05, 1.07825585E-05,
     *  1.06320314E-05,
     *  1.19203310E-05, 1.17489854E-05, 1.15810348E-05, 1.14163294E-05,
     *  1.12547253E-05, 1.10960843E-05, 1.09402730E-05, 1.07871630E-05,
     *  1.06366301E-05,
     *  1.19250972E-05, 1.17537278E-05, 1.15857559E-05, 1.14210317E-05,
     *  1.12594114E-05, 1.11007566E-05, 1.09449341E-05, 1.07918155E-05,
     *  1.06412765E-05,
     *  1.19299137E-05, 1.17585201E-05, 1.15905266E-05, 1.14257833E-05,
     *  1.12641465E-05, 1.11054777E-05, 1.09496438E-05, 1.07965163E-05,
     *  1.06459711E-05,
     *  1.19347809E-05, 1.17633628E-05, 1.15953474E-05, 1.14305848E-05,
     *  1.12689311E-05, 1.11102481E-05, 1.09544025E-05, 1.08012660E-05,
     *  1.06507144E-05,
     *  1.19396994E-05, 1.17682565E-05, 1.16002189E-05, 1.14354366E-05,
     *  1.12737658E-05, 1.11150683E-05, 1.09592108E-05, 1.08060650E-05,
     *  1.06555068E-05,
     *  1.19446697E-05, 1.17732017E-05, 1.16051414E-05, 1.14403392E-05,
     *  1.12786511E-05, 1.11199388E-05, 1.09640692E-05, 1.08109139E-05,
     *  1.06603489E-05,
     *  1.19496924E-05, 1.17781988E-05, 1.16101157E-05, 1.14452932E-05,
     *  1.12835874E-05, 1.11248601E-05, 1.09689782E-05, 1.08158132E-05,
     *  1.06652412E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K= 91, 99) /
     *  1.19547680E-05, 1.17832485E-05, 1.16151422E-05, 1.14502991E-05,
     *  1.12885754E-05, 1.11298328E-05, 1.09739382E-05, 1.08207633E-05,
     *  1.06701842E-05,
     *  1.19598971E-05, 1.17883513E-05, 1.16202214E-05, 1.14553574E-05,
     *  1.12936154E-05, 1.11348573E-05, 1.09789498E-05, 1.08257648E-05,
     *  1.06751783E-05,
     *  1.19650801E-05, 1.17935077E-05, 1.16253539E-05, 1.14604686E-05,
     *  1.12987081E-05, 1.11399341E-05, 1.09840136E-05, 1.08308182E-05,
     *  1.06802241E-05,
     *  1.19703177E-05, 1.17987183E-05, 1.16305401E-05, 1.14656333E-05,
     *  1.13038540E-05, 1.11450639E-05, 1.09891300E-05, 1.08359240E-05,
     *  1.06853221E-05,
     *  1.19945276E-05, 1.18228021E-05, 1.16545104E-05, 1.14895026E-05,
     *  1.13276347E-05, 1.11687687E-05, 1.10127714E-05, 1.08595147E-05,
     *  1.07088751E-05,
     *  1.20199017E-05, 1.18480418E-05, 1.16796289E-05, 1.15145128E-05,
     *  1.13525497E-05, 1.11936014E-05, 1.10375350E-05, 1.08842224E-05,
     *  1.07335402E-05,
     *  1.20464949E-05, 1.18744918E-05, 1.17059492E-05, 1.15407171E-05,
     *  1.13786515E-05, 1.12196143E-05, 1.10634725E-05, 1.09100982E-05,
     *  1.07593681E-05,
     *  1.20743645E-05, 1.19022086E-05, 1.17335275E-05, 1.15681710E-05,
     *  1.14059951E-05, 1.12468616E-05, 1.10906377E-05, 1.09371954E-05,
     *  1.07864117E-05,
     *  1.21035703E-05, 1.19312516E-05, 1.17624225E-05, 1.15969326E-05,
     *  1.14346379E-05, 1.12754003E-05, 1.11190868E-05, 1.09655698E-05,
     *  1.08147262E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=100,108) /
     *  1.21341751E-05, 1.19616828E-05, 1.17926953E-05, 1.16270624E-05,
     *  1.14646399E-05, 1.13052896E-05, 1.11488787E-05, 1.09952795E-05,
     *  1.08443690E-05,
     *  1.21662445E-05, 1.19935668E-05, 1.18244101E-05, 1.16586238E-05,
     *  1.14960638E-05, 1.13365916E-05, 1.11800747E-05, 1.10263851E-05,
     *  1.08754002E-05,
     *  1.21998469E-05, 1.20269715E-05, 1.18576338E-05, 1.16916830E-05,
     *  1.15289748E-05, 1.13693710E-05, 1.12127386E-05, 1.10589500E-05,
     *  1.09078825E-05,
     *  1.22350540E-05, 1.20619676E-05, 1.18924363E-05, 1.17263090E-05,
     *  1.15634415E-05, 1.14036952E-05, 1.12469374E-05, 1.10930402E-05,
     *  1.09418812E-05,
     *  1.22719408E-05, 1.20986292E-05, 1.19288907E-05, 1.17625743E-05,
     *  1.15995352E-05, 1.14396350E-05, 1.12827407E-05, 1.11287247E-05,
     *  1.09774644E-05,
     *  1.23105856E-05, 1.21370336E-05, 1.19670736E-05, 1.18005541E-05,
     *  1.16373304E-05, 1.14772639E-05, 1.13202214E-05, 1.11660754E-05,
     *  1.10147033E-05,
     *  1.23510704E-05, 1.21772618E-05, 1.20070647E-05, 1.18403275E-05,
     *  1.16769052E-05, 1.15166589E-05, 1.13594556E-05, 1.12051675E-05,
     *  1.10536720E-05,
     *  1.23934810E-05, 1.22193984E-05, 1.20489476E-05, 1.18819768E-05,
     *  1.17183408E-05, 1.15579004E-05, 1.14005225E-05, 1.12460793E-05,
     *  1.10944481E-05,
     *  1.24379070E-05, 1.22635318E-05, 1.20928097E-05, 1.19255884E-05,
     *  1.17617223E-05, 1.16010724E-05, 1.14435051E-05, 1.12888927E-05,
     *  1.11371123E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=109,117) /
     *  1.24844423E-05, 1.23097547E-05, 1.21387421E-05, 1.19712521E-05,
     *  1.18071387E-05, 1.16462625E-05, 1.14884900E-05, 1.13336931E-05,
     *  1.11817490E-05,
     *  1.25331850E-05, 1.23581638E-05, 1.21868405E-05, 1.20190622E-05,
     *  1.18546828E-05, 1.16935625E-05, 1.15355676E-05, 1.13805698E-05,
     *  1.12284462E-05,
     *  1.25842379E-05, 1.24088603E-05, 1.22372045E-05, 1.20691171E-05,
     *  1.19044517E-05, 1.17430681E-05, 1.15848323E-05, 1.14296160E-05,
     *  1.12772960E-05,
     *  1.26377084E-05, 1.24619502E-05, 1.22899386E-05, 1.21215198E-05,
     *  1.19565469E-05, 1.17948794E-05, 1.16363829E-05, 1.14809289E-05,
     *  1.13283942E-05,
     *  1.26937091E-05, 1.25175445E-05, 1.23451522E-05, 1.21763780E-05,
     *  1.20110746E-05, 1.18491010E-05, 1.16903226E-05, 1.15346105E-05,
     *  1.13818412E-05,
     *  1.27523578E-05, 1.25757590E-05, 1.24029595E-05, 1.22338044E-05,
     *  1.20681457E-05, 1.19058423E-05, 1.17467591E-05, 1.15907668E-05,
     *  1.14377418E-05,
     *  1.28137780E-05, 1.26367155E-05, 1.24634803E-05, 1.22939168E-05,
     *  1.21278766E-05, 1.19652179E-05, 1.18058053E-05, 1.16495092E-05,
     *  1.14962055E-05,
     *  1.28780987E-05, 1.27005411E-05, 1.25268398E-05, 1.23568386E-05,
     *  1.21903886E-05, 1.20273475E-05, 1.18675792E-05, 1.17109537E-05,
     *  1.15573468E-05,
     *  1.29454555E-05, 1.27673690E-05, 1.25931692E-05, 1.24226992E-05,
     *  1.22558091E-05, 1.20923562E-05, 1.19322040E-05, 1.17752220E-05,
     *  1.16212855E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=118,126) /
     *  1.30159902E-05, 1.28373391E-05, 1.26626061E-05, 1.24916337E-05,
     *  1.23242713E-05, 1.21603755E-05, 1.19998091E-05, 1.18424414E-05,
     *  1.16881468E-05,
     *  1.30898518E-05, 1.29105976E-05, 1.27352945E-05, 1.25637839E-05,
     *  1.23959147E-05, 1.22315425E-05, 1.20705297E-05, 1.19127448E-05,
     *  1.17580619E-05,
     *  1.31671961E-05, 1.29872981E-05, 1.28113854E-05, 1.26392986E-05,
     *  1.24708855E-05, 1.23060013E-05, 1.21445075E-05, 1.19862719E-05,
     *  1.18311681E-05,
     *  1.32481869E-05, 1.30676016E-05, 1.28910372E-05, 1.27183334E-05,
     *  1.25493371E-05, 1.23839027E-05, 1.22218908E-05, 1.20631686E-05,
     *  1.19076092E-05,
     *  1.33329960E-05, 1.31516769E-05, 1.29744160E-05, 1.28010517E-05,
     *  1.26314303E-05, 1.24654048E-05, 1.23028353E-05, 1.21435882E-05,
     *  1.19875358E-05,
     *  1.34218039E-05, 1.32397015E-05, 1.30616961E-05, 1.28876251E-05,
     *  1.27173335E-05, 1.25506735E-05, 1.23875042E-05, 1.22276912E-05,
     *  1.20711060E-05,
     *  1.35147998E-05, 1.33318615E-05, 1.31530607E-05, 1.29782336E-05,
     *  1.28072239E-05, 1.26398830E-05, 1.24760688E-05, 1.23156461E-05,
     *  1.21584855E-05,
     *  1.36121830E-05, 1.34283526E-05, 1.32487020E-05, 1.30730661E-05,
     *  1.29012874E-05, 1.27332159E-05, 1.25687088E-05, 1.24076296E-05,
     *  1.22498482E-05,
     *  1.37141626E-05, 1.35293804E-05, 1.33488222E-05, 1.31723213E-05,
     *  1.29997191E-05, 1.28308643E-05, 1.26656129E-05, 1.25038275E-05,
     *  1.23453767E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=127,135) /
     *  1.38209589E-05, 1.36351612E-05, 1.34536336E-05, 1.32762081E-05,
     *  1.31027244E-05, 1.29330300E-05, 1.27669797E-05, 1.26044348E-05,
     *  1.24452630E-05,
     *  1.39328034E-05, 1.37459224E-05, 1.35633598E-05, 1.33849459E-05,
     *  1.32105190E-05, 1.30399251E-05, 1.28730176E-05, 1.27096566E-05,
     *  1.25497087E-05,
     *  1.40499398E-05, 1.38619035E-05, 1.36782361E-05, 1.34987660E-05,
     *  1.33233301E-05, 1.31517728E-05, 1.29839460E-05, 1.28197086E-05,
     *  1.26589258E-05,
     *  1.41726251E-05, 1.39833566E-05, 1.37985099E-05, 1.36179116E-05,
     *  1.34413967E-05, 1.32688080E-05, 1.30999959E-05, 1.29348177E-05,
     *  1.27731375E-05,
     *  1.43011296E-05, 1.41105473E-05, 1.39244423E-05, 1.37426390E-05,
     *  1.35649706E-05, 1.33912781E-05, 1.32214104E-05, 1.30552231E-05,
     *  1.28925789E-05,
     *  1.44357388E-05, 1.42437558E-05, 1.40563081E-05, 1.38732182E-05,
     *  1.36943169E-05, 1.35194438E-05, 1.33484455E-05, 1.31811764E-05,
     *  1.30174973E-05,
     *  1.45767534E-05, 1.43832774E-05, 1.41943975E-05, 1.40099339E-05,
     *  1.38297156E-05, 1.36535797E-05, 1.34813714E-05, 1.33129429E-05,
     *  1.31481537E-05,
     *  1.47244910E-05, 1.45294235E-05, 1.43390162E-05, 1.41530866E-05,
     *  1.39714614E-05, 1.37939758E-05, 1.36204727E-05, 1.34508026E-05,
     *  1.32848230E-05,
     *  1.48792867E-05, 1.46825233E-05, 1.44904871E-05, 1.43029932E-05,
     *  1.41198658E-05, 1.39409378E-05, 1.37660499E-05, 1.35950506E-05,
     *  1.34277955E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=136,144) /
     *  1.50414947E-05, 1.48429241E-05, 1.46491513E-05, 1.44599886E-05,
     *  1.42752575E-05, 1.40947886E-05, 1.39184202E-05, 1.37459987E-05,
     *  1.35773775E-05,
     *  1.52114890E-05, 1.50109930E-05, 1.48153689E-05, 1.46244262E-05,
     *  1.44379837E-05, 1.42558691E-05, 1.40779185E-05, 1.39039758E-05,
     *  1.37338923E-05,
     *  1.53896652E-05, 1.51871180E-05, 1.49895208E-05, 1.47966800E-05,
     *  1.46084113E-05, 1.44245398E-05, 1.42448988E-05, 1.40693298E-05,
     *  1.38976817E-05,
     *  1.55764416E-05, 1.53717095E-05, 1.51720096E-05, 1.49771449E-05,
     *  1.47869282E-05, 1.46011814E-05, 1.44197351E-05, 1.42424281E-05,
     *  1.40691069E-05,
     *  1.57722609E-05, 1.55652015E-05, 1.53632611E-05, 1.51662390E-05,
     *  1.49739446E-05, 1.47861967E-05, 1.46028230E-05, 1.44236594E-05,
     *  1.42485496E-05,
     *  1.59775914E-05, 1.57680535E-05, 1.55637259E-05, 1.53644043E-05,
     *  1.51698945E-05, 1.49800119E-05, 1.47945810E-05, 1.46134346E-05,
     *  1.44364138E-05,
     *  1.61929291E-05, 1.59807516E-05, 1.57738810E-05, 1.55721089E-05,
     *  1.53752373E-05, 1.51830779E-05, 1.49954518E-05, 1.48121887E-05,
     *  1.46331266E-05,
     *  1.64187992E-05, 1.62038109E-05, 1.59942315E-05, 1.57898482E-05,
     *  1.55904589E-05, 1.53958717E-05, 1.52059039E-05, 1.50203819E-05,
     *  1.48391402E-05,
     *  1.66557579E-05, 1.64377766E-05, 1.62253120E-05, 1.60181466E-05,
     *  1.58160743E-05, 1.56188987E-05, 1.54264334E-05, 1.52385011E-05,
     *  1.50549329E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=145,153) /
     *  1.69043944E-05, 1.66832263E-05, 1.64676888E-05, 1.62575598E-05,
     *  1.60526282E-05, 1.58526936E-05, 1.56575653E-05, 1.54670621E-05,
     *  1.52810114E-05,
     *  1.71653331E-05, 1.69407717E-05, 1.67219618E-05, 1.65086758E-05,
     *  1.63006979E-05, 1.60978227E-05, 1.58998554E-05, 1.57066105E-05,
     *  1.55179116E-05,
     *  1.74392352E-05, 1.72110611E-05, 1.69887663E-05, 1.67721177E-05,
     *  1.65608942E-05, 1.63548856E-05, 1.61538923E-05, 1.59577243E-05,
     *  1.57662011E-05,
     *  1.77268014E-05, 1.74947808E-05, 1.72687750E-05, 1.70485451E-05,
     *  1.68338642E-05, 1.66245170E-05, 1.64202988E-05, 1.62210149E-05,
     *  1.60264802E-05,
     *  1.80287737E-05, 1.77926576E-05, 1.75627002E-05, 1.73386561E-05,
     *  1.71202926E-05, 1.69073886E-05, 1.66997340E-05, 1.64971293E-05,
     *  1.62993844E-05,
     *  1.83459376E-05, 1.81054610E-05, 1.78712958E-05, 1.76431899E-05,
     *  1.74209040E-05, 1.72042110E-05, 1.69928953E-05, 1.67867518E-05,
     *  1.65855854E-05,
     *  1.86791244E-05, 1.84340051E-05, 1.81953594E-05, 1.79629278E-05,
     *  1.77364644E-05, 1.75157357E-05, 1.73005198E-05, 1.70906059E-05,
     *  1.68857935E-05,
     *  1.90292135E-05, 1.87791508E-05, 1.85357341E-05, 1.82986962E-05,
     *  1.80677839E-05, 1.78427567E-05, 1.76233864E-05, 1.74094559E-05,
     *  1.72007589E-05,
     *  1.93971340E-05, 1.91418076E-05, 1.88933105E-05, 1.86513675E-05,
     *  1.84157173E-05, 1.81861123E-05, 1.79623171E-05, 1.77441082E-05,
     *  1.75312730E-05/
        DATA ((VISCFC(J,K),J= 37, 45),K=154,162) /
     *  1.97838668E-05, 1.95229354E-05, 1.92690286E-05, 1.90218622E-05,
     *  1.87811668E-05, 1.85466866E-05, 1.83181790E-05, 1.80954132E-05,
     *  1.78781703E-05,
     *  2.01904461E-05, 1.99235462E-05, 1.96638787E-05, 1.94111502E-05,
     *  1.91650822E-05, 1.89254106E-05, 1.86918846E-05, 1.84642661E-05,
     *  1.82423290E-05,
     *  2.06179605E-05, 2.03447047E-05, 2.00789030E-05, 1.98202517E-05,
     *  1.95684627E-05, 1.93232631E-05, 1.90843935E-05, 1.88516077E-05,
     *  1.86246718E-05,
     *  2.10675540E-05, 2.07875295E-05, 2.05151955E-05, 2.02502374E-05,
     *  1.99923569E-05, 1.97412712E-05, 1.94967120E-05, 1.92584244E-05,
     *  1.90261663E-05,
     *  2.15404254E-05, 2.12531926E-05, 2.09739025E-05, 2.07022288E-05,
     *  2.04378623E-05, 2.01805098E-05, 1.99298931E-05, 1.96857483E-05,
     *  1.94478244E-05,
     *  2.20378279E-05, 2.17429185E-05, 2.14562210E-05, 2.11773967E-05,
     *  2.09061246E-05, 2.06421003E-05, 2.03850353E-05, 2.01346555E-05,
     *  1.98907008E-05,
     *  2.25610667E-05, 2.22579819E-05, 2.19633967E-05, 2.16769590E-05,
     *  2.13983350E-05, 2.11272086E-05, 2.08632798E-05, 2.06062640E-05,
     *  2.03558910E-05,
     *  2.31114951E-05, 2.27997042E-05, 2.24967204E-05, 2.22021770E-05,
     *  2.19157269E-05, 2.16370410E-05, 2.13658073E-05, 2.11017298E-05,
     *  2.08445273E-05,
     *  2.36905097E-05, 2.33694479E-05, 2.30575221E-05, 2.27543499E-05,
     *  2.24595698E-05, 2.21728389E-05, 2.18938321E-05, 2.16222412E-05,
     *  2.13577735E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=  1,  9) /
     *  9.32003618E-06, 9.16876837E-06, 9.01853981E-06, 8.86914313E-06,
     *  8.72035546E-06, 8.57193397E-06, 8.42361023E-06, 8.27508273E-06,
     *  8.12600691E-06,
     *  9.32119314E-06, 9.16993871E-06, 9.01972561E-06, 8.87034672E-06,
     *  8.72157950E-06, 8.57318153E-06, 8.42488487E-06, 8.27638865E-06,
     *  8.12734913E-06,
     *  9.32248647E-06, 9.17124698E-06, 9.02105112E-06, 8.87169209E-06,
     *  8.72294770E-06, 8.57457596E-06, 8.42630952E-06, 8.27784821E-06,
     *  8.12884919E-06,
     *  9.32392642E-06, 9.17270352E-06, 9.02252682E-06, 8.87318985E-06,
     *  8.72447082E-06, 8.57612824E-06, 8.42789537E-06, 8.27947283E-06,
     *  8.13051880E-06,
     *  9.32552345E-06, 9.17431892E-06, 9.02416343E-06, 8.87485087E-06,
     *  8.72615990E-06, 8.57784959E-06, 8.42965387E-06, 8.28127423E-06,
     *  8.13236996E-06,
     *  9.32728829E-06, 9.17610401E-06, 9.02597190E-06, 8.87668626E-06,
     *  8.72802623E-06, 8.57975148E-06, 8.43159671E-06, 8.28326436E-06,
     *  8.13441493E-06,
     *  9.32923190E-06, 9.17806985E-06, 9.02796342E-06, 8.87870734E-06,
     *  8.73008129E-06, 8.58184561E-06, 8.43373581E-06, 8.28545537E-06,
     *  8.13666615E-06,
     *  9.33136540E-06, 9.18022769E-06, 9.03014937E-06, 8.88092565E-06,
     *  8.73233680E-06, 8.58414386E-06, 8.43608327E-06, 8.28785964E-06,
     *  8.13913628E-06,
     *  9.33370013E-06, 9.18258897E-06, 9.03254131E-06, 8.88335289E-06,
     *  8.73480460E-06, 8.58665830E-06, 8.43865137E-06, 8.29048968E-06,
     *  8.14183812E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 10, 18) /
     *  9.33624756E-06, 9.18516527E-06, 9.03515095E-06, 8.88600091E-06,
     *  8.73749673E-06, 8.58940112E-06, 8.44145253E-06, 8.29335816E-06,
     *  8.14478464E-06,
     *  9.33901934E-06, 9.18796833E-06, 9.03799014E-06, 8.88888170E-06,
     *  8.74042534E-06, 8.59238467E-06, 8.44449930E-06, 8.29647788E-06,
     *  8.14798888E-06,
     *  9.34202720E-06, 9.19101000E-06, 9.04107087E-06, 8.89200739E-06,
     *  8.74360269E-06, 8.59562139E-06, 8.44780433E-06, 8.29986170E-06,
     *  8.15146398E-06,
     *  9.34528301E-06, 9.19430224E-06, 9.04440520E-06, 8.89539017E-06,
     *  8.74704115E-06, 8.59912381E-06, 8.45138033E-06, 8.30352257E-06,
     *  8.15522313E-06,
     *  9.34879872E-06, 9.19785711E-06, 9.04800529E-06, 8.89904232E-06,
     *  8.75075312E-06, 8.60290452E-06, 8.45524008E-06, 8.30747347E-06,
     *  8.15927958E-06,
     *  9.35258636E-06, 9.20168670E-06, 9.05188335E-06, 8.90297618E-06,
     *  8.75475110E-06, 8.60697614E-06, 8.45939639E-06, 8.31172742E-06,
     *  8.16364654E-06,
     *  9.35665800E-06, 9.20580318E-06, 9.05605165E-06, 8.90720412E-06,
     *  8.75904757E-06, 8.61135133E-06, 8.46386208E-06, 8.31629741E-06,
     *  8.16833723E-06,
     *  9.36102576E-06, 9.21021875E-06, 9.06052247E-06, 8.91173854E-06,
     *  8.76365506E-06, 8.61604273E-06, 8.46864994E-06, 8.32119642E-06,
     *  8.17336481E-06,
     *  9.36570178E-06, 9.21494563E-06, 9.06530811E-06, 8.91659183E-06,
     *  8.76858607E-06, 8.62106297E-06, 8.47377275E-06, 8.32643738E-06,
     *  8.17874239E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 19, 27) /
     *  9.37069822E-06, 9.21999602E-06, 9.07042086E-06, 8.92177637E-06,
     *  8.77385307E-06, 8.62642466E-06, 8.47924322E-06, 8.33203314E-06,
     *  8.18448297E-06,
     *  9.37602723E-06, 9.22538214E-06, 9.07587300E-06, 8.92730451E-06,
     *  8.77946851E-06, 8.63214031E-06, 8.48507400E-06, 8.33799647E-06,
     *  8.19059945E-06,
     *  9.38170093E-06, 9.23111616E-06, 9.08167675E-06, 8.93318854E-06,
     *  8.78544475E-06, 8.63822239E-06, 8.49127764E-06, 8.34434002E-06,
     *  8.19710458E-06,
     *  9.38773141E-06, 9.23721021E-06, 9.08784429E-06, 8.93944070E-06,
     *  8.79179410E-06, 8.64468326E-06, 8.49786658E-06, 8.35107631E-06,
     *  8.20401098E-06,
     *  9.39413073E-06, 9.24367638E-06, 9.09438774E-06, 8.94607314E-06,
     *  8.79852875E-06, 8.65153519E-06, 8.50485314E-06, 8.35821771E-06,
     *  8.21133106E-06,
     *  9.40091088E-06, 9.25052666E-06, 9.10131914E-06, 8.95309793E-06,
     *  8.80566081E-06, 8.65879030E-06, 8.51224949E-06, 8.36577643E-06,
     *  8.21907708E-06,
     *  9.40808377E-06, 9.25777298E-06, 9.10865042E-06, 8.96052703E-06,
     *  8.81320224E-06, 8.66646060E-06, 8.52006763E-06, 8.37376450E-06,
     *  8.22726104E-06,
     *  9.41566125E-06, 9.26542720E-06, 9.11639341E-06, 8.96837227E-06,
     *  8.82116490E-06, 8.67455791E-06, 8.52831941E-06, 8.38219375E-06,
     *  8.23589476E-06,
     *  9.42365506E-06, 9.27350103E-06, 9.12455985E-06, 8.97664537E-06,
     *  8.82956047E-06, 8.68309392E-06, 8.53701648E-06, 8.39107578E-06,
     *  8.24498980E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 28, 36) /
     *  9.43207686E-06, 9.28200610E-06, 9.13316133E-06, 8.98535789E-06,
     *  8.83840049E-06, 8.69208013E-06, 8.54617029E-06, 8.40042199E-06,
     *  8.25455747E-06,
     *  9.44093818E-06, 9.29095392E-06, 9.14220931E-06, 8.99452125E-06,
     *  8.84769634E-06, 8.70152786E-06, 8.55579209E-06, 8.41024354E-06,
     *  8.26460881E-06,
     *  9.45025045E-06, 9.30035585E-06, 9.15171510E-06, 9.00414671E-06,
     *  8.85745920E-06, 8.71144822E-06, 8.56589291E-06, 8.42055135E-06,
     *  8.27515460E-06,
     *  9.45776832E-06, 9.30794519E-06, 9.15938726E-06, 9.01191430E-06,
     *  8.86533637E-06, 8.71945097E-06, 8.57403952E-06, 8.42886291E-06,
     *  8.28365571E-06,
     *  9.46556781E-06, 9.31581798E-06, 9.16734499E-06, 9.01996994E-06,
     *  8.87350443E-06, 8.72774787E-06, 8.58248397E-06, 8.43747648E-06,
     *  8.29246354E-06,
     *  9.47365405E-06, 9.32397929E-06, 9.17559335E-06, 9.02831863E-06,
     *  8.88196834E-06, 8.73634380E-06, 8.59123107E-06, 8.44639679E-06,
     *  8.30158271E-06,
     *  9.48203211E-06, 9.33243416E-06, 9.18413731E-06, 9.03696531E-06,
     *  8.89073297E-06, 8.74524356E-06, 8.60028554E-06, 8.45562847E-06,
     *  8.31101775E-06,
     *  9.49070704E-06, 9.34118758E-06, 9.19298181E-06, 9.04591484E-06,
     *  8.89980312E-06, 8.75445190E-06, 8.60965204E-06, 8.46517607E-06,
     *  8.32077309E-06,
     *  9.49968379E-06, 9.35024446E-06, 9.20213170E-06, 9.05517202E-06,
     *  8.90918351E-06, 8.76397344E-06, 8.61933511E-06, 8.47504403E-06,
     *  8.33085303E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 37, 45) /
     *  9.50896730E-06, 9.35960968E-06, 9.21159180E-06, 9.06474158E-06,
     *  8.91887881E-06, 8.77381277E-06, 8.62933922E-06, 8.48523670E-06,
     *  8.34126178E-06,
     *  9.51856245E-06, 9.36928804E-06, 9.22136684E-06, 9.07462820E-06,
     *  8.92889360E-06, 8.78397436E-06, 8.63966875E-06, 8.49575833E-06,
     *  8.35200345E-06,
     *  9.52847405E-06, 9.37928429E-06, 9.23146151E-06, 9.08483647E-06,
     *  8.93923238E-06, 8.79446263E-06, 8.65032798E-06, 8.50661308E-06,
     *  8.36308204E-06,
     *  9.53870689E-06, 9.38960315E-06, 9.24188042E-06, 9.09537092E-06,
     *  8.94989959E-06, 8.80528190E-06, 8.66132114E-06, 8.51780501E-06,
     *  8.37450144E-06,
     *  9.54926567E-06, 9.40024925E-06, 9.25262814E-06, 9.10623602E-06,
     *  8.96089960E-06, 8.81643643E-06, 8.67265232E-06, 8.52933809E-06,
     *  8.38626545E-06,
     *  9.56015509E-06, 9.41122718E-06, 9.26370916E-06, 9.11743618E-06,
     *  8.97223670E-06, 8.82793038E-06, 8.68432558E-06, 8.54121620E-06,
     *  8.39837776E-06,
     *  9.57137976E-06, 9.42254148E-06, 9.27512793E-06, 9.12897574E-06,
     *  8.98391512E-06, 8.83976786E-06, 8.69634486E-06, 8.55344313E-06,
     *  8.41084199E-06,
     *  9.58294425E-06, 9.43419664E-06, 9.28688883E-06, 9.14085897E-06,
     *  8.99593902E-06, 8.85195289E-06, 8.70871405E-06, 8.56602258E-06,
     *  8.42366163E-06,
     *  9.59485310E-06, 9.44619709E-06, 9.29899620E-06, 9.15309008E-06,
     *  9.00831248E-06, 8.86448943E-06, 8.72143693E-06, 8.57895819E-06,
     *  8.43684012E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 46, 54) /
     *  9.60711080E-06, 9.45854721E-06, 9.31145432E-06, 9.16567325E-06,
     *  9.02103954E-06, 8.87738135E-06, 8.73451724E-06, 8.59225349E-06,
     *  8.45038078E-06,
     *  9.61972179E-06, 9.47125135E-06, 9.32426740E-06, 9.17861256E-06,
     *  9.03412417E-06, 8.89063249E-06, 8.74795862E-06, 8.60591194E-06,
     *  8.46428687E-06,
     *  9.63269047E-06, 9.48431381E-06, 9.33743963E-06, 9.19191209E-06,
     *  9.04757028E-06, 8.90424660E-06, 8.76176468E-06, 8.61993695E-06,
     *  8.47856157E-06,
     *  9.64602123E-06, 9.49773883E-06, 9.35097516E-06, 9.20557583E-06,
     *  9.06138174E-06, 8.91822738E-06, 8.77593893E-06, 8.63433185E-06,
     *  8.49320799E-06,
     *  9.65971840E-06, 9.51153066E-06, 9.36487806E-06, 9.21960774E-06,
     *  9.07556235E-06, 8.93257849E-06, 8.79048484E-06, 8.64909990E-06,
     *  8.50822916E-06,
     *  9.67378628E-06, 9.52569347E-06, 9.37915241E-06, 9.23401175E-06,
     *  9.09011588E-06, 8.94730352E-06, 8.80540584E-06, 8.66424431E-06,
     *  8.52362807E-06,
     *  9.68822916E-06, 9.54023142E-06, 9.39380223E-06, 9.24879173E-06,
     *  9.10504607E-06, 8.96240604E-06, 8.82070528E-06, 8.67976824E-06,
     *  8.53940765E-06,
     *  9.70305131E-06, 9.55514865E-06, 9.40883153E-06, 9.26395154E-06,
     *  9.12035660E-06, 8.97788955E-06, 8.83638650E-06, 8.69567482E-06,
     *  8.55557077E-06,
     *  9.71825698E-06, 9.57044928E-06, 9.42424427E-06, 9.27949501E-06,
     *  9.13605114E-06, 8.99375756E-06, 8.85245279E-06, 8.71196712E-06,
     *  8.57212029E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 55, 63) /
     *  9.73385040E-06, 9.58613742E-06, 9.44004443E-06, 9.29542594E-06,
     *  9.15213334E-06, 9.01001352E-06, 8.86890742E-06, 8.72864819E-06,
     *  8.58905901E-06,
     *  9.74983581E-06, 9.60221716E-06, 9.45623595E-06, 9.31174815E-06,
     *  9.16860682E-06, 9.02666088E-06, 8.88575363E-06, 8.74572106E-06,
     *  8.60638972E-06,
     *  9.76621746E-06, 9.61869262E-06, 9.47282279E-06, 9.32846541E-06,
     *  9.18547520E-06, 9.04370308E-06, 8.90299467E-06, 8.76318875E-06,
     *  8.62411521E-06,
     *  9.78299960E-06, 9.63556788E-06, 9.48980892E-06, 9.34558152E-06,
     *  9.20274212E-06, 9.06114355E-06, 8.92063377E-06, 8.78105428E-06,
     *  8.64223823E-06,
     *  9.80018649E-06, 9.65284709E-06, 9.50719829E-06, 9.36310030E-06,
     *  9.22041120E-06, 9.07898574E-06, 8.93867416E-06, 8.79932065E-06,
     *  8.66076157E-06,
     *  9.81778244E-06, 9.67053440E-06, 9.52499491E-06, 9.38102558E-06,
     *  9.23848609E-06, 9.09723311E-06, 8.95711911E-06, 8.81799091E-06,
     *  8.67968804E-06,
     *  9.84035923E-06, 9.69322380E-06, 9.54781952E-06, 9.40400970E-06,
     *  9.26165600E-06, 9.12061744E-06, 8.98074921E-06, 8.84190139E-06,
     *  8.70391731E-06,
     *  9.86359056E-06, 9.71656570E-06, 9.57129473E-06, 9.42764265E-06,
     *  9.28547306E-06, 9.14464725E-06, 9.00502310E-06, 8.86645382E-06,
     *  8.72878650E-06,
     *  9.88748516E-06, 9.74056854E-06, 9.59542869E-06, 9.45193224E-06,
     *  9.30994471E-06, 9.16932961E-06, 9.02994742E-06, 8.89165445E-06,
     *  8.75430138E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 64, 72) /
     *  9.91205201E-06, 9.76524098E-06, 9.62022971E-06, 9.47688646E-06,
     *  9.33507858E-06, 9.19467177E-06, 9.05552905E-06, 8.91750970E-06,
     *  8.78046793E-06,
     *  9.93730033E-06, 9.79059193E-06, 9.64570641E-06, 9.50251356E-06,
     *  9.36088258E-06, 9.22068126E-06, 9.08177511E-06, 8.94402628E-06,
     *  8.80729240E-06,
     *  9.96323968E-06, 9.81663063E-06, 9.67186768E-06, 9.52882211E-06,
     *  9.38736490E-06, 9.24736590E-06, 9.10869301E-06, 8.97121118E-06,
     *  8.83478135E-06,
     *  9.98987999E-06, 9.84336673E-06, 9.69872282E-06, 9.55582107E-06,
     *  9.41453415E-06, 9.27473392E-06, 9.13629059E-06, 8.99907184E-06,
     *  8.86294176E-06,
     *  1.00172317E-05, 9.87081033E-06, 9.72628163E-06, 9.58351988E-06,
     *  9.44239942E-06, 9.30279403E-06, 9.16457618E-06, 9.02761616E-06,
     *  8.89178112E-06,
     *  1.00453059E-05, 9.89897216E-06, 9.75455450E-06, 9.61192859E-06,
     *  9.47097039E-06, 9.33155554E-06, 9.19355869E-06, 9.05685265E-06,
     *  8.92130753E-06,
     *  1.00741144E-05, 9.92786368E-06, 9.78355255E-06, 9.64105798E-06,
     *  9.50025747E-06, 9.36102850E-06, 9.22324779E-06, 9.08679060E-06,
     *  8.95152985E-06,
     *  1.01036698E-05, 9.95749727E-06, 9.81328782E-06, 9.67091972E-06,
     *  9.53027200E-06, 9.39122387E-06, 9.25365407E-06, 9.11744019E-06,
     *  8.98245788E-06,
     *  1.01339860E-05, 9.98788644E-06, 9.84377348E-06, 9.70152665E-06,
     *  9.56102645E-06, 9.42215376E-06, 9.28478926E-06, 9.14881278E-06,
     *  9.01410258E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 73, 81) /
     *  1.01650783E-05, 1.00190462E-05, 9.87502414E-06, 9.73289304E-06,
     *  9.59253474E-06, 9.45383172E-06, 9.31666654E-06, 9.18092118E-06,
     *  9.04647638E-06,
     *  1.01969639E-05, 1.00509932E-05, 9.90705627E-06, 9.76503500E-06,
     *  9.62481262E-06, 9.48627316E-06, 9.34930096E-06, 9.21378006E-06,
     *  9.07959360E-06,
     *  1.02296623E-05, 1.00837468E-05, 9.93988876E-06, 9.79797106E-06,
     *  9.65787826E-06, 9.51949589E-06, 9.38270998E-06, 9.24740654E-06,
     *  9.11347098E-06,
     *  1.02631964E-05, 1.01173296E-05, 9.97354374E-06, 9.83172302E-06,
     *  9.69175313E-06, 9.55352101E-06, 9.41691434E-06, 9.28182102E-06,
     *  9.14812860E-06,
     *  1.02975936E-05, 1.01517684E-05, 1.00080479E-05, 9.86631720E-06,
     *  9.72646319E-06, 9.58837417E-06, 9.45193936E-06, 9.31704847E-06,
     *  9.18359110E-06,
     *  1.03328880E-05, 1.01870971E-05, 1.00434346E-05, 9.90178661E-06,
     *  9.76204110E-06, 9.62408766E-06, 9.48781701E-06, 9.35312054E-06,
     *  9.21988983E-06,
     *  1.03806228E-05, 1.02348651E-05, 1.00912670E-05, 9.94971577E-06,
     *  9.81010082E-06, 9.67231330E-06, 9.53624576E-06, 9.40179172E-06,
     *  9.26884517E-06,
     *  1.04301339E-05, 1.02843951E-05, 1.01408473E-05, 9.99937885E-06,
     *  9.85988040E-06, 9.72224462E-06, 9.58636578E-06, 9.45213936E-06,
     *  9.31946162E-06,
     *  1.04816734E-05, 1.03359381E-05, 1.01924255E-05, 1.00510248E-05,
     *  9.91162802E-06, 9.77412916E-06, 9.63842408E-06, 9.50441011E-06,
     *  9.37198561E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 82, 90) /
     *  1.04824351E-05, 1.03366998E-05, 1.01931875E-05, 1.00517878E-05,
     *  9.91239232E-06, 9.77489533E-06, 9.63919265E-06, 9.50518164E-06,
     *  9.37276068E-06,
     *  1.04839584E-05, 1.03382230E-05, 1.01947115E-05, 1.00533134E-05,
     *  9.91392071E-06, 9.77642743E-06, 9.64072954E-06, 9.50672443E-06,
     *  9.37431055E-06,
     *  1.04885539E-05, 1.03428179E-05, 1.01993087E-05, 1.00579157E-05,
     *  9.91853102E-06, 9.78104886E-06, 9.64536529E-06, 9.51137786E-06,
     *  9.37898519E-06,
     *  1.04931969E-05, 1.03474603E-05, 1.02039532E-05, 1.00625652E-05,
     *  9.92318849E-06, 9.78571740E-06, 9.65004812E-06, 9.51607835E-06,
     *  9.38370691E-06,
     *  1.04978880E-05, 1.03521505E-05, 1.02086455E-05, 1.00672624E-05,
     *  9.92789358E-06, 9.79043350E-06, 9.65477849E-06, 9.52082638E-06,
     *  9.38847617E-06,
     *  1.05026276E-05, 1.03568892E-05, 1.02133860E-05, 1.00720077E-05,
     *  9.93264676E-06, 9.79519764E-06, 9.65955684E-06, 9.52562238E-06,
     *  9.39329341E-06,
     *  1.05074162E-05, 1.03616767E-05, 1.02181753E-05, 1.00768017E-05,
     *  9.93744849E-06, 9.80001026E-06, 9.66438366E-06, 9.53046682E-06,
     *  9.39815910E-06,
     *  1.05122543E-05, 1.03665136E-05, 1.02230138E-05, 1.00816448E-05,
     *  9.94229924E-06, 9.80487186E-06, 9.66925940E-06, 9.53536017E-06,
     *  9.40307369E-06,
     *  1.05171423E-05, 1.03714003E-05, 1.02279020E-05, 1.00865375E-05,
     *  9.94719951E-06, 9.80978290E-06, 9.67418453E-06, 9.54030289E-06,
     *  9.40803765E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K= 91, 99) /
     *  1.05220809E-05, 1.03763373E-05, 1.02328404E-05, 1.00914803E-05,
     *  9.95214977E-06, 9.81474385E-06, 9.67915954E-06, 9.54529545E-06,
     *  9.41305144E-06,
     *  1.05270705E-05, 1.03813251E-05, 1.02378295E-05, 1.00964736E-05,
     *  9.95715051E-06, 9.81975522E-06, 9.68418490E-06, 9.55033833E-06,
     *  9.41811555E-06,
     *  1.05321115E-05, 1.03863643E-05, 1.02428697E-05, 1.01015181E-05,
     *  9.96220223E-06, 9.82481748E-06, 9.68926110E-06, 9.55543202E-06,
     *  9.42323044E-06,
     *  1.05372046E-05, 1.03914553E-05, 1.02479617E-05, 1.01066141E-05,
     *  9.96730541E-06, 9.82993112E-06, 9.69438863E-06, 9.56057699E-06,
     *  9.42839661E-06,
     *  1.05607329E-05, 1.04149723E-05, 1.02714810E-05, 1.01301498E-05,
     *  9.99087199E-06, 9.85354359E-06, 9.71806258E-06, 9.58432871E-06,
     *  9.45224316E-06,
     *  1.05853690E-05, 1.04395932E-05, 1.02961008E-05, 1.01547830E-05,
     *  1.00155335E-05, 9.87824885E-06, 9.74282764E-06, 9.60917028E-06,
     *  9.47717874E-06,
     *  1.06111631E-05, 1.04653677E-05, 1.03218704E-05, 1.01805625E-05,
     *  1.00413384E-05, 9.90409498E-06, 9.76873147E-06, 9.63514895E-06,
     *  9.50325017E-06,
     *  1.06381675E-05, 1.04923479E-05, 1.03488412E-05, 1.02075394E-05,
     *  1.00683372E-05, 9.93113203E-06, 9.79582367E-06, 9.66231388E-06,
     *  9.53050616E-06,
     *  1.06664370E-05, 1.05205876E-05, 1.03770668E-05, 1.02357667E-05,
     *  1.00965825E-05, 9.95941209E-06, 9.82415584E-06, 9.69071617E-06,
     *  9.55899731E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=100,108) /
     *  1.06960285E-05, 1.05501435E-05, 1.04066031E-05, 1.02652997E-05,
     *  1.01261290E-05, 9.98898940E-06, 9.85378169E-06, 9.72040897E-06,
     *  9.58877625E-06,
     *  1.07270014E-05, 1.05810743E-05, 1.04375083E-05, 1.02961961E-05,
     *  1.01570339E-05, 1.00199204E-05, 9.88475707E-06, 9.75144760E-06,
     *  9.61989769E-06,
     *  1.07594177E-05, 1.06134413E-05, 1.04698430E-05, 1.03285159E-05,
     *  1.01893565E-05, 1.00522639E-05, 9.91714014E-06, 9.78388954E-06,
     *  9.65241849E-06,
     *  1.07933419E-05, 1.06473084E-05, 1.05036705E-05, 1.03623217E-05,
     *  1.02231586E-05, 1.00860810E-05, 9.95099139E-06, 9.81779463E-06,
     *  9.68639781E-06,
     *  1.08288415E-05, 1.06827423E-05, 1.05390567E-05, 1.03976784E-05,
     *  1.02585047E-05, 1.01214355E-05, 9.98637378E-06, 9.85322509E-06,
     *  9.72189713E-06,
     *  1.08659868E-05, 1.07198124E-05, 1.05760702E-05, 1.04346542E-05,
     *  1.02954618E-05, 1.01583936E-05, 1.00233528E-05, 9.89024566E-06,
     *  9.75898041E-06,
     *  1.09048511E-05, 1.07585912E-05, 1.06147826E-05, 1.04733196E-05,
     *  1.03340999E-05, 1.01970243E-05, 1.00619968E-05, 9.92892370E-06,
     *  9.79771417E-06,
     *  1.09455109E-05, 1.07991543E-05, 1.06552687E-05, 1.05137485E-05,
     *  1.03744918E-05, 1.02373997E-05, 1.01023765E-05, 9.96932933E-06,
     *  9.83816761E-06,
     *  1.09880460E-05, 1.08415804E-05, 1.06976061E-05, 1.05560176E-05,
     *  1.04167133E-05, 1.02795946E-05, 1.01445662E-05, 1.00115355E-05,
     *  9.88041274E-06/
        DATA ((VISCFC(J,K),J= 46, 54),K=109,117) /
     *  1.10325397E-05, 1.08859518E-05, 1.07418760E-05, 1.06002071E-05,
     *  1.04608434E-05, 1.03236870E-05, 1.01886426E-05, 1.00556182E-05,
     *  9.92452450E-06,
     *  1.10790788E-05, 1.09323542E-05, 1.07881631E-05, 1.06464004E-05,
     *  1.05069647E-05, 1.03697582E-05, 1.02346860E-05, 1.01016566E-05,
     *  9.97058093E-06,
     *  1.11277541E-05, 1.09808771E-05, 1.08365556E-05, 1.06946846E-05,
     *  1.05551630E-05, 1.04178929E-05, 1.02827801E-05, 1.01497330E-05,
     *  1.00186633E-05,
     *  1.11786603E-05, 1.10316139E-05, 1.08871457E-05, 1.07451507E-05,
     *  1.06055279E-05, 1.04681797E-05, 1.03330118E-05, 1.01999334E-05,
     *  1.00688562E-05,
     *  1.12318962E-05, 1.10846621E-05, 1.09400295E-05, 1.07978934E-05,
     *  1.06581529E-05, 1.05207104E-05, 1.03854722E-05, 1.02523473E-05,
     *  1.01212480E-05,
     *  1.12875653E-05, 1.11401235E-05, 1.09953074E-05, 1.08530117E-05,
     *  1.07131355E-05, 1.05755815E-05, 1.04402558E-05, 1.03070680E-05,
     *  1.01759305E-05,
     *  1.13457753E-05, 1.11981047E-05, 1.10530842E-05, 1.09106089E-05,
     *  1.07705775E-05, 1.06328930E-05, 1.04974616E-05, 1.03641929E-05,
     *  1.02329997E-05,
     *  1.14066391E-05, 1.12587166E-05, 1.11134696E-05, 1.09707929E-05,
     *  1.08305854E-05, 1.06927499E-05, 1.05571928E-05, 1.04238238E-05,
     *  1.02925558E-05,
     *  1.14702748E-05, 1.13220755E-05, 1.11765779E-05, 1.10336765E-05,
     *  1.08932701E-05, 1.07552615E-05, 1.06195571E-05, 1.04860667E-05,
     *  1.03547033E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=118,126) /
     *  1.15368056E-05, 1.13883030E-05, 1.12425288E-05, 1.10993776E-05,
     *  1.09587478E-05, 1.08205423E-05, 1.06846672E-05, 1.05510325E-05,
     *  1.04195513E-05,
     *  1.16063608E-05, 1.14575262E-05, 1.13114477E-05, 1.11680194E-05,
     *  1.10271399E-05, 1.08887116E-05, 1.07526407E-05, 1.06188371E-05,
     *  1.04872140E-05,
     *  1.16790754E-05, 1.15298781E-05, 1.13834654E-05, 1.12397311E-05,
     *  1.10985734E-05, 1.09598947E-05, 1.08236009E-05, 1.06896018E-05,
     *  1.05578107E-05,
     *  1.17550911E-05, 1.16054981E-05, 1.14587191E-05, 1.13146476E-05,
     *  1.11731813E-05, 1.10342223E-05, 1.08976764E-05, 1.07634534E-05,
     *  1.06314662E-05,
     *  1.18345560E-05, 1.16845322E-05, 1.15373527E-05, 1.13929103E-05,
     *  1.12511027E-05, 1.11118315E-05, 1.09750023E-05, 1.08405246E-05,
     *  1.07083112E-05,
     *  1.19176258E-05, 1.17671334E-05, 1.16195165E-05, 1.14746675E-05,
     *  1.13324836E-05, 1.11928659E-05, 1.10557198E-05, 1.09209545E-05,
     *  1.07884826E-05,
     *  1.20044635E-05, 1.18534622E-05, 1.17053686E-05, 1.15600746E-05,
     *  1.14174768E-05, 1.12774760E-05, 1.11399771E-05, 1.10048890E-05,
     *  1.08721239E-05,
     *  1.20952402E-05, 1.19436869E-05, 1.17950745E-05, 1.16492945E-05,
     *  1.15062428E-05, 1.13658196E-05, 1.12279295E-05, 1.10924808E-05,
     *  1.09593857E-05,
     *  1.21901355E-05, 1.20379842E-05, 1.18888083E-05, 1.17424984E-05,
     *  1.15989499E-05, 1.14580625E-05, 1.13197401E-05, 1.11838906E-05,
     *  1.10504258E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=127,135) /
     *  1.22893382E-05, 1.21365397E-05, 1.19867524E-05, 1.18398659E-05,
     *  1.16957749E-05, 1.15543785E-05, 1.14155800E-05, 1.12792868E-05,
     *  1.11454100E-05,
     *  1.23930465E-05, 1.22395486E-05, 1.20890988E-05, 1.19415859E-05,
     *  1.17969037E-05, 1.16549506E-05, 1.15156293E-05, 1.13788464E-05,
     *  1.12445127E-05,
     *  1.25014692E-05, 1.23472161E-05, 1.21960492E-05, 1.20478567E-05,
     *  1.19025314E-05, 1.17599708E-05, 1.16200769E-05, 1.14827556E-05,
     *  1.13479171E-05,
     *  1.26148255E-05, 1.24597578E-05, 1.23078161E-05, 1.21588874E-05,
     *  1.20128637E-05, 1.18696414E-05, 1.17291219E-05, 1.15912102E-05,
     *  1.14558158E-05,
     *  1.27333466E-05, 1.25774011E-05, 1.24246228E-05, 1.22748977E-05,
     *  1.21281166E-05, 1.19841752E-05, 1.18429736E-05, 1.17044163E-05,
     *  1.15684117E-05,
     *  1.28572757E-05, 1.27003851E-05, 1.25467047E-05, 1.23961191E-05,
     *  1.22485181E-05, 1.21037962E-05, 1.19618526E-05, 1.18225908E-05,
     *  1.16859185E-05,
     *  1.29868694E-05, 1.28289622E-05, 1.26743098E-05, 1.25227956E-05,
     *  1.23743080E-05, 1.22287406E-05, 1.20859913E-05, 1.19459627E-05,
     *  1.18085614E-05,
     *  1.31223981E-05, 1.29633982E-05, 1.28076996E-05, 1.26551843E-05,
     *  1.25057395E-05, 1.23592573E-05, 1.22156347E-05, 1.20747729E-05,
     *  1.19365777E-05,
     *  1.32641469E-05, 1.31039735E-05, 1.29471499E-05, 1.27935567E-05,
     *  1.26430794E-05, 1.24956091E-05, 1.23510412E-05, 1.22092760E-05,
     *  1.20702179E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=136,144) /
     *  1.34124170E-05, 1.32509842E-05, 1.30929519E-05, 1.29381989E-05,
     *  1.27866095E-05, 1.26380730E-05, 1.24924836E-05, 1.23497403E-05,
     *  1.22097463E-05,
     *  1.35675263E-05, 1.34047428E-05, 1.32454128E-05, 1.30894134E-05,
     *  1.29366271E-05, 1.27869417E-05, 1.26402500E-05, 1.24964494E-05,
     *  1.23554419E-05,
     *  1.37298107E-05, 1.35655796E-05, 1.34048575E-05, 1.32475195E-05,
     *  1.30934464E-05, 1.29425243E-05, 1.27946444E-05, 1.26497027E-05,
     *  1.25075997E-05,
     *  1.38996252E-05, 1.37338436E-05, 1.35716290E-05, 1.34128547E-05,
     *  1.32573994E-05, 1.31051475E-05, 1.29559885E-05, 1.28098167E-05,
     *  1.26665311E-05,
     *  1.40773450E-05, 1.39099036E-05, 1.37460902E-05, 1.35857757E-05,
     *  1.34288370E-05, 1.32751566E-05, 1.31246219E-05, 1.29771258E-05,
     *  1.28325654E-05,
     *  1.42633670E-05, 1.40941498E-05, 1.39286245E-05, 1.37666598E-05,
     *  1.36081304E-05, 1.34529167E-05, 1.33009042E-05, 1.31519838E-05,
     *  1.30060510E-05,
     *  1.44581110E-05, 1.42869948E-05, 1.41196378E-05, 1.39559061E-05,
     *  1.37956721E-05, 1.36388140E-05, 1.34852153E-05, 1.33347648E-05,
     *  1.31873563E-05,
     *  1.46620214E-05, 1.44888754E-05, 1.43195593E-05, 1.41539367E-05,
     *  1.39918774E-05, 1.38332572E-05, 1.36779574E-05, 1.35258647E-05,
     *  1.33768708E-05,
     *  1.48755682E-05, 1.47002537E-05, 1.45288435E-05, 1.43611984E-05,
     *  1.41971856E-05, 1.40366785E-05, 1.38795559E-05, 1.37257022E-05,
     *  1.35750070E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=145,153) /
     *  1.50992491E-05, 1.49216186E-05, 1.47479710E-05, 1.45781639E-05,
     *  1.44120619E-05, 1.42495354E-05, 1.40904609E-05, 1.39347204E-05,
     *  1.37822011E-05,
     *  1.53335908E-05, 1.51534879E-05, 1.49774506E-05, 1.48053336E-05,
     *  1.46369981E-05, 1.44723120E-05, 1.43111489E-05, 1.41533882E-05,
     *  1.39989146E-05,
     *  1.55791506E-05, 1.53964092E-05, 1.52178208E-05, 1.50432367E-05,
     *  1.48725150E-05, 1.47055204E-05, 1.45421237E-05, 1.43822016E-05,
     *  1.42256360E-05,
     *  1.58365186E-05, 1.56509622E-05, 1.54696513E-05, 1.52924334E-05,
     *  1.51191634E-05, 1.49497025E-05, 1.47839186E-05, 1.46216852E-05,
     *  1.44628818E-05,
     *  1.61063186E-05, 1.59177600E-05, 1.57335445E-05, 1.55535161E-05,
     *  1.53775257E-05, 1.52054312E-05, 1.50370972E-05, 1.48723940E-05,
     *  1.47111981E-05,
     *  1.63892106E-05, 1.61974508E-05, 1.60101376E-05, 1.58271109E-05,
     *  1.56482177E-05, 1.54733122E-05, 1.53022553E-05, 1.51349142E-05,
     *  1.49711621E-05,
     *  1.66858919E-05, 1.64907196E-05, 1.63001037E-05, 1.61138795E-05,
     *  1.59318898E-05, 1.57539851E-05, 1.55800224E-05, 1.54098653E-05,
     *  1.52433835E-05,
     *  1.69970992E-05, 1.67982900E-05, 1.66041535E-05, 1.64145204E-05,
     *  1.62292290E-05, 1.60481254E-05, 1.58710628E-05, 1.56979009E-05,
     *  1.55285057E-05,
     *  1.73236094E-05, 1.71209251E-05, 1.69230369E-05, 1.67297704E-05,
     *  1.65409594E-05, 1.63564453E-05, 1.61760770E-05, 1.59997102E-05,
     *  1.58272071E-05/
        DATA ((VISCFC(J,K),J= 46, 54),K=154,162) /
     *  1.76662416E-05, 1.74594290E-05, 1.72575436E-05, 1.70604057E-05,
     *  1.68678439E-05, 1.66796948E-05, 1.64958028E-05, 1.63160191E-05,
     *  1.61402018E-05,
     *  1.80258578E-05, 1.78146481E-05, 1.76085050E-05, 1.74072428E-05,
     *  1.72106850E-05, 1.70186629E-05, 1.68310159E-05, 1.66475906E-05,
     *  1.64682408E-05,
     *  1.84033635E-05, 1.81874712E-05, 1.79767936E-05, 1.77711391E-05,
     *  1.75703251E-05, 1.73741776E-05, 1.71825306E-05, 1.69952258E-05,
     *  1.68121123E-05,
     *  1.87997078E-05, 1.85788298E-05, 1.83633242E-05, 1.81529929E-05,
     *  1.79476468E-05, 1.77471063E-05, 1.75511997E-05, 1.73597633E-05,
     *  1.71726412E-05,
     *  1.92158831E-05, 1.89896977E-05, 1.87690527E-05, 1.85537427E-05,
     *  1.83435722E-05, 1.81383551E-05, 1.79379138E-05, 1.77420790E-05,
     *  1.75506891E-05,
     *  1.96529239E-05, 1.94210897E-05, 1.91949747E-05, 1.89743661E-05,
     *  1.87590614E-05, 1.85488673E-05, 1.83436002E-05, 1.81430844E-05,
     *  1.79471527E-05,
     *  2.01119040E-05, 1.98740589E-05, 1.96421237E-05, 1.94158776E-05,
     *  1.91951101E-05, 1.89796212E-05, 1.87692200E-05, 1.85637245E-05,
     *  1.83629611E-05,
     *  2.05939331E-05, 2.03496933E-05, 2.01115668E-05, 1.98793240E-05,
     *  1.96527465E-05, 1.94316262E-05, 1.92157650E-05, 1.90049739E-05,
     *  1.87990727E-05,
     *  2.11001511E-05, 2.08491101E-05, 2.06043993E-05, 2.03657800E-05,
     *  2.01330249E-05, 1.99059177E-05, 1.96842522E-05, 1.94678320E-05,
     *  1.92564697E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=  1,  9) /
     *  7.97598143E-06, 7.82452896E-06, 7.67106815E-06, 7.51487180E-06,
     *  7.35500121E-06, 7.19019822E-06, 6.97449138E-06, 6.74269715E-06,
     *  6.48411057E-06,
     *  7.97736605E-06, 7.82596349E-06, 7.67256209E-06, 7.51643742E-06,
     *  7.35665489E-06, 7.19196261E-06, 6.97644244E-06, 6.74492723E-06,
     *  6.48681504E-06,
     *  7.97891339E-06, 7.82756650E-06, 7.67423134E-06, 7.51818657E-06,
     *  7.35850215E-06, 7.19393320E-06, 6.97862078E-06, 6.74741571E-06,
     *  6.48982957E-06,
     *  7.98063552E-06, 7.82935044E-06, 7.67608881E-06, 7.52013273E-06,
     *  7.36055715E-06, 7.19612493E-06, 6.98104270E-06, 6.75018076E-06,
     *  6.49317510E-06,
     *  7.98254477E-06, 7.83132805E-06, 7.67814772E-06, 7.52228964E-06,
     *  7.36283431E-06, 7.19855307E-06, 6.98372474E-06, 6.75324071E-06,
     *  6.49687254E-06,
     *  7.98465374E-06, 7.83351231E-06, 7.68042150E-06, 7.52467131E-06,
     *  7.36534827E-06, 7.20123304E-06, 6.98668362E-06, 6.75661402E-06,
     *  6.50094274E-06,
     *  7.98697521E-06, 7.83591641E-06, 7.68292381E-06, 7.52729191E-06,
     *  7.36811388E-06, 7.20418047E-06, 6.98993620E-06, 6.76031915E-06,
     *  6.50540630E-06,
     *  7.98952217E-06, 7.83855372E-06, 7.68566846E-06, 7.53016581E-06,
     *  7.37114611E-06, 7.20741109E-06, 6.99349939E-06, 6.76437454E-06,
     *  6.51028352E-06,
     *  7.99230776E-06, 7.84143775E-06, 7.68866941E-06, 7.53330749E-06,
     *  7.37446006E-06, 7.21094072E-06, 6.99739008E-06, 6.76879848E-06,
     *  6.51559423E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 10, 18) /
     *  7.99534525E-06, 7.84458215E-06, 7.69194074E-06, 7.53673149E-06,
     *  7.37807085E-06, 7.21478517E-06, 7.00162515E-06, 6.77360904E-06,
     *  6.52135776E-06,
     *  7.99864801E-06, 7.84800065E-06, 7.69549658E-06, 7.54045244E-06,
     *  7.38199366E-06, 7.21896024E-06, 7.00622133E-06, 6.77882403E-06,
     *  6.52759275E-06,
     *  8.00222947E-06, 7.85170701E-06, 7.69935110E-06, 7.54448496E-06,
     *  7.38624362E-06, 7.22348167E-06, 7.01119516E-06, 6.78446088E-06,
     *  6.53431714E-06,
     *  8.00610312E-06, 7.85571506E-06, 7.70351847E-06, 7.54884364E-06,
     *  7.39083581E-06, 7.22836504E-06, 7.01656299E-06, 6.79053661E-06,
     *  6.54154803E-06,
     *  8.01028246E-06, 7.86003860E-06, 7.70801285E-06, 7.55354301E-06,
     *  7.39578517E-06, 7.23362579E-06, 7.02234084E-06, 6.79706772E-06,
     *  6.54930161E-06,
     *  8.01478097E-06, 7.86469138E-06, 7.71284832E-06, 7.55859752E-06,
     *  7.40110653E-06, 7.23927914E-06, 7.02854441E-06, 6.80407017E-06,
     *  6.55759311E-06,
     *  8.01961210E-06, 7.86968712E-06, 7.71803887E-06, 7.56402144E-06,
     *  7.40681451E-06, 7.24534003E-06, 7.03518900E-06, 6.81155929E-06,
     *  6.56643672E-06,
     *  8.02478922E-06, 7.87503943E-06, 7.72359836E-06, 7.56982893E-06,
     *  7.41292351E-06, 7.25182312E-06, 7.04228944E-06, 6.81954972E-06,
     *  6.57584558E-06,
     *  8.03032563E-06, 7.88076180E-06, 7.72954050E-06, 7.57603390E-06,
     *  7.41944767E-06, 7.25874272E-06, 7.04986012E-06, 6.82805542E-06,
     *  6.58583169E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 19, 27) /
     *  8.03623449E-06, 7.88686757E-06, 7.73587881E-06, 7.58265005E-06,
     *  7.42640084E-06, 7.26611276E-06, 7.05791487E-06, 6.83708954E-06,
     *  6.59640593E-06,
     *  8.04252883E-06, 7.89336992E-06, 7.74262660E-06, 7.58969082E-06,
     *  7.43379652E-06, 7.27394676E-06, 7.06646695E-06, 6.84666448E-06,
     *  6.60757804E-06,
     *  8.04922153E-06, 7.90028183E-06, 7.74979694E-06, 7.59716933E-06,
     *  7.44164788E-06, 7.28225777E-06, 7.07552903E-06, 6.85679178E-06,
     *  6.61935663E-06,
     *  8.05632527E-06, 7.90761604E-06, 7.75740265E-06, 7.60509843E-06,
     *  7.44996768E-06, 7.29105840E-06, 7.08511317E-06, 6.86748215E-06,
     *  6.63174914E-06,
     *  8.06385254E-06, 7.91538509E-06, 7.76545625E-06, 7.61349057E-06,
     *  7.45876829E-06, 7.30036075E-06, 7.09523075E-06, 6.87874546E-06,
     *  6.64476195E-06,
     *  8.07181557E-06, 7.92360120E-06, 7.77396994E-06, 7.62235790E-06,
     *  7.46806161E-06, 7.31017637E-06, 7.10589250E-06, 6.89059070E-06,
     *  6.65840034E-06,
     *  8.08022640E-06, 7.93227637E-06, 7.78295562E-06, 7.63171212E-06,
     *  7.47785913E-06, 7.32051630E-06, 7.11710847E-06, 6.90302602E-06,
     *  6.67266855E-06,
     *  8.08909677E-06, 7.94142226E-06, 7.79242482E-06, 7.64156458E-06,
     *  7.48817184E-06, 7.33139101E-06, 7.12888802E-06, 6.91605871E-06,
     *  6.68756984E-06,
     *  8.09843816E-06, 7.95105023E-06, 7.80238873E-06, 7.65192619E-06,
     *  7.49901026E-06, 7.34281041E-06, 7.14123982E-06, 6.92969524E-06,
     *  6.70310654E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 28, 36) /
     *  8.10826177E-06, 7.96117132E-06, 7.81285815E-06, 7.66280744E-06,
     *  7.51038440E-06, 7.35478385E-06, 7.15417185E-06, 6.94394125E-06,
     *  6.71928011E-06,
     *  8.11857850E-06, 7.97179622E-06, 7.82384352E-06, 7.67421838E-06,
     *  7.52230379E-06, 7.36732007E-06, 7.16769142E-06, 6.95880160E-06,
     *  6.73609120E-06,
     *  8.12939894E-06, 7.98293530E-06, 7.83535487E-06, 7.68616861E-06,
     *  7.53477744E-06, 7.38042728E-06, 7.18180517E-06, 6.97428043E-06,
     *  6.75353973E-06,
     *  8.13811866E-06, 7.99190843E-06, 7.84462377E-06, 7.69578573E-06,
     *  7.54480920E-06, 7.39095989E-06, 7.19313103E-06, 6.98667698E-06,
     *  6.76746988E-06,
     *  8.14715039E-06, 8.00119953E-06, 7.85421729E-06, 7.70573492E-06,
     *  7.55518127E-06, 7.40184184E-06, 7.20481834E-06, 6.99944675E-06,
     *  6.78178020E-06,
     *  8.15649864E-06, 8.01081294E-06, 7.86413958E-06, 7.71602006E-06,
     *  7.56589720E-06, 7.41307623E-06, 7.21686938E-06, 7.01259080E-06,
     *  6.79646991E-06,
     *  8.16616780E-06, 8.02075288E-06, 7.87439467E-06, 7.72664489E-06,
     *  7.57696037E-06, 7.42466597E-06, 7.22928624E-06, 7.02610999E-06,
     *  6.81153804E-06,
     *  8.17616215E-06, 8.03102345E-06, 7.88498640E-06, 7.73761299E-06,
     *  7.58837398E-06, 7.43661377E-06, 7.24207079E-06, 7.04000496E-06,
     *  6.82698345E-06,
     *  8.18648583E-06, 8.04162860E-06, 7.89591851E-06, 7.74892778E-06,
     *  7.60014109E-06, 7.44892217E-06, 7.25522471E-06, 7.05427617E-06,
     *  6.84280491E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 37, 45) /
     *  8.19714289E-06, 8.05257219E-06, 7.90719458E-06, 7.76059254E-06,
     *  7.61226454E-06, 7.46159353E-06, 7.26874950E-06, 7.06892390E-06,
     *  6.85900102E-06,
     *  8.20813726E-06, 8.06385791E-06, 7.91881806E-06, 7.77261038E-06,
     *  7.62474707E-06, 7.47463005E-06, 7.28264648E-06, 7.08394829E-06,
     *  6.87557032E-06,
     *  8.21947274E-06, 8.07548935E-06, 7.93079226E-06, 7.78498428E-06,
     *  7.63759122E-06, 7.48803374E-06, 7.29691681E-06, 7.09934930E-06,
     *  6.89251125E-06,
     *  8.23115305E-06, 8.08746999E-06, 7.94312037E-06, 7.79771708E-06,
     *  7.65079941E-06, 7.50180649E-06, 7.31156149E-06, 7.11512677E-06,
     *  6.90982219E-06,
     *  8.24318176E-06, 8.09980317E-06, 7.95580545E-06, 7.81081148E-06,
     *  7.66437391E-06, 7.51595002E-06, 7.32658138E-06, 7.13128045E-06,
     *  6.92750146E-06,
     *  8.25556237E-06, 8.11249213E-06, 7.96885042E-06, 7.82427006E-06,
     *  7.67831683E-06, 7.53046592E-06, 7.34197721E-06, 7.14780993E-06,
     *  6.94554738E-06,
     *  8.26829826E-06, 8.12553999E-06, 7.98225812E-06, 7.83809527E-06,
     *  7.69263020E-06, 7.54535565E-06, 7.35774959E-06, 7.16471477E-06,
     *  6.96395821E-06,
     *  8.28139272E-06, 8.13894977E-06, 7.99603123E-06, 7.85228943E-06,
     *  7.70731587E-06, 7.56062054E-06, 7.37389901E-06, 7.18199441E-06,
     *  6.98273225E-06,
     *  8.29484892E-06, 8.15272438E-06, 8.01017236E-06, 7.86685476E-06,
     *  7.72237564E-06, 7.57626182E-06, 7.39042588E-06, 7.19964825E-06,
     *  7.00186776E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 46, 54) /
     *  8.30866997E-06, 8.16686665E-06, 8.02468401E-06, 7.88179337E-06,
     *  7.73781115E-06, 7.59228062E-06, 7.40733051E-06, 7.21767563E-06,
     *  7.02136308E-06,
     *  8.32285888E-06, 8.18137930E-06, 8.03956857E-06, 7.89710729E-06,
     *  7.75362397E-06, 7.60867798E-06, 7.42461315E-06, 7.23607587E-06,
     *  7.04121655E-06,
     *  8.33741858E-06, 8.19626497E-06, 8.05482836E-06, 7.91279845E-06,
     *  7.76981559E-06, 7.62545484E-06, 7.44227398E-06, 7.25484826E-06,
     *  7.06142657E-06,
     *  8.35235191E-06, 8.21152624E-06, 8.07046561E-06, 7.92886868E-06,
     *  7.78638740E-06, 7.64261211E-06, 7.46031313E-06, 7.27399208E-06,
     *  7.08199159E-06,
     *  8.36766168E-06, 8.22716560E-06, 8.08648248E-06, 7.94531978E-06,
     *  7.80334075E-06, 7.66015060E-06, 7.47873071E-06, 7.29350661E-06,
     *  7.10291014E-06,
     *  8.38335059E-06, 8.24318547E-06, 8.10288107E-06, 7.96215345E-06,
     *  7.82067690E-06, 7.67807110E-06, 7.49752677E-06, 7.31339116E-06,
     *  7.12418083E-06,
     *  8.39942132E-06, 8.25958823E-06, 8.11966341E-06, 7.97937134E-06,
     *  7.83839709E-06, 7.69637434E-06, 7.51670139E-06, 7.33364505E-06,
     *  7.14580237E-06,
     *  8.41587648E-06, 8.27637620E-06, 8.13683150E-06, 7.99697508E-06,
     *  7.85650250E-06, 7.71506105E-06, 7.53625463E-06, 7.35426766E-06,
     *  7.16777355E-06,
     *  8.43271866E-06, 8.29355166E-06, 8.15438729E-06, 8.01496625E-06,
     *  7.87499431E-06, 7.73413192E-06, 7.55618654E-06, 7.37525841E-06,
     *  7.19009328E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 55, 63) /
     *  8.44995040E-06, 8.31111688E-06, 8.17233269E-06, 8.03334640E-06,
     *  7.89387366E-06, 7.75358766E-06, 7.57649724E-06, 7.39661678E-06,
     *  7.21276059E-06,
     *  8.46757423E-06, 8.32907407E-06, 8.19066963E-06, 8.05211708E-06,
     *  7.91314170E-06, 7.77342898E-06, 7.59718684E-06, 7.41834233E-06,
     *  7.23577464E-06,
     *  8.48559265E-06, 8.34742546E-06, 8.20939998E-06, 8.07127982E-06,
     *  7.93279957E-06, 7.79365661E-06, 7.61825553E-06, 7.44043472E-06,
     *  7.25913473E-06,
     *  8.50400818E-06, 8.36617326E-06, 8.22852566E-06, 8.09083619E-06,
     *  7.95284846E-06, 7.81427132E-06, 7.63970354E-06, 7.46289369E-06,
     *  7.28284029E-06,
     *  8.52282333E-06, 8.38531971E-06, 8.24804858E-06, 8.11078774E-06,
     *  7.97328956E-06, 7.83527392E-06, 7.66153120E-06, 7.48571911E-06,
     *  7.30689093E-06,
     *  8.54204064E-06, 8.40486706E-06, 8.26797068E-06, 8.13113611E-06,
     *  7.99412414E-06, 7.85666530E-06, 7.68373891E-06, 7.50891095E-06,
     *  7.33128641E-06,
     *  8.56663173E-06, 8.42986849E-06, 8.29343769E-06, 8.15713211E-06,
     *  8.02072269E-06, 7.88395269E-06, 7.71203377E-06, 7.53841624E-06,
     *  7.36226562E-06,
     *  8.59186033E-06, 8.45550450E-06, 8.31953553E-06, 8.18375410E-06,
     *  8.04794084E-06, 7.91185111E-06, 7.74092451E-06, 7.56849485E-06,
     *  7.39378387E-06,
     *  8.61773173E-06, 8.48177982E-06, 8.34626841E-06, 8.21100569E-06,
     *  8.07578157E-06, 7.94036290E-06, 7.77041272E-06, 7.59914775E-06,
     *  7.42584196E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 64, 72) /
     *  8.64425142E-06, 8.50869945E-06, 8.37364074E-06, 8.23889073E-06,
     *  8.10424814E-06, 7.96949073E-06, 7.80050036E-06, 7.63037640E-06,
     *  7.45844123E-06,
     *  8.67142516E-06, 8.53626864E-06, 8.40165727E-06, 8.26741340E-06,
     *  8.13334417E-06, 7.99923766E-06, 7.83118987E-06, 7.66218277E-06,
     *  7.49158361E-06,
     *  8.69925906E-06, 8.56449300E-06, 8.43032310E-06, 8.29657829E-06,
     *  8.16307371E-06, 8.02960723E-06, 7.86248418E-06, 7.69456939E-06,
     *  7.52527167E-06,
     *  8.72775965E-06, 8.59337860E-06, 8.45964379E-06, 8.32639044E-06,
     *  8.19344130E-06, 8.06060348E-06, 7.89438684E-06, 7.72753948E-06,
     *  7.55950873E-06,
     *  8.75693396E-06, 8.62293199E-06, 8.48962543E-06, 8.35685548E-06,
     *  8.22445210E-06, 8.09223113E-06, 7.92690207E-06, 7.76109701E-06,
     *  7.59429886E-06,
     *  8.78678966E-06, 8.65316042E-06, 8.52027480E-06, 8.38797973E-06,
     *  8.25611197E-06, 8.12449563E-06, 7.96003491E-06, 7.79524677E-06,
     *  7.62964708E-06,
     *  8.81733519E-06, 8.68407188E-06, 8.55159947E-06, 8.41977032E-06,
     *  8.28842764E-06, 8.15740333E-06, 7.99379132E-06, 7.82999458E-06,
     *  7.66555944E-06,
     *  8.84857995E-06, 8.71567535E-06, 8.58360801E-06, 8.45223541E-06,
     *  8.32140689E-06, 8.19096166E-06, 8.02817841E-06, 7.86534744E-06,
     *  7.70204319E-06,
     *  8.88053449E-06, 8.74798101E-06, 8.61631020E-06, 8.48538440E-06,
     *  8.35505875E-06, 8.22517933E-06, 8.06320462E-06, 7.90131371E-06,
     *  7.73910704E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 73, 81) /
     *  8.91321088E-06, 8.78100053E-06, 8.64971732E-06, 8.51922823E-06,
     *  8.38939383E-06, 8.26006668E-06, 8.09888005E-06, 7.93790349E-06,
     *  7.77676143E-06,
     *  8.94662305E-06, 8.81474748E-06, 8.68384262E-06, 8.55377980E-06,
     *  8.42442474E-06, 8.29563607E-06, 8.13521688E-06, 7.97512898E-06,
     *  7.81501894E-06,
     *  8.98078741E-06, 8.84923794E-06, 8.71870183E-06, 8.58905455E-06,
     *  8.46016665E-06, 8.33190247E-06, 8.17222993E-06, 8.01300508E-06,
     *  7.85389494E-06,
     *  9.01572370E-06, 8.88449132E-06, 8.75431407E-06, 8.62507132E-06,
     *  8.49663818E-06, 8.36888432E-06, 8.20993757E-06, 8.05155030E-06,
     *  7.89340839E-06,
     *  9.05145625E-06, 8.92053166E-06, 8.79070312E-06, 8.66185365E-06,
     *  8.53386267E-06, 8.40660486E-06, 8.24836300E-06, 8.09078805E-06,
     *  7.93358326E-06,
     *  9.08801613E-06, 8.95738978E-06, 8.82789955E-06, 8.69943194E-06,
     *  8.57187039E-06, 8.44509427E-06, 8.28753649E-06, 8.13074888E-06,
     *  7.97445072E-06,
     *  9.13730014E-06, 9.00705016E-06, 8.87798768E-06, 8.75000346E-06,
     *  8.62298583E-06, 8.49681988E-06, 8.34012820E-06, 8.18433624E-06,
     *  8.02918244E-06,
     *  9.18822918E-06, 9.05833853E-06, 8.92968555E-06, 8.80216490E-06,
     *  8.67566943E-06, 8.55008948E-06, 8.39422939E-06, 8.23939245E-06,
     *  8.08533433E-06,
     *  9.24104961E-06, 9.11150137E-06, 8.98323993E-06, 8.85616358E-06,
     *  8.73016934E-06, 8.60515233E-06, 8.45009125E-06, 8.29617133E-06,
     *  8.14316381E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 82, 90) /
     *  9.24182885E-06, 9.11228544E-06, 8.98402953E-06, 8.85695947E-06,
     *  8.73097232E-06, 8.60596329E-06, 8.45091355E-06, 8.29700662E-06,
     *  8.14401398E-06,
     *  9.24338704E-06, 9.11385326E-06, 8.98560839E-06, 8.85855088E-06,
     *  8.73257791E-06, 8.60758480E-06, 8.45255766E-06, 8.29867668E-06,
     *  8.14571374E-06,
     *  9.24808662E-06, 9.11858175E-06, 8.99037002E-06, 8.86335016E-06,
     *  8.73741973E-06, 8.61247443E-06, 8.45751516E-06, 8.30371207E-06,
     *  8.15083829E-06,
     *  9.25283332E-06, 9.12335742E-06, 8.99517889E-06, 8.86819680E-06,
     *  8.74230902E-06, 8.61741166E-06, 8.46252047E-06, 8.30879549E-06,
     *  8.15601114E-06,
     *  9.25762759E-06, 9.12818070E-06, 9.00003546E-06, 8.87309122E-06,
     *  8.74724621E-06, 8.62239693E-06, 8.46757401E-06, 8.31392737E-06,
     *  8.16123269E-06,
     *  9.26246987E-06, 9.13305204E-06, 9.00494016E-06, 8.87803386E-06,
     *  8.75223173E-06, 8.62743067E-06, 8.47267621E-06, 8.31910812E-06,
     *  8.16650336E-06,
     *  9.26736061E-06, 9.13797190E-06, 9.00989344E-06, 8.88302518E-06,
     *  8.75726603E-06, 8.63251330E-06, 8.47782749E-06, 8.32433817E-06,
     *  8.17182356E-06,
     *  9.27230029E-06, 9.14294073E-06, 9.01489575E-06, 8.88806560E-06,
     *  8.76234955E-06, 8.63764528E-06, 8.48302830E-06, 8.32961795E-06,
     *  8.17719373E-06,
     *  9.27728935E-06, 9.14795898E-06, 9.01994754E-06, 8.89315559E-06,
     *  8.76748273E-06, 8.64282704E-06, 8.48827906E-06, 8.33494789E-06,
     *  8.18261427E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K= 91, 99) /
     *  9.28232826E-06, 9.15302712E-06, 9.02504928E-06, 8.89829560E-06,
     *  8.77266602E-06, 8.64805903E-06, 8.49358022E-06, 8.34032843E-06,
     *  8.18808563E-06,
     *  9.28741749E-06, 9.15814561E-06, 9.03020142E-06, 8.90348608E-06,
     *  8.77789988E-06, 8.65334170E-06, 8.49893222E-06, 8.34575999E-06,
     *  8.19360823E-06,
     *  9.29255752E-06, 9.16331492E-06, 9.03540443E-06, 8.90872750E-06,
     *  8.78318476E-06, 8.65867549E-06, 8.50433551E-06, 8.35124302E-06,
     *  8.19918250E-06,
     *  9.29774882E-06, 9.16853552E-06, 9.04065877E-06, 8.91402032E-06,
     *  8.78852113E-06, 8.66406088E-06, 8.50979053E-06, 8.35677797E-06,
     *  8.20480888E-06,
     *  9.32170817E-06, 9.19262667E-06, 9.06490188E-06, 8.93843688E-06,
     *  8.81313418E-06, 8.68889517E-06, 8.53493930E-06, 8.38228766E-06,
     *  8.23073144E-06,
     *  9.34675614E-06, 9.21780644E-06, 9.09023400E-06, 8.96394325E-06,
     *  8.83883818E-06, 8.71482194E-06, 8.56118289E-06, 8.40889496E-06,
     *  8.25775475E-06,
     *  9.37293914E-06, 9.24412080E-06, 9.11670069E-06, 8.99058452E-06,
     *  8.86567779E-06, 8.74188534E-06, 8.58856483E-06, 8.43664272E-06,
     *  8.28592089E-06,
     *  9.40030540E-06, 9.27161753E-06, 9.14434922E-06, 9.01840749E-06,
     *  8.89369929E-06, 8.77013115E-06, 8.61713020E-06, 8.46557527E-06,
     *  8.31527343E-06,
     *  9.42890503E-06, 9.30034623E-06, 9.17322870E-06, 9.04746072E-06,
     *  8.92295070E-06, 8.79960680E-06, 8.64692568E-06, 8.49573851E-06,
     *  8.34585738E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=100,108) /
     *  9.45879011E-06, 9.33035843E-06, 9.20339009E-06, 9.07779461E-06,
     *  8.95348181E-06, 8.83036147E-06, 8.67799965E-06, 8.52717995E-06,
     *  8.37771937E-06,
     *  9.49001476E-06, 9.36170765E-06, 9.23488629E-06, 9.10946142E-06,
     *  8.98534426E-06, 8.86244614E-06, 8.71040222E-06, 8.55994879E-06,
     *  8.41090762E-06,
     *  9.52263522E-06, 9.39444947E-06, 9.26777224E-06, 9.14251543E-06,
     *  9.01859163E-06, 8.89591367E-06, 8.74418532E-06, 8.59409601E-06,
     *  8.44547207E-06,
     *  9.55670994E-06, 9.42864167E-06, 9.30210498E-06, 9.17701297E-06,
     *  9.05327949E-06, 8.93081888E-06, 8.77940281E-06, 8.62967439E-06,
     *  8.48146441E-06,
     *  9.59229968E-06, 9.46434423E-06, 9.33794377E-06, 9.21301250E-06,
     *  9.08946554E-06, 8.96721865E-06, 8.81611047E-06, 8.66673866E-06,
     *  8.51893823E-06,
     *  9.62946759E-06, 9.50161953E-06, 9.37535015E-06, 9.25057474E-06,
     *  9.12720963E-06, 9.00517198E-06, 8.85436622E-06, 8.70534554E-06,
     *  8.55794904E-06,
     *  9.66827935E-06, 9.54053236E-06, 9.41438806E-06, 9.28976275E-06,
     *  9.16657394E-06, 9.04474010E-06, 8.89423011E-06, 8.74555389E-06,
     *  8.59855443E-06,
     *  9.70880324E-06, 9.58115012E-06, 9.45512396E-06, 9.33064205E-06,
     *  9.20762303E-06, 9.08598662E-06, 8.93576449E-06, 8.78742475E-06,
     *  8.64081411E-06,
     *  9.75111032E-06, 9.62354286E-06, 9.49762692E-06, 9.37328072E-06,
     *  9.25042396E-06, 9.12897757E-06, 8.97903408E-06, 8.83102151E-06,
     *  8.68479007E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=109,117) /
     *  9.79527449E-06, 9.66778347E-06, 9.54196878E-06, 9.41774954E-06,
     *  9.29504645E-06, 9.17378159E-06, 9.02410613E-06, 8.87640999E-06,
     *  8.73054671E-06,
     *  9.84137269E-06, 9.71394778E-06, 9.58822428E-06, 9.46412212E-06,
     *  9.34156298E-06, 9.22047000E-06, 9.07105053E-06, 8.92365862E-06,
     *  8.77815093E-06,
     *  9.88948501E-06, 9.76211473E-06, 9.63647116E-06, 9.51247506E-06,
     *  9.39004896E-06, 9.26911701E-06, 9.11993996E-06, 8.97283852E-06,
     *  8.82767228E-06,
     *  9.93969489E-06, 9.81236650E-06, 9.68679039E-06, 9.56288805E-06,
     *  9.44058283E-06, 9.31979983E-06, 9.17085003E-06, 9.02402371E-06,
     *  8.87918316E-06,
     *  9.99208925E-06, 9.86478872E-06, 9.73926630E-06, 9.61544412E-06,
     *  9.49324631E-06, 9.37259883E-06, 9.22385947E-06, 9.07729122E-06,
     *  8.93275891E-06,
     *  1.00467587E-05, 9.91947063E-06, 9.79398674E-06, 9.67022976E-06,
     *  9.54812451E-06, 9.42759776E-06, 9.27905027E-06, 9.13272133E-06,
     *  8.98847804E-06,
     *  1.01037977E-05, 9.97650527E-06, 9.85104331E-06, 9.72733512E-06,
     *  9.60530615E-06, 9.48488388E-06, 9.33650791E-06, 9.19039768E-06,
     *  9.04642241E-06,
     *  1.01633049E-05, 1.00359897E-05, 9.91053158E-06, 9.78685426E-06,
     *  9.66488377E-06, 9.54454822E-06, 9.39632154E-06, 9.25040754E-06,
     *  9.10667740E-06,
     *  1.02253832E-05, 1.00980253E-05, 9.97255126E-06, 9.84888531E-06,
     *  9.72695392E-06, 9.60668578E-06, 9.45858418E-06, 9.31284201E-06,
     *  9.16933216E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=118,126) /
     *  1.02901400E-05, 1.01627178E-05, 1.00372065E-05, 9.91353076E-06,
     *  9.79161745E-06, 9.67139576E-06, 9.52339300E-06, 9.37779621E-06,
     *  9.23447983E-06,
     *  1.03576878E-05, 1.02301778E-05, 1.01046061E-05, 9.98089770E-06,
     *  9.85897972E-06, 9.73878182E-06, 9.59084954E-06, 9.44536961E-06,
     *  9.30221779E-06,
     *  1.04281439E-05, 1.03005209E-05, 1.01748639E-05, 1.00510981E-05,
     *  9.92915091E-06, 9.80895233E-06, 9.66106000E-06, 9.51566622E-06,
     *  9.37264793E-06,
     *  1.05016312E-05, 1.03738680E-05, 1.02480989E-05, 1.01242491E-05,
     *  1.00022463E-05, 9.88202073E-06, 9.73413550E-06, 9.58879492E-06,
     *  9.44587691E-06,
     *  1.05782785E-05, 1.04503458E-05, 1.03244357E-05, 1.02004733E-05,
     *  1.00783865E-05, 9.95810575E-06, 9.81019242E-06, 9.66486976E-06,
     *  9.52201649E-06,
     *  1.06582203E-05, 1.05300869E-05, 1.04040047E-05, 1.02798991E-05,
     *  1.01576980E-05, 1.00373318E-05, 9.88935271E-06, 9.74401028E-06,
     *  9.60118385E-06,
     *  1.07415980E-05, 1.06132302E-05, 1.04869430E-05, 1.03626613E-05,
     *  1.02403133E-05, 1.01198294E-05, 9.97174427E-06, 9.82634186E-06,
     *  9.68350193E-06,
     *  1.08285597E-05, 1.06999217E-05, 1.05733938E-05, 1.04489011E-05,
     *  1.03263714E-05, 1.02057353E-05, 1.00575013E-05, 9.91199610E-06,
     *  9.76909981E-06,
     *  1.09192608E-05, 1.07903142E-05, 1.06635079E-05, 1.05387668E-05,
     *  1.04160184E-05, 1.02951933E-05, 1.01467647E-05, 1.00011112E-05,
     *  9.85811307E-06/
        DATA ((VISCFC(J,K),J= 55, 63),K=127,135) /
     *  1.10138645E-05, 1.08845685E-05, 1.07574435E-05, 1.06324140E-05,
     *  1.05094075E-05, 1.03883543E-05, 1.02396825E-05, 1.00938325E-05,
     *  9.95068427E-06,
     *  1.11125425E-05, 1.09828534E-05, 1.08553667E-05, 1.07300064E-05,
     *  1.06066998E-05, 1.04853769E-05, 1.03364105E-05, 1.01903127E-05,
     *  1.00469633E-05,
     *  1.12154749E-05, 1.10853465E-05, 1.09574523E-05, 1.08317161E-05,
     *  1.07080649E-05, 1.05864281E-05, 1.04371124E-05, 1.02907125E-05,
     *  1.01471081E-05,
     *  1.13228516E-05, 1.11922344E-05, 1.10638842E-05, 1.09377243E-05,
     *  1.08136810E-05, 1.06916836E-05, 1.05419605E-05, 1.03952013E-05,
     *  1.02512848E-05,
     *  1.14348723E-05, 1.13037139E-05, 1.11748561E-05, 1.10482215E-05,
     *  1.09237360E-05, 1.08013283E-05, 1.06511366E-05, 1.05039572E-05,
     *  1.03596684E-05,
     *  1.15517472E-05, 1.14199921E-05, 1.12905719E-05, 1.11634087E-05,
     *  1.10384277E-05, 1.09155571E-05, 1.07648320E-05, 1.06171683E-05,
     *  1.04724437E-05,
     *  1.16736981E-05, 1.15412872E-05, 1.14112466E-05, 1.12834976E-05,
     *  1.11579648E-05, 1.10345757E-05, 1.08832485E-05, 1.07350328E-05,
     *  1.05898054E-05,
     *  1.18009587E-05, 1.16678294E-05, 1.15371068E-05, 1.14087114E-05,
     *  1.12825671E-05, 1.11586008E-05, 1.10065989E-05, 1.08577598E-05,
     *  1.07119589E-05,
     *  1.19337756E-05, 1.17998615E-05, 1.16683917E-05, 1.15392859E-05,
     *  1.14124670E-05, 1.12878611E-05, 1.11351080E-05, 1.09855700E-05,
     *  1.08391213E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=136,144) /
     *  1.20724090E-05, 1.19376398E-05, 1.18053538E-05, 1.16754697E-05,
     *  1.15479094E-05, 1.14225982E-05, 1.12690131E-05, 1.11186966E-05,
     *  1.09715218E-05,
     *  1.22171338E-05, 1.20814350E-05, 1.19482597E-05, 1.18175254E-05,
     *  1.16891532E-05, 1.15630673E-05, 1.14085648E-05, 1.12573860E-05,
     *  1.11094024E-05,
     *  1.23682402E-05, 1.22315330E-05, 1.20973911E-05, 1.19657308E-05,
     *  1.18364720E-05, 1.17095380E-05, 1.15540279E-05, 1.14018984E-05,
     *  1.12530191E-05,
     *  1.25260350E-05, 1.23882361E-05, 1.22530456E-05, 1.21203789E-05,
     *  1.19901548E-05, 1.18622952E-05, 1.17056825E-05, 1.15525090E-05,
     *  1.14026425E-05,
     *  1.26908426E-05, 1.25518635E-05, 1.24155380E-05, 1.22817801E-05,
     *  1.21505072E-05, 1.20216403E-05, 1.18638247E-05, 1.17095089E-05,
     *  1.15585588E-05,
     *  1.28630060E-05, 1.27227532E-05, 1.25852012E-05, 1.24502623E-05,
     *  1.23178526E-05, 1.21878919E-05, 1.20287676E-05, 1.18732060E-05,
     *  1.17210708E-05,
     *  1.30428879E-05, 1.29012626E-05, 1.27623871E-05, 1.26261723E-05,
     *  1.24925330E-05, 1.23613872E-05, 1.22008426E-05, 1.20439260E-05,
     *  1.18904987E-05,
     *  1.32308721E-05, 1.30877695E-05, 1.29474682E-05, 1.28098773E-05,
     *  1.26749100E-05, 1.25424830E-05, 1.23804002E-05, 1.22220133E-05,
     *  1.20671814E-05,
     *  1.34273646E-05, 1.32826740E-05, 1.31408385E-05, 1.30017655E-05,
     *  1.28653665E-05, 1.27315565E-05, 1.25678112E-05, 1.24078328E-05,
     *  1.22514776E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=145,153) /
     *  1.36327951E-05, 1.34863993E-05, 1.33429151E-05, 1.32022480E-05,
     *  1.30643075E-05, 1.29290071E-05, 1.27634682E-05, 1.26017703E-05,
     *  1.24437668E-05,
     *  1.38476181E-05, 1.36993931E-05, 1.35541390E-05, 1.34117593E-05,
     *  1.32721616E-05, 1.31352575E-05, 1.29677863E-05, 1.28042339E-05,
     *  1.26444505E-05,
     *  1.40723145E-05, 1.39221291E-05, 1.37749770E-05, 1.36307594E-05,
     *  1.34893820E-05, 1.33507544E-05, 1.31812050E-05, 1.30156557E-05,
     *  1.28539534E-05,
     *  1.43073929E-05, 1.41551084E-05, 1.40059226E-05, 1.38597348E-05,
     *  1.37164483E-05, 1.35759706E-05, 1.34041887E-05, 1.32364923E-05,
     *  1.30727249E-05,
     *  1.45533912E-05, 1.43988605E-05, 1.42474977E-05, 1.40991997E-05,
     *  1.39538673E-05, 1.38114059E-05, 1.36372286E-05, 1.34672266E-05,
     *  1.33012397E-05,
     *  1.48108777E-05, 1.46539452E-05, 1.45002538E-05, 1.43496974E-05,
     *  1.42021746E-05, 1.40575884E-05, 1.38808436E-05, 1.37083688E-05,
     *  1.35399997E-05,
     *  1.50804527E-05, 1.49209538E-05, 1.47647731E-05, 1.46118019E-05,
     *  1.44619359E-05, 1.43150756E-05, 1.41355817E-05, 1.39604576E-05,
     *  1.37895347E-05,
     *  1.53627495E-05, 1.52005100E-05, 1.50416702E-05, 1.48861185E-05,
     *  1.47337478E-05, 1.45844558E-05, 1.44020211E-05, 1.42240614E-05,
     *  1.40504036E-05,
     *  1.56584361E-05, 1.54932714E-05, 1.53315929E-05, 1.51732856E-05,
     *  1.50182394E-05, 1.48663491E-05, 1.46807710E-05, 1.44997791E-05,
     *  1.43231954E-05/
        DATA ((VISCFC(J,K),J= 55, 63),K=154,162) /
     *  1.59682154E-05, 1.57999304E-05, 1.56352231E-05, 1.54739749E-05,
     *  1.53160728E-05, 1.51614082E-05, 1.49724727E-05, 1.47882411E-05,
     *  1.46085301E-05,
     *  1.62928267E-05, 1.61212148E-05, 1.59532775E-05, 1.57888927E-05,
     *  1.56279438E-05, 1.54703191E-05, 1.52778003E-05, 1.50901099E-05,
     *  1.49070592E-05,
     *  1.66330457E-05, 1.64578882E-05, 1.62865082E-05, 1.61187798E-05,
     *  1.59545825E-05, 1.57938012E-05, 1.55974606E-05, 1.54060803E-05,
     *  1.52194658E-05,
     *  1.69896842E-05, 1.68107499E-05, 1.66357023E-05, 1.64644114E-05,
     *  1.62967528E-05, 1.61326075E-05, 1.59321934E-05, 1.57368795E-05,
     *  1.55464649E-05,
     *  1.73635900E-05, 1.71806344E-05, 1.70016815E-05, 1.68265969E-05,
     *  1.66552520E-05, 1.64875238E-05, 1.62827707E-05, 1.60832660E-05,
     *  1.58888025E-05,
     *  1.77556453E-05, 1.75684098E-05, 1.73853005E-05, 1.72061781E-05,
     *  1.70309095E-05, 1.68593674E-05, 1.66499951E-05, 1.64460289E-05,
     *  1.62472541E-05,
     *  1.81667643E-05, 1.79749759E-05, 1.77874449E-05, 1.76040270E-05,
     *  1.74245843E-05, 1.72489848E-05, 1.70346981E-05, 1.68259850E-05,
     *  1.66226230E-05,
     *  1.85978894E-05, 1.84012599E-05, 1.82090275E-05, 1.80210425E-05,
     *  1.78371617E-05, 1.76572482E-05, 1.74377365E-05, 1.72239763E-05,
     *  1.70157369E-05,
     *  1.90499866E-05, 1.88482122E-05, 1.86509836E-05, 1.84581452E-05,
     *  1.82695484E-05, 1.80850510E-05, 1.78599875E-05, 1.76408646E-05,
     *  1.74274430E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=  1,  9) /
     *  6.17167748E-06, 5.62500571E-06, 5.39404444E-06, 5.16254444E-06,
     *  4.93074444E-06, 4.69884444E-06, 4.46704444E-06, 4.23514444E-06,
     *  4.00334444E-06,
     *  6.17544698E-06, 5.64045023E-06, 5.40714444E-06, 5.17414444E-06,
     *  4.94134444E-06, 4.70864444E-06, 4.47604444E-06, 4.24344444E-06,
     *  4.01084444E-06,
     *  6.17963552E-06, 5.65618267E-06, 5.42124444E-06, 5.18704444E-06,
     *  4.95324444E-06, 4.71954444E-06, 4.48604444E-06, 4.25264444E-06,
     *  4.01924444E-06,
     *  6.18426805E-06, 5.67224136E-06, 5.43614444E-06, 5.20084444E-06,
     *  4.96594444E-06, 4.73134444E-06, 4.49694444E-06, 4.26264444E-06,
     *  4.02824444E-06,
     *  6.18936887E-06, 5.68865434E-06, 5.45154444E-06, 5.21524444E-06,
     *  4.97934444E-06, 4.74384444E-06, 4.50844444E-06, 4.27314444E-06,
     *  4.03784444E-06,
     *  6.19496134E-06, 5.70544234E-06, 5.46734444E-06, 5.23004444E-06,
     *  4.99324444E-06, 4.75674444E-06, 4.52034444E-06, 4.28414444E-06,
     *  4.04784444E-06,
     *  6.20106782E-06, 5.72262074E-06, 5.48364444E-06, 5.24534444E-06,
     *  5.00754444E-06, 4.77004444E-06, 4.53264444E-06, 4.29534444E-06,
     *  4.05814444E-06,
     *  6.20770940E-06, 5.74020089E-06, 5.50024444E-06, 5.26094444E-06,
     *  5.02214444E-06, 4.78354444E-06, 4.54524444E-06, 4.30694444E-06,
     *  4.06864444E-06,
     *  6.21490580E-06, 5.75819111E-06, 5.51714444E-06, 5.27684444E-06,
     *  5.03704444E-06, 4.79744444E-06, 4.55804444E-06, 4.31874444E-06,
     *  4.07944444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 10, 18) /
     *  6.22267524E-06, 5.77659733E-06, 5.53454444E-06, 5.29324444E-06,
     *  5.05234444E-06, 4.81164444E-06, 4.57124444E-06, 4.33084444E-06,
     *  4.09054444E-06,
     *  6.23103434E-06, 5.79542364E-06, 5.55234444E-06, 5.30994444E-06,
     *  5.06794444E-06, 4.82624444E-06, 4.58464444E-06, 4.34324444E-06,
     *  4.10174444E-06,
     *  6.23999801E-06, 5.81467269E-06, 5.57044444E-06, 5.32694444E-06,
     *  5.08394444E-06, 4.84104444E-06, 4.59844444E-06, 4.35584444E-06,
     *  4.11334444E-06,
     *  6.24957943E-06, 5.83434595E-06, 5.58904444E-06, 5.34444444E-06,
     *  5.10024444E-06, 4.85624444E-06, 4.61244444E-06, 4.36874444E-06,
     *  4.12514444E-06,
     *  6.25979001E-06, 5.85444401E-06, 5.60804444E-06, 5.36224444E-06,
     *  5.11684444E-06, 4.87174444E-06, 4.62684444E-06, 4.38194444E-06,
     *  4.13714444E-06,
     *  6.27063938E-06, 5.87496672E-06, 5.62734444E-06, 5.38034444E-06,
     *  5.13374444E-06, 4.88754444E-06, 4.64134444E-06, 4.39534444E-06,
     *  4.14944444E-06,
     *  6.28213542E-06, 5.89591338E-06, 5.64704444E-06, 5.39874444E-06,
     *  5.15094444E-06, 4.90344444E-06, 4.65614444E-06, 4.40884444E-06,
     *  4.16174444E-06,
     *  6.29428433E-06, 5.91728283E-06, 5.66694444E-06, 5.41734444E-06,
     *  5.16814444E-06, 4.91934444E-06, 4.67084444E-06, 4.42244444E-06,
     *  4.17404444E-06,
     *  6.30709063E-06, 5.93907359E-06, 5.68704444E-06, 5.43584444E-06,
     *  5.18514444E-06, 4.93504444E-06, 4.68524444E-06, 4.43564444E-06,
     *  4.18614444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 19, 27) /
     *  6.32055732E-06, 5.96128391E-06, 5.70704444E-06, 5.45364444E-06,
     *  5.20134444E-06, 4.94974444E-06, 4.69884444E-06, 4.44814444E-06,
     *  4.19764444E-06,
     *  6.33468592E-06, 5.98391187E-06, 5.72604444E-06, 5.46994444E-06,
     *  5.21564444E-06, 4.96274444E-06, 4.71074444E-06, 4.45924444E-06,
     *  4.20784444E-06,
     *  6.34947659E-06, 6.00695542E-06, 5.74284444E-06, 5.48264444E-06,
     *  5.22634444E-06, 4.97254444E-06, 4.72004444E-06, 4.46794444E-06,
     *  4.21604444E-06,
     *  6.36492828E-06, 6.03041243E-06, 5.75404444E-06, 5.48854444E-06,
     *  5.23104444E-06, 4.97754444E-06, 4.72534444E-06, 4.47334444E-06,
     *  4.22134444E-06,
     *  6.38103880E-06, 6.05428076E-06, 5.75134444E-06, 5.48174444E-06,
     *  5.22684444E-06, 4.97614444E-06, 4.72574444E-06, 4.47484444E-06,
     *  4.22324444E-06,
     *  6.39780497E-06, 6.07855825E-06, 5.71004444E-06, 5.45414444E-06,
     *  5.21254444E-06, 4.96894444E-06, 4.72204444E-06, 4.47274444E-06,
     *  4.22204444E-06,
     *  6.41522275E-06, 6.10324279E-06, 5.54705496E-06, 5.40594444E-06,
     *  5.19504444E-06, 4.96084444E-06, 4.71724444E-06, 4.46944444E-06,
     *  4.21944444E-06,
     *  6.43328736E-06, 6.12833231E-06, 5.63759240E-06, 5.42524444E-06,
     *  5.19934444E-06, 4.96164444E-06, 4.71714444E-06, 4.46894444E-06,
     *  4.21894444E-06,
     *  6.45199339E-06, 6.15382485E-06, 5.70440658E-06, 5.46154444E-06,
     *  5.21924444E-06, 4.97384444E-06, 4.72554444E-06, 4.47554444E-06,
     *  4.22444444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 28, 36) /
     *  6.47133491E-06, 6.17971855E-06, 5.76125977E-06, 5.50344444E-06,
     *  5.24974444E-06, 4.99694444E-06, 4.74424444E-06, 4.49134444E-06,
     *  4.23834444E-06,
     *  6.49130558E-06, 6.20601163E-06, 5.81245002E-06, 5.54724444E-06,
     *  5.28624444E-06, 5.02784444E-06, 4.77104444E-06, 4.51514444E-06,
     *  4.25964444E-06,
     *  6.51189879E-06, 6.23270249E-06, 5.85997746E-06, 5.58964444E-06,
     *  5.32334444E-06, 5.06074444E-06, 4.80074444E-06, 4.54214444E-06,
     *  4.28424444E-06,
     *  6.52824672E-06, 6.25361524E-06, 5.89494629E-06, 5.61834444E-06,
     *  5.34754444E-06, 5.08234444E-06, 4.82074444E-06, 4.56084444E-06,
     *  4.30164444E-06,
     *  6.54495963E-06, 6.27476437E-06, 5.92873517E-06, 5.63804444E-06,
     *  5.36144444E-06, 5.09504444E-06, 4.83354444E-06, 4.57364444E-06,
     *  4.31404444E-06,
     *  6.56203429E-06, 6.29614934E-06, 5.96158754E-06, 5.63954444E-06,
     *  5.35904444E-06, 5.09614444E-06, 4.83794444E-06, 4.57994444E-06,
     *  4.32114444E-06,
     *  6.57946743E-06, 6.31776963E-06, 5.99368694E-06, 5.59394444E-06,
     *  5.33214444E-06, 5.08564444E-06, 4.83574444E-06, 4.58134444E-06,
     *  4.32394444E-06,
     *  6.59725582E-06, 6.33962483E-06, 6.02517558E-06, 5.40232850E-06,
     *  5.28344444E-06, 5.07314444E-06, 4.83344444E-06, 4.58214444E-06,
     *  4.32574444E-06,
     *  6.61539626E-06, 6.36171456E-06, 6.05616616E-06, 5.55281033E-06,
     *  5.32434444E-06, 5.08904444E-06, 4.84244444E-06, 4.58864444E-06,
     *  4.33104444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 37, 45) /
     *  6.63388560E-06, 6.38403853E-06, 6.08674968E-06, 5.63639009E-06,
     *  5.37584444E-06, 5.12024444E-06, 4.86344444E-06, 4.60444444E-06,
     *  4.34394444E-06,
     *  6.65272075E-06, 6.40659650E-06, 6.11700085E-06, 5.70273843E-06,
     *  5.42814444E-06, 5.16014444E-06, 4.89474444E-06, 4.63024444E-06,
     *  4.36604444E-06,
     *  6.67189867E-06, 6.42938833E-06, 6.14698180E-06, 5.76019519E-06,
     *  5.47884444E-06, 5.20344444E-06, 4.93204444E-06, 4.66294444E-06,
     *  4.39504444E-06,
     *  6.69141645E-06, 6.45241392E-06, 6.17674488E-06, 5.81208660E-06,
     *  5.52524444E-06, 5.24454444E-06, 4.96904444E-06, 4.69654444E-06,
     *  4.42574444E-06,
     *  6.71127124E-06, 6.47567328E-06, 6.20633467E-06, 5.86013361E-06,
     *  5.56384444E-06, 5.27814444E-06, 5.00014444E-06, 4.72584444E-06,
     *  4.45314444E-06,
     *  6.73146030E-06, 6.49916647E-06, 6.23578948E-06, 5.90536034E-06,
     *  5.58884444E-06, 5.29954444E-06, 5.02214444E-06, 4.74834444E-06,
     *  4.47514444E-06,
     *  6.75198102E-06, 6.52289365E-06, 6.26514253E-06, 5.94843308E-06,
     *  5.58304444E-06, 5.30374444E-06, 5.03504444E-06, 4.76484444E-06,
     *  4.49234444E-06,
     *  6.77283091E-06, 6.54685504E-06, 6.29442290E-06, 5.98981319E-06,
     *  5.48631750E-06, 5.29304444E-06, 5.04504444E-06, 4.77974444E-06,
     *  4.50774444E-06,
     *  6.79400758E-06, 6.57105095E-06, 6.32365616E-06, 6.02983521E-06,
     *  5.59231878E-06, 5.33504444E-06, 5.07074444E-06, 4.79964444E-06,
     *  4.52484444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 46, 54) /
     *  6.81550881E-06, 6.59548179E-06, 6.35286501E-06, 6.06875060E-06,
     *  5.67248332E-06, 5.38544444E-06, 5.10424444E-06, 4.82474444E-06,
     *  4.54554444E-06,
     *  6.83733249E-06, 6.62014805E-06, 6.38206972E-06, 6.10675378E-06,
     *  5.74046528E-06, 5.43264444E-06, 5.13844444E-06, 4.85224444E-06,
     *  4.56944444E-06,
     *  6.85947667E-06, 6.64505029E-06, 6.41128847E-06, 6.14399869E-06,
     *  5.80109449E-06, 5.46734444E-06, 5.16584444E-06, 4.87804444E-06,
     *  4.59414444E-06,
     *  6.88193954E-06, 6.67018918E-06, 6.44053773E-06, 6.18060956E-06,
     *  5.85673923E-06, 5.46834444E-06, 5.17764444E-06, 4.89824444E-06,
     *  4.61724444E-06,
     *  6.90471946E-06, 6.69556548E-06, 6.46983242E-06, 6.21668842E-06,
     *  5.90876547E-06, 5.36705230E-06, 5.17414444E-06, 4.91654444E-06,
     *  4.63964444E-06,
     *  6.92781493E-06, 6.72118005E-06, 6.49918620E-06, 6.25232019E-06,
     *  5.95804381E-06, 5.51412570E-06, 5.23284444E-06, 4.95144444E-06,
     *  4.66644444E-06,
     *  6.95122461E-06, 6.74703385E-06, 6.52861163E-06, 6.28757651E-06,
     *  6.00516841E-06, 5.61219330E-06, 5.29224444E-06, 4.98994444E-06,
     *  4.69574444E-06,
     *  6.97494734E-06, 6.77312793E-06, 6.55812027E-06, 6.32251851E-06,
     *  6.05056555E-06, 5.69211782E-06, 5.33534444E-06, 5.02144444E-06,
     *  4.72424444E-06,
     *  6.99898211E-06, 6.79946346E-06, 6.58772291E-06, 6.35719883E-06,
     *  6.09455303E-06, 5.76193638E-06, 5.33534444E-06, 5.03614444E-06,
     *  4.74944444E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 55, 63) /
     *  7.02332809E-06, 6.82604171E-06, 6.61742957E-06, 6.39166327E-06,
     *  6.13737507E-06, 5.82517973E-06, 5.20396961E-06, 5.03624444E-06,
     *  4.77734444E-06,
     *  7.04798465E-06, 6.85286408E-06, 6.64724967E-06, 6.42595198E-06,
     *  6.17922406E-06, 5.88376550E-06, 5.42994206E-06, 5.12634444E-06,
     *  4.83144444E-06,
     *  7.07295129E-06, 6.87993207E-06, 6.67719212E-06, 6.46010046E-06,
     *  6.22025476E-06, 5.93886986E-06, 5.54702265E-06, 5.20974444E-06,
     *  4.89084444E-06,
     *  7.09822774E-06, 6.90724733E-06, 6.70726534E-06, 6.49414034E-06,
     *  6.26059382E-06, 5.99127425E-06, 5.63850061E-06, 5.27734444E-06,
     *  4.94574444E-06,
     *  7.12381391E-06, 6.93481162E-06, 6.73747735E-06, 6.52809996E-06,
     *  6.30034652E-06, 6.04152837E-06, 5.71686466E-06, 5.31664444E-06,
     *  4.98954444E-06,
     *  7.14970989E-06, 6.96262684E-06, 6.76783587E-06, 6.56200494E-06,
     *  6.33960152E-06, 6.09003587E-06, 5.78702316E-06, 5.28060608E-06,
     *  5.02194444E-06,
     *  7.18251604E-06, 6.99775190E-06, 6.80600131E-06, 6.60434456E-06,
     *  6.38808448E-06, 6.14867437E-06, 5.86691898E-06, 5.47148686E-06,
     *  5.11274444E-06,
     *  7.21580784E-06, 7.03327663E-06, 6.84442123E-06, 6.64667617E-06,
     *  6.43603230E-06, 6.20551409E-06, 5.94067897E-06, 5.59878187E-06,
     *  5.17614444E-06,
     *  7.24958692E-06, 7.06920579E-06, 6.88310921E-06, 6.68903695E-06,
     *  6.48355045E-06, 6.26090098E-06, 6.00996793E-06, 5.70255903E-06,
     *  5.15236770E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 64, 72) /
     *  7.28385547E-06, 7.10554461E-06, 6.92207853E-06, 6.73146085E-06,
     *  6.53072907E-06, 6.31510498E-06, 6.07586519E-06, 5.79331022E-06,
     *  5.39307691E-06,
     *  7.31861630E-06, 7.14229881E-06, 6.96134231E-06, 6.77397913E-06,
     *  6.57764621E-06, 6.36834179E-06, 6.13911695E-06, 5.87564522E-06,
     *  5.53602274E-06,
     *  7.35387292E-06, 7.17947467E-06, 7.00091364E-06, 6.81662090E-06,
     *  6.62437029E-06, 6.42078742E-06, 6.20026442E-06, 5.95206682E-06,
     *  5.64960227E-06,
     *  7.38962956E-06, 7.21707907E-06, 7.04080569E-06, 6.85941358E-06,
     *  6.67096205E-06, 6.47258809E-06, 6.25971517E-06, 6.02410995E-06,
     *  5.74770016E-06,
     *  7.42589126E-06, 7.25511964E-06, 7.08103187E-06, 6.90238327E-06,
     *  6.71747606E-06, 6.52386738E-06, 6.31778567E-06, 6.09279509E-06,
     *  5.83603106E-06,
     *  7.46266400E-06, 7.29360479E-06, 7.12160597E-06, 6.94555513E-06,
     *  6.76396201E-06, 6.57473137E-06, 6.37472805E-06, 6.15884133E-06,
     *  5.91759620E-06,
     *  7.49995481E-06, 7.33254390E-06, 7.16254235E-06, 6.98895373E-06,
     *  6.81046573E-06, 6.62527255E-06, 6.43074781E-06, 6.22277841E-06,
     *  5.99419906E-06,
     *  7.53777192E-06, 7.37194748E-06, 7.20385615E-06, 7.03260343E-06,
     *  6.85703011E-06, 6.67557280E-06, 6.48601593E-06, 6.28501077E-06,
     *  6.06702258E-06,
     *  7.57612501E-06, 7.41182737E-06, 7.24556356E-06, 7.07652877E-06,
     *  6.90369597E-06, 6.72570585E-06, 6.54067746E-06, 6.34585667E-06,
     *  6.13689270E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 73, 81) /
     *  7.61502553E-06, 7.45219711E-06, 7.28768215E-06, 7.12075492E-06,
     *  6.95050284E-06, 6.77573924E-06, 6.59485788E-06, 6.40557330E-06,
     *  6.20441445E-06,
     *  7.65448707E-06, 7.49307233E-06, 7.33023134E-06, 7.16530825E-06,
     *  6.99748982E-06, 6.82573611E-06, 6.64866804E-06, 6.46437372E-06,
     *  6.27004867E-06,
     *  7.69452599E-06, 7.53447135E-06, 7.37323306E-06, 7.21021705E-06,
     *  7.04469659E-06, 6.87575696E-06, 6.70220809E-06, 6.52243895E-06,
     *  6.33415847E-06,
     *  7.73516231E-06, 7.57641612E-06, 7.41671264E-06, 7.25551256E-06,
     *  7.09216463E-06, 6.92586141E-06, 6.75557104E-06, 6.57992701E-06,
     *  6.39703933E-06,
     *  7.77642104E-06, 7.61893359E-06, 7.46070030E-06, 7.30123048E-06,
     *  7.13993892E-06, 6.97611042E-06, 6.80884628E-06, 6.63698030E-06,
     *  6.45893980E-06,
     *  7.81833453E-06, 7.66205801E-06, 7.50523348E-06, 7.34741344E-06,
     *  7.18807062E-06, 7.02656937E-06, 6.86212367E-06, 6.69373262E-06,
     *  6.52007736E-06,
     *  7.87438314E-06, 7.71962603E-06, 7.56456167E-06, 7.40879215E-06,
     *  7.25185568E-06, 7.09320511E-06, 6.93217700E-06, 6.76794588E-06,
     *  6.59945363E-06,
     *  7.93179264E-06, 7.77848154E-06, 7.62508498E-06, 7.47124779E-06,
     *  7.31656374E-06, 7.16055932E-06, 7.00267099E-06, 6.84221239E-06,
     *  6.67832554E-06,
     *  7.99082528E-06, 7.83889339E-06, 7.68708136E-06, 7.53507096E-06,
     *  7.38250334E-06, 7.22896675E-06, 7.07397968E-06, 6.91696734E-06,
     *  6.75722763E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 82, 90) /
     *  7.99169248E-06, 7.83978008E-06, 7.68799039E-06, 7.53600569E-06,
     *  7.38346777E-06, 7.22996568E-06, 7.07501899E-06, 6.91805435E-06,
     *  6.75837167E-06,
     *  7.99342622E-06, 7.84155272E-06, 7.68980763E-06, 7.53787423E-06,
     *  7.38539556E-06, 7.23196229E-06, 7.07709615E-06, 6.92022665E-06,
     *  6.76065765E-06,
     *  7.99865277E-06, 7.84689600E-06, 7.69528474E-06, 7.54350521E-06,
     *  7.39120421E-06, 7.23797726E-06, 7.08335245E-06, 6.92676785E-06,
     *  6.76753904E-06,
     *  8.00392790E-06, 7.85228815E-06, 7.70081101E-06, 7.54918562E-06,
     *  7.39706253E-06, 7.24404205E-06, 7.08965858E-06, 6.93335863E-06,
     *  6.77446936E-06,
     *  8.00925199E-06, 7.85772955E-06, 7.70638681E-06, 7.55491584E-06,
     *  7.40297087E-06, 7.25015701E-06, 7.09601488E-06, 6.93999932E-06,
     *  6.78144893E-06,
     *  8.01462547E-06, 7.86322061E-06, 7.71201254E-06, 7.56069624E-06,
     *  7.40892962E-06, 7.25632250E-06, 7.10242167E-06, 6.94669024E-06,
     *  6.78847804E-06,
     *  8.02004874E-06, 7.86876173E-06, 7.71768860E-06, 7.56652722E-06,
     *  7.41493914E-06, 7.26253887E-06, 7.10887932E-06, 6.95343172E-06,
     *  6.79555701E-06,
     *  8.02552222E-06, 7.87435331E-06, 7.72341538E-06, 7.57240915E-06,
     *  7.42099980E-06, 7.26880648E-06, 7.11538815E-06, 6.96022409E-06,
     *  6.80268614E-06,
     *  8.03104632E-06, 7.87999577E-06, 7.72919328E-06, 7.57834243E-06,
     *  7.42711199E-06, 7.27512570E-06, 7.12194853E-06, 6.96706767E-06,
     *  6.80986575E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K= 91, 99) /
     *  8.03662147E-06, 7.88568952E-06, 7.73502271E-06, 7.58432745E-06,
     *  7.43327608E-06, 7.28149690E-06, 7.12856079E-06, 6.97396280E-06,
     *  6.81709616E-06,
     *  8.04224808E-06, 7.89143496E-06, 7.74090406E-06, 7.59036459E-06,
     *  7.43949245E-06, 7.28792043E-06, 7.13522529E-06, 6.98090981E-06,
     *  6.82437767E-06,
     *  8.04792658E-06, 7.89723252E-06, 7.74683775E-06, 7.59645427E-06,
     *  7.44576148E-06, 7.29439667E-06, 7.14194238E-06, 6.98790903E-06,
     *  6.83171062E-06,
     *  8.05365741E-06, 7.90308262E-06, 7.75282418E-06, 7.60259687E-06,
     *  7.45208357E-06, 7.30092600E-06, 7.14871242E-06, 6.99496082E-06,
     *  6.83909532E-06,
     *  8.08005142E-06, 7.93001471E-06, 7.78037084E-06, 7.63084682E-06,
     *  7.48114081E-06, 7.33091391E-06, 7.17977934E-06, 7.02728777E-06,
     *  6.87290701E-06,
     *  8.10754950E-06, 7.95805420E-06, 7.80902797E-06, 7.66020961E-06,
     *  7.51131198E-06, 7.36201471E-06, 7.21195470E-06, 7.06071338E-06,
     *  6.90779928E-06,
     *  8.13619295E-06, 7.98724150E-06, 7.83883497E-06, 7.69072353E-06,
     *  7.54263415E-06, 7.39426412E-06, 7.24527276E-06, 7.09527036E-06,
     *  6.94380334E-06,
     *  8.16602444E-06, 8.01761834E-06, 7.86983252E-06, 7.72242812E-06,
     *  7.57514559E-06, 7.42769902E-06, 7.27976889E-06, 7.13099257E-06,
     *  6.98095159E-06,
     *  8.19708808E-06, 8.04922782E-06, 7.90206263E-06, 7.75536419E-06,
     *  7.60888580E-06, 7.46235750E-06, 7.31547971E-06, 7.16791508E-06,
     *  7.01927769E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=100,108) /
     *  8.22942951E-06, 8.08211450E-06, 7.93556873E-06, 7.78957391E-06,
     *  7.64389561E-06, 7.49827894E-06, 7.35244309E-06, 7.20607426E-06,
     *  7.05881660E-06,
     *  8.26309591E-06, 8.11632448E-06, 7.97039570E-06, 7.82510087E-06,
     *  7.68021723E-06, 7.53550411E-06, 7.39069827E-06, 7.24550785E-06,
     *  7.09960472E-06,
     *  8.29813612E-06, 8.15190542E-06, 8.00658994E-06, 7.86199017E-06,
     *  7.71789434E-06, 7.57407520E-06, 7.43028593E-06, 7.28625505E-06,
     *  7.14167992E-06,
     *  8.33460070E-06, 8.18890664E-06, 8.04419952E-06, 7.90028848E-06,
     *  7.75697217E-06, 7.61403595E-06, 7.47124830E-06, 7.32835660E-06,
     *  7.18508165E-06,
     *  8.37254201E-06, 8.22737926E-06, 8.08327417E-06, 7.94004413E-06,
     *  7.79749760E-06, 7.65543170E-06, 7.51362920E-06, 7.37185490E-06,
     *  7.22985104E-06,
     *  8.41201431E-06, 8.26737619E-06, 8.12386545E-06, 7.98130723E-06,
     *  7.83951921E-06, 7.69830953E-06, 7.55747421E-06, 7.41679407E-06,
     *  7.27603097E-06,
     *  8.45307385E-06, 8.30895232E-06, 8.16602680E-06, 8.02412973E-06,
     *  7.88308746E-06, 7.74271835E-06, 7.60283070E-06, 7.46322008E-06,
     *  7.32366623E-06,
     *  8.49577899E-06, 8.35216457E-06, 8.20981367E-06, 8.06856559E-06,
     *  7.92825473E-06, 7.78870901E-06, 7.64974801E-06, 7.51118085E-06,
     *  7.37280354E-06,
     *  8.54019028E-06, 8.39707202E-06, 8.25528363E-06, 8.11467082E-06,
     *  7.97507550E-06, 7.83633440E-06, 7.69827754E-06, 7.56072641E-06,
     *  7.42349178E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=109,117) /
     *  8.58637063E-06, 8.44373607E-06, 8.30249651E-06, 8.16250367E-06,
     *  8.02360640E-06, 7.88564961E-06, 7.74847287E-06, 7.61190895E-06,
     *  7.47578202E-06,
     *  8.63438539E-06, 8.49222049E-06, 8.35151451E-06, 8.21212472E-06,
     *  8.07390643E-06, 7.93671204E-06, 7.80038989E-06, 7.66478302E-06,
     *  7.52972767E-06,
     *  8.68430253E-06, 8.54259164E-06, 8.40240234E-06, 8.26359705E-06,
     *  8.12603703E-06, 7.98958156E-06, 7.85408699E-06, 7.71940564E-06,
     *  7.58538468E-06,
     *  8.73619280E-06, 8.59491859E-06, 8.45522740E-06, 8.31698639E-06,
     *  8.18006229E-06, 8.04432067E-06, 7.90962514E-06, 7.77583647E-06,
     *  7.64281159E-06,
     *  8.79012983E-06, 8.64927328E-06, 8.51005992E-06, 8.37236128E-06,
     *  8.23604907E-06, 8.10099462E-06, 7.96706812E-06, 7.83413792E-06,
     *  7.70206975E-06,
     *  8.84619039E-06, 8.70573071E-06, 8.56697316E-06, 8.42979323E-06,
     *  8.29406722E-06, 8.15967163E-06, 8.02648263E-06, 7.89437540E-06,
     *  7.76322348E-06,
     *  8.90445451E-06, 8.76436911E-06, 8.62604354E-06, 8.48935693E-06,
     *  8.35418970E-06, 8.22042306E-06, 8.08793854E-06, 7.95661741E-06,
     *  7.82634022E-06,
     *  8.96500572E-06, 8.82527015E-06, 8.68735093E-06, 8.55113045E-06,
     *  8.41649285E-06, 8.28332360E-06, 8.15150900E-06, 8.02093580E-06,
     *  7.89149071E-06,
     *  9.02793124E-06, 8.88851916E-06, 8.75097877E-06, 8.61519540E-06,
     *  8.48105655E-06, 8.34845146E-06, 8.21727072E-06, 8.08740591E-06,
     *  7.95874922E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=118,126) /
     *  9.09332223E-06, 8.95420535E-06, 8.81701436E-06, 8.68163724E-06,
     *  8.54796446E-06, 8.41588863E-06, 8.28530414E-06, 8.15610685E-06,
     *  8.02819373E-06,
     *  9.16127402E-06, 9.02242206E-06, 8.88554909E-06, 8.75054546E-06,
     *  8.61730427E-06, 8.48572109E-06, 8.35569369E-06, 8.22712165E-06,
     *  8.09990618E-06,
     *  9.23188641E-06, 9.09326700E-06, 8.95667868E-06, 8.82201385E-06,
     *  8.68916791E-06, 8.55803907E-06, 8.42852800E-06, 8.30053757E-06,
     *  8.17397265E-06,
     *  9.30526390E-06, 9.16684256E-06, 9.03050347E-06, 8.89614077E-06,
     *  8.76365189E-06, 8.63293729E-06, 8.50390019E-06, 8.37644632E-06,
     *  8.25048368E-06,
     *  9.38151600E-06, 9.24325612E-06, 9.10712872E-06, 8.97302946E-06,
     *  8.84085751E-06, 8.71051528E-06, 8.58190816E-06, 8.45494432E-06,
     *  8.32953447E-06,
     *  9.46075761E-06, 9.32262029E-06, 9.18666489E-06, 9.05278833E-06,
     *  8.92089123E-06, 8.79087765E-06, 8.66265483E-06, 8.53613301E-06,
     *  8.41122520E-06,
     *  9.54310927E-06, 9.40505334E-06, 9.26922802E-06, 9.13553128E-06,
     *  9.00386494E-06, 8.87413441E-06, 8.74624850E-06, 8.62011917E-06,
     *  8.49566135E-06,
     *  9.62869761E-06, 9.49067951E-06, 9.35494007E-06, 9.22137809E-06,
     *  9.08989633E-06, 8.96040134E-06, 8.83280317E-06, 8.70701520E-06,
     *  8.58295395E-06,
     *  9.71765567E-06, 9.57962940E-06, 9.44392928E-06, 9.31045474E-06,
     *  9.17910928E-06, 9.04980031E-06, 8.92243888E-06, 8.79693950E-06,
     *  8.67321998E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=127,135) /
     *  9.81012338E-06, 9.67204037E-06, 9.53633059E-06, 9.40289385E-06,
     *  9.27163420E-06, 9.14245968E-06, 9.01528211E-06, 8.89001686E-06,
     *  8.76658273E-06,
     *  9.90624793E-06, 9.76805702E-06, 9.63228606E-06, 9.49883509E-06,
     *  9.36760849E-06, 9.23851473E-06, 9.11146616E-06, 8.98637879E-06,
     *  8.86317215E-06,
     *  1.00061843E-05, 9.86783160E-06, 9.73194533E-06, 9.59842561E-06,
     *  9.46717694E-06, 9.33810805E-06, 9.21113158E-06, 9.08616399E-06,
     *  8.96312529E-06,
     *  1.01100958E-05, 9.97152452E-06, 9.83546611E-06, 9.70182053E-06,
     *  9.57049225E-06, 9.44139002E-06, 9.31442665E-06, 9.18951878E-06,
     *  9.06658671E-06,
     *  1.02181544E-05, 1.00793049E-05, 9.94301471E-06, 9.80918347E-06,
     *  9.67771547E-06, 9.54851933E-06, 9.42150781E-06, 9.29659756E-06,
     *  9.17370899E-06,
     *  1.03305416E-05, 1.01913511E-05, 1.00547665E-05, 9.92068705E-06,
     *  9.78901658E-06, 9.65966346E-06, 9.53254020E-06, 9.40756334E-06,
     *  9.28465317E-06,
     *  1.04474488E-05, 1.03078514E-05, 1.01709067E-05, 1.00365135E-05,
     *  9.90457504E-06, 9.77499923E-06, 9.64769824E-06, 9.52258825E-06,
     *  9.39958931E-06,
     *  1.05690780E-05, 1.04290044E-05, 1.02916308E-05, 1.01568552E-05,
     *  1.00245804E-05, 9.89471345E-06, 9.76716613E-06, 9.64185412E-06,
     *  9.51869705E-06,
     *  1.06956425E-05, 1.05550199E-05, 1.04171452E-05, 1.02819155E-05,
     *  1.01492328E-05, 1.00190035E-05, 9.89113852E-06, 9.76555307E-06,
     *  9.64216617E-06/
        DATA ((VISCFC(J,K),J= 64, 72),K=136,144) /
     *  1.08273677E-05, 1.06861196E-05, 1.05476681E-05, 1.04119092E-05,
     *  1.02787439E-05, 1.01480779E-05, 1.00198212E-05, 9.89388817E-06,
     *  9.77019726E-06,
     *  1.09644917E-05, 1.08225378E-05, 1.06834300E-05, 1.05470633E-05,
     *  1.04133375E-05, 1.02821572E-05, 1.01534316E-05, 1.00270741E-05,
     *  9.90300236E-06,
     *  1.11072662E-05, 1.09645222E-05, 1.08246749E-05, 1.06876180E-05,
     *  1.05532500E-05, 1.04214746E-05, 1.02921997E-05, 1.01653379E-05,
     *  1.00408057E-05,
     *  1.12559575E-05, 1.11123346E-05, 1.09716605E-05, 1.08338271E-05,
     *  1.06987318E-05, 1.05662768E-05, 1.04363690E-05, 1.03089196E-05,
     *  1.01838443E-05,
     *  1.14108469E-05, 1.12662522E-05, 1.11246595E-05, 1.09859593E-05,
     *  1.08500474E-05, 1.07168247E-05, 1.05861966E-05, 1.04580734E-05,
     *  1.03323691E-05,
     *  1.15722324E-05, 1.14265680E-05, 1.12839605E-05, 1.11442988E-05,
     *  1.10074770E-05, 1.08733944E-05, 1.07419551E-05, 1.06130678E-05,
     *  1.04866454E-05,
     *  1.17404291E-05, 1.15935922E-05, 1.14498689E-05, 1.13091464E-05,
     *  1.11713169E-05, 1.10362780E-05, 1.09039325E-05, 1.07741872E-05,
     *  1.06469539E-05,
     *  1.19157703E-05, 1.17676528E-05, 1.16227078E-05, 1.14808202E-05,
     *  1.13418807E-05, 1.12057849E-05, 1.10724337E-05, 1.09417326E-05,
     *  1.08135917E-05,
     *  1.20986090E-05, 1.19490973E-05, 1.18028191E-05, 1.16596573E-05,
     *  1.15195003E-05, 1.13822420E-05, 1.12477815E-05, 1.11160224E-05,
     *  1.09868731E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=145,153) /
     *  1.22893185E-05, 1.21382930E-05, 1.19905646E-05, 1.18460139E-05,
     *  1.17045270E-05, 1.15659958E-05, 1.14303173E-05, 1.12973933E-05,
     *  1.11671305E-05,
     *  1.24882938E-05, 1.23356289E-05, 1.21863273E-05, 1.20402671E-05,
     *  1.18973323E-05, 1.17574124E-05, 1.16204024E-05, 1.14862019E-05,
     *  1.13547158E-05,
     *  1.26959529E-05, 1.25415162E-05, 1.23905121E-05, 1.22428161E-05,
     *  1.20983095E-05, 1.19568795E-05, 1.18184188E-05, 1.16828252E-05,
     *  1.15500011E-05,
     *  1.29127378E-05, 1.27563900E-05, 1.26035474E-05, 1.24540825E-05,
     *  1.23078741E-05, 1.21648068E-05, 1.20247709E-05, 1.18876617E-05,
     *  1.17533796E-05,
     *  1.31391158E-05, 1.29807103E-05, 1.28258860E-05, 1.26745125E-05,
     *  1.25264657E-05, 1.23816275E-05, 1.22398856E-05, 1.21011328E-05,
     *  1.19652674E-05,
     *  1.33755804E-05, 1.32149628E-05, 1.30580063E-05, 1.29045773E-05,
     *  1.27545486E-05, 1.26077993E-05, 1.24642142E-05, 1.23236837E-05,
     *  1.21861034E-05,
     *  1.36226530E-05, 1.34596606E-05, 1.33004135E-05, 1.31447744E-05,
     *  1.29926129E-05, 1.28438052E-05, 1.26982331E-05, 1.25557843E-05,
     *  1.24163516E-05,
     *  1.38808834E-05, 1.37153450E-05, 1.35536403E-05, 1.33956285E-05,
     *  1.32411759E-05, 1.30901551E-05, 1.29424450E-05, 1.27979302E-05,
     *  1.26565008E-05,
     *  1.41508512E-05, 1.39825862E-05, 1.38182483E-05, 1.36576928E-05,
     *  1.35007822E-05, 1.33473858E-05, 1.31973791E-05, 1.30506437E-05,
     *  1.29070665E-05/
        DATA ((VISCFC(J,K),J= 64, 72),K=154,162) /
     *  1.44331662E-05, 1.42619844E-05, 1.40948283E-05, 1.39315492E-05,
     *  1.37720054E-05, 1.36160627E-05, 1.34635929E-05, 1.33144743E-05,
     *  1.31685908E-05,
     *  1.47284693E-05, 1.45541704E-05, 1.43840015E-05, 1.42178092E-05,
     *  1.40554480E-05, 1.38967795E-05, 1.37416718E-05, 1.35899996E-05,
     *  1.34416434E-05,
     *  1.50374326E-05, 1.48598056E-05, 1.46864188E-05, 1.45171142E-05,
     *  1.43517418E-05, 1.41901589E-05, 1.40322297E-05, 1.38778251E-05,
     *  1.37268220E-05,
     *  1.53607593E-05, 1.51795820E-05, 1.50027616E-05, 1.48301351E-05,
     *  1.46615478E-05, 1.44968525E-05, 1.43359091E-05, 1.41785844E-05,
     *  1.40247515E-05,
     *  1.56991832E-05, 1.55142217E-05, 1.53337407E-05, 1.51575720E-05,
     *  1.49855558E-05, 1.48175401E-05, 1.46533802E-05, 1.44929387E-05,
     *  1.43360844E-05,
     *  1.60534673E-05, 1.58644754E-05, 1.56800952E-05, 1.55001529E-05,
     *  1.53244830E-05, 1.51529286E-05, 1.49853401E-05, 1.48215754E-05,
     *  1.46614991E-05,
     *  1.64244015E-05, 1.62311206E-05, 1.60425906E-05, 1.58586314E-05,
     *  1.56790721E-05, 1.55037500E-05, 1.53325106E-05, 1.51652067E-05,
     *  1.50016982E-05,
     *  1.68128000E-05, 1.66149582E-05, 1.64220152E-05, 1.62337843E-05,
     *  1.60500883E-05, 1.58707588E-05, 1.56956356E-05, 1.55245663E-05,
     *  1.53574060E-05,
     *  1.72194960E-05, 1.70168085E-05, 1.68191766E-05, 1.66264068E-05,
     *  1.64383153E-05, 1.62547273E-05, 1.60754769E-05, 1.59004060E-05,
     *  1.57293644E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=  1,  9) /
     *  3.77154444E-06, 3.53964444E-06, 3.30784444E-06, 3.07604444E-06,
     *  2.84424444E-06, 2.61234444E-06, 2.30824444E-06, 2.00424444E-06,
     *  1.70010888E-06,
     *  3.77824444E-06, 3.54574444E-06, 3.31314444E-06, 3.08054444E-06,
     *  2.84804444E-06, 2.61544444E-06, 2.31044444E-06, 2.00534444E-06,
     *  1.70032786E-06,
     *  3.78584444E-06, 3.55244444E-06, 3.31904444E-06, 3.08564444E-06,
     *  2.85224444E-06, 2.61884444E-06, 2.31274444E-06, 2.00664444E-06,
     *  1.70057287E-06,
     *  3.79404444E-06, 3.55974444E-06, 3.32544444E-06, 3.09114444E-06,
     *  2.85694444E-06, 2.62264444E-06, 2.31534444E-06, 2.00804444E-06,
     *  1.70084592E-06,
     *  3.80264444E-06, 3.56744444E-06, 3.33224444E-06, 3.09704444E-06,
     *  2.86184444E-06, 2.62664444E-06, 2.31804444E-06, 2.00964444E-06,
     *  1.70114909E-06,
     *  3.81164444E-06, 3.57544444E-06, 3.33934444E-06, 3.10314444E-06,
     *  2.86694444E-06, 2.63074444E-06, 2.32094444E-06, 2.01124444E-06,
     *  1.70148452E-06,
     *  3.82094444E-06, 3.58374444E-06, 3.34654444E-06, 3.10944444E-06,
     *  2.87224444E-06, 2.63504444E-06, 2.32394444E-06, 2.01284444E-06,
     *  1.70185441E-06,
     *  3.83044444E-06, 3.59224444E-06, 3.35404444E-06, 3.11584444E-06,
     *  2.87764444E-06, 2.63944444E-06, 2.32704444E-06, 2.01464444E-06,
     *  1.70226106E-06,
     *  3.84024444E-06, 3.60094444E-06, 3.36174444E-06, 3.12244444E-06,
     *  2.88324444E-06, 2.64404444E-06, 2.33024444E-06, 2.01644444E-06,
     *  1.70270677E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 10, 18) /
     *  3.85014444E-06, 3.60984444E-06, 3.36954444E-06, 3.12924444E-06,
     *  2.88894444E-06, 2.64864444E-06, 2.33344444E-06, 2.01834444E-06,
     *  1.70319396E-06,
     *  3.86034444E-06, 3.61904444E-06, 3.37764444E-06, 3.13624444E-06,
     *  2.89484444E-06, 2.65344444E-06, 2.33684444E-06, 2.02024444E-06,
     *  1.70372508E-06,
     *  3.87084444E-06, 3.62834444E-06, 3.38584444E-06, 3.14334444E-06,
     *  2.90084444E-06, 2.65834444E-06, 2.34034444E-06, 2.02224444E-06,
     *  1.70430266E-06,
     *  3.88154444E-06, 3.63784444E-06, 3.39424444E-06, 3.15064444E-06,
     *  2.90704444E-06, 2.66344444E-06, 2.34394444E-06, 2.02434444E-06,
     *  1.70492930E-06,
     *  3.89234444E-06, 3.64764444E-06, 3.40284444E-06, 3.15814444E-06,
     *  2.91334444E-06, 2.66864444E-06, 2.34754444E-06, 2.02654444E-06,
     *  1.70560765E-06,
     *  3.90344444E-06, 3.65754444E-06, 3.41164444E-06, 3.16574444E-06,
     *  2.91974444E-06, 2.67384444E-06, 2.35134444E-06, 2.02884444E-06,
     *  1.70634045E-06,
     *  3.91464444E-06, 3.66754444E-06, 3.42044444E-06, 3.17334444E-06,
     *  2.92634444E-06, 2.67924444E-06, 2.35514444E-06, 2.03114444E-06,
     *  1.70713050E-06,
     *  3.92584444E-06, 3.67754444E-06, 3.42934444E-06, 3.18104444E-06,
     *  2.93284444E-06, 2.68454444E-06, 2.35894444E-06, 2.03344444E-06,
     *  1.70798069E-06,
     *  3.93674444E-06, 3.68744444E-06, 3.43804444E-06, 3.18864444E-06,
     *  2.93924444E-06, 2.68984444E-06, 2.36284444E-06, 2.03584444E-06,
     *  1.70889397E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 19, 27) /
     *  3.94714444E-06, 3.69674444E-06, 3.44634444E-06, 3.19584444E-06,
     *  2.94544444E-06, 2.69494444E-06, 2.36644444E-06, 2.03814444E-06,
     *  1.70987341E-06,
     *  3.95654444E-06, 3.70514444E-06, 3.45384444E-06, 3.20244444E-06,
     *  2.95104444E-06, 2.69954444E-06, 2.36994444E-06, 2.04034444E-06,
     *  1.71092214E-06,
     *  3.96404444E-06, 3.71204444E-06, 3.45994444E-06, 3.20784444E-06,
     *  2.95574444E-06, 2.70354444E-06, 2.37294444E-06, 2.04244444E-06,
     *  1.71204339E-06,
     *  3.96914444E-06, 3.71674444E-06, 3.46434444E-06, 3.21174444E-06,
     *  2.95914444E-06, 2.70654444E-06, 2.37534444E-06, 2.04424444E-06,
     *  1.71324052E-06,
     *  3.97124444E-06, 3.71884444E-06, 3.46644444E-06, 3.21384444E-06,
     *  2.96114444E-06, 2.70844444E-06, 2.37704444E-06, 2.04574444E-06,
     *  1.71451698E-06,
     *  3.97054444E-06, 3.71854444E-06, 3.46634444E-06, 3.21414444E-06,
     *  2.96174444E-06, 2.70934444E-06, 2.37824444E-06, 2.04704444E-06,
     *  1.71587635E-06,
     *  3.96854444E-06, 3.71704444E-06, 3.46534444E-06, 3.21354444E-06,
     *  2.96164444E-06, 2.70974444E-06, 2.37914444E-06, 2.04834444E-06,
     *  1.71732235E-06,
     *  3.96814444E-06, 3.71684444E-06, 3.46534444E-06, 3.21384444E-06,
     *  2.96234444E-06, 2.71074444E-06, 2.38034444E-06, 2.04974444E-06,
     *  1.71885882E-06,
     *  3.97294444E-06, 3.72114444E-06, 3.46924444E-06, 3.21734444E-06,
     *  2.96554444E-06, 2.71364444E-06, 2.38284444E-06, 2.05184444E-06,
     *  1.72048979E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 28, 36) /
     *  3.98524444E-06, 3.73204444E-06, 3.47884444E-06, 3.22564444E-06,
     *  2.97254444E-06, 2.71944444E-06, 2.38724444E-06, 2.05484444E-06,
     *  1.72221944E-06,
     *  4.00434444E-06, 3.74914444E-06, 3.49384444E-06, 3.23864444E-06,
     *  2.98334444E-06, 2.72814444E-06, 2.39344444E-06, 2.05874444E-06,
     *  1.72405214E-06,
     *  4.02664444E-06, 3.76904444E-06, 3.51154444E-06, 3.25394444E-06,
     *  2.99634444E-06, 2.73864444E-06, 2.40094444E-06, 2.06334444E-06,
     *  1.72599248E-06,
     *  4.04264444E-06, 3.78354444E-06, 3.52444444E-06, 3.26524444E-06,
     *  3.00594444E-06, 2.74664444E-06, 2.40674444E-06, 2.06704444E-06,
     *  1.72756986E-06,
     *  4.05434444E-06, 3.79444444E-06, 3.53424444E-06, 3.27394444E-06,
     *  3.01354444E-06, 2.75304444E-06, 2.41164444E-06, 2.07034444E-06,
     *  1.72921681E-06,
     *  4.06144444E-06, 3.80114444E-06, 3.54054444E-06, 3.27974444E-06,
     *  3.01874444E-06, 2.75764444E-06, 2.41534444E-06, 2.07304444E-06,
     *  1.73093576E-06,
     *  4.06484444E-06, 3.80464444E-06, 3.54404444E-06, 3.28304444E-06,
     *  3.02204444E-06, 2.76084444E-06, 2.41814444E-06, 2.07544444E-06,
     *  1.73272924E-06,
     *  4.06694444E-06, 3.80694444E-06, 3.54634444E-06, 3.28544444E-06,
     *  3.02454444E-06, 2.76344444E-06, 2.42064444E-06, 2.07774444E-06,
     *  1.73459991E-06,
     *  4.07154444E-06, 3.81104444E-06, 3.55014444E-06, 3.28914444E-06,
     *  3.02794444E-06, 2.76674444E-06, 2.42364444E-06, 2.08024444E-06,
     *  1.73655052E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 37, 45) /
     *  4.08254444E-06, 3.82074444E-06, 3.55864444E-06, 3.29654444E-06,
     *  3.03444444E-06, 2.77224444E-06, 2.42804444E-06, 2.08354444E-06,
     *  1.73858401E-06,
     *  4.10184444E-06, 3.83774444E-06, 3.57354444E-06, 3.30934444E-06,
     *  3.04514444E-06, 2.78104444E-06, 2.43444444E-06, 2.08774444E-06,
     *  1.74070342E-06,
     *  4.12774444E-06, 3.86074444E-06, 3.59374444E-06, 3.32674444E-06,
     *  3.05974444E-06, 2.79284444E-06, 2.44284444E-06, 2.09294444E-06,
     *  1.74291197E-06,
     *  4.15564444E-06, 3.88574444E-06, 3.61584444E-06, 3.34604444E-06,
     *  3.07604444E-06, 2.80614444E-06, 2.45234444E-06, 2.09864444E-06,
     *  1.74521308E-06,
     *  4.18094444E-06, 3.90874444E-06, 3.63634444E-06, 3.36394444E-06,
     *  3.09144444E-06, 2.81894444E-06, 2.46164444E-06, 2.10444444E-06,
     *  1.74761034E-06,
     *  4.20164444E-06, 3.92774444E-06, 3.65354444E-06, 3.37914444E-06,
     *  3.10464444E-06, 2.83004444E-06, 2.46994444E-06, 2.10994444E-06,
     *  1.75010756E-06,
     *  4.21824444E-06, 3.94324444E-06, 3.66764444E-06, 3.39174444E-06,
     *  3.11564444E-06, 2.83944444E-06, 2.47714444E-06, 2.11494444E-06,
     *  1.75270880E-06,
     *  4.23294444E-06, 3.95674444E-06, 3.67994444E-06, 3.40274444E-06,
     *  3.12544444E-06, 2.84794444E-06, 2.48384444E-06, 2.11964444E-06,
     *  1.75541837E-06,
     *  4.24814444E-06, 3.97044444E-06, 3.69224444E-06, 3.41374444E-06,
     *  3.13504444E-06, 2.85634444E-06, 2.49044444E-06, 2.12444444E-06,
     *  1.75824088E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 46, 54) /
     *  4.26614444E-06, 3.98644444E-06, 3.70644444E-06, 3.42624444E-06,
     *  3.14604444E-06, 2.86564444E-06, 2.49764444E-06, 2.12954444E-06,
     *  1.76118126E-06,
     *  4.28754444E-06, 4.00564444E-06, 3.72364444E-06, 3.44134444E-06,
     *  3.15894444E-06, 2.87644444E-06, 2.50584444E-06, 2.13514444E-06,
     *  1.76424480E-06,
     *  4.31084444E-06, 4.02714444E-06, 3.74294444E-06, 3.45834444E-06,
     *  3.17354444E-06, 2.88864444E-06, 2.51494444E-06, 2.14124444E-06,
     *  1.76743719E-06,
     *  4.33374444E-06, 4.04864444E-06, 3.76254444E-06, 3.47584444E-06,
     *  3.18874444E-06, 2.90144444E-06, 2.52454444E-06, 2.14764444E-06,
     *  1.77076457E-06,
     *  4.35584444E-06, 4.06924444E-06, 3.78124444E-06, 3.49254444E-06,
     *  3.20344444E-06, 2.91394444E-06, 2.53414444E-06, 2.15424444E-06,
     *  1.77423359E-06,
     *  4.37894444E-06, 4.08984444E-06, 3.79974444E-06, 3.50894444E-06,
     *  3.21784444E-06, 2.92634444E-06, 2.54374444E-06, 2.16084444E-06,
     *  1.77785144E-06,
     *  4.40394444E-06, 4.11214444E-06, 3.81964444E-06, 3.52664444E-06,
     *  3.23324444E-06, 2.93944444E-06, 2.55374444E-06, 2.16784444E-06,
     *  1.78162598E-06,
     *  4.43084444E-06, 4.13714444E-06, 3.84244444E-06, 3.54684444E-06,
     *  3.25064444E-06, 2.95414444E-06, 2.56484444E-06, 2.17534444E-06,
     *  1.78556578E-06,
     *  4.45924444E-06, 4.16494444E-06, 3.86804444E-06, 3.56964444E-06,
     *  3.27044444E-06, 2.97074444E-06, 2.57724444E-06, 2.18354444E-06,
     *  1.78968023E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 55, 63) /
     *  4.49124444E-06, 4.19554444E-06, 3.89584444E-06, 3.59424444E-06,
     *  3.29174444E-06, 2.98864444E-06, 2.59064444E-06, 2.19244444E-06,
     *  1.79397964E-06,
     *  4.53264444E-06, 4.23044444E-06, 3.92614444E-06, 3.62064444E-06,
     *  3.31444444E-06, 3.00784444E-06, 2.60504444E-06, 2.20184444E-06,
     *  1.79847543E-06,
     *  4.57914444E-06, 4.26944444E-06, 3.95974444E-06, 3.64974444E-06,
     *  3.33934444E-06, 3.02854444E-06, 2.62044444E-06, 2.21194444E-06,
     *  1.80318020E-06,
     *  4.62674444E-06, 4.31154444E-06, 3.99704444E-06, 3.68224444E-06,
     *  3.36714444E-06, 3.05164444E-06, 2.63744444E-06, 2.22294444E-06,
     *  1.80810801E-06,
     *  4.67224444E-06, 4.35504444E-06, 4.03684444E-06, 3.71764444E-06,
     *  3.39754444E-06, 3.07694444E-06, 2.65594444E-06, 2.23474444E-06,
     *  1.81327452E-06,
     *  4.71624444E-06, 4.39894444E-06, 4.07744444E-06, 3.75394444E-06,
     *  3.42914444E-06, 3.10344444E-06, 2.67544444E-06, 2.24724444E-06,
     *  1.81869733E-06,
     *  4.78164444E-06, 4.45574444E-06, 4.12874444E-06, 3.79974444E-06,
     *  3.46914444E-06, 3.13714444E-06, 2.70064444E-06, 2.26344444E-06,
     *  1.82586670E-06,
     *  4.84114444E-06, 4.51334444E-06, 4.18224444E-06, 3.84774444E-06,
     *  3.51084444E-06, 3.17244444E-06, 2.72704444E-06, 2.28064444E-06,
     *  1.83351227E-06,
     *  4.89494444E-06, 4.57684444E-06, 4.24204444E-06, 3.90104444E-06,
     *  3.55704444E-06, 3.21114444E-06, 2.75574444E-06, 2.29924444E-06,
     *  1.84168655E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 64, 72) /
     *  5.01354444E-06, 4.66134444E-06, 4.31264444E-06, 3.96214444E-06,
     *  3.60944444E-06, 3.25484444E-06, 2.78794444E-06, 2.31974444E-06,
     *  1.85045186E-06,
     *  5.10954444E-06, 4.74734444E-06, 4.39064444E-06, 4.03114444E-06,
     *  3.66874444E-06, 3.30434444E-06, 2.82414444E-06, 2.34264444E-06,
     *  1.85988289E-06,
     *  5.14444416E-06, 4.83264444E-06, 4.47694444E-06, 4.10864444E-06,
     *  3.73554444E-06, 3.35984444E-06, 2.86474444E-06, 2.36804444E-06,
     *  1.87007001E-06,
     *  5.36813600E-06, 4.96724444E-06, 4.58174444E-06, 4.19704444E-06,
     *  3.81054444E-06, 3.42204444E-06, 2.91004444E-06, 2.39634444E-06,
     *  1.88112379E-06,
     *  5.51254795E-06, 5.09224444E-06, 4.69174444E-06, 4.29324444E-06,
     *  3.89324444E-06, 3.49104444E-06, 2.96054444E-06, 2.42784444E-06,
     *  1.89318110E-06,
     *  5.62899971E-06, 5.20226437E-06, 4.80554444E-06, 4.39714444E-06,
     *  3.98424444E-06, 3.56764444E-06, 3.01674444E-06, 2.46284444E-06,
     *  1.90641359E-06,
     *  5.73018033E-06, 5.38708358E-06, 4.93704444E-06, 4.51234444E-06,
     *  4.08554444E-06, 3.65334444E-06, 3.08004444E-06, 2.50224444E-06,
     *  1.92103977E-06,
     *  5.82156819E-06, 5.52329515E-06, 5.04889386E-06, 4.63664444E-06,
     *  4.19934444E-06, 3.75074444E-06, 3.15214444E-06, 2.54704444E-06,
     *  1.93734239E-06,
     *  5.90611114E-06, 5.63729232E-06, 5.28023661E-06, 4.79364444E-06,
     *  4.33244444E-06, 3.86364444E-06, 3.23584444E-06, 2.59894444E-06,
     *  1.95569440E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 73, 81) /
     *  5.98560843E-06, 5.73811907E-06, 5.43479160E-06, 4.93284229E-06,
     *  4.48204444E-06, 3.99554444E-06, 3.33434444E-06, 2.65984444E-06,
     *  1.97659878E-06,
     *  6.06125434E-06, 5.83014611E-06, 5.56010661E-06, 5.19954804E-06,
     *  4.67694444E-06, 4.15614444E-06, 3.45284444E-06, 2.73264444E-06,
     *  2.00075177E-06,
     *  6.13389188E-06, 5.91587612E-06, 5.66915549E-06, 5.36712793E-06,
     *  4.88002510E-06, 4.34394444E-06, 3.59564444E-06, 2.82074444E-06,
     *  2.02914836E-06,
     *  6.20414604E-06, 5.99690196E-06, 5.76770452E-06, 5.50075636E-06,
     *  5.14948834E-06, 4.58074444E-06, 3.77324444E-06, 2.92984444E-06,
     *  2.06326762E-06,
     *  6.27250058E-06, 6.07431680E-06, 5.85890936E-06, 5.61608579E-06,
     *  5.32218563E-06, 4.88169706E-06, 3.99534444E-06, 3.06704444E-06,
     *  2.10542270E-06,
     *  6.33934632E-06, 6.14891780E-06, 5.94472580E-06, 5.71981482E-06,
     *  5.46030523E-06, 5.12908057E-06, 4.26934444E-06, 3.24304444E-06,
     *  2.15948737E-06,
     *  6.42529553E-06, 6.24352533E-06, 6.05129645E-06, 5.84413324E-06,
     *  5.61423008E-06, 5.34552008E-06, 4.84009969E-06, 3.55071869E-06,
     *  2.26133769E-06,
     *  6.50990532E-06, 6.33547681E-06, 6.15298445E-06, 5.95940084E-06,
     *  5.74992493E-06, 5.51608688E-06, 5.13953880E-06, 4.46745982E-06,
     *  2.44176895E-06,
     *  6.59388049E-06, 6.42578932E-06, 6.25143345E-06, 6.06868847E-06,
     *  5.87441889E-06, 5.66364379E-06, 5.34639144E-06, 4.93175656E-06,
     *  1.00000000E-02/
        DATA ((VISCFC(J,K),J= 73, 81),K= 82, 90) /
     *  6.59509369E-06, 6.42708799E-06, 6.25284025E-06, 6.07023647E-06,
     *  5.87615934E-06, 5.66566317E-06, 5.34905477E-06, 4.93612578E-06,
     *  3.82075532E-06,
     *  6.59751752E-06, 6.42968206E-06, 6.25564963E-06, 6.07332678E-06,
     *  5.87963213E-06, 5.66968940E-06, 5.35435442E-06, 4.94476553E-06,
     *  3.96364566E-06,
     *  6.60481102E-06, 6.43748395E-06, 6.26409351E-06, 6.08260664E-06,
     *  5.89004697E-06, 5.68173967E-06, 5.37013448E-06, 4.97008442E-06,
     *  4.15741032E-06,
     *  6.61215211E-06, 6.44533091E-06, 6.27257788E-06, 6.09191854E-06,
     *  5.90047772E-06, 5.69377269E-06, 5.38577470E-06, 4.99462465E-06,
     *  4.27088693E-06,
     *  6.61954109E-06, 6.45322325E-06, 6.28110305E-06, 6.10126291E-06,
     *  5.91092515E-06, 5.70579029E-06, 5.40128359E-06, 5.01846520E-06,
     *  4.35576589E-06,
     *  6.62697824E-06, 6.46116124E-06, 6.28966933E-06, 6.11064017E-06,
     *  5.92139002E-06, 5.71779426E-06, 5.41666907E-06, 5.04167373E-06,
     *  4.42523515E-06,
     *  6.63446387E-06, 6.46914517E-06, 6.29827705E-06, 6.12005074E-06,
     *  5.93187307E-06, 5.72978632E-06, 5.43193856E-06, 5.06430870E-06,
     *  4.48489394E-06,
     *  6.64199827E-06, 6.47717534E-06, 6.30692651E-06, 6.12949503E-06,
     *  5.94237504E-06, 5.74176815E-06, 5.44709899E-06, 5.08642104E-06,
     *  4.53769352E-06,
     *  6.64958174E-06, 6.48525204E-06, 6.31561804E-06, 6.13897348E-06,
     *  5.95289665E-06, 5.75374136E-06, 5.46215688E-06, 5.10805537E-06,
     *  4.58539776E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K= 91, 99) /
     *  6.65721457E-06, 6.49337557E-06, 6.32435196E-06, 6.14848649E-06,
     *  5.96343862E-06, 5.76570752E-06, 5.47711835E-06, 5.12925110E-06,
     *  4.62915245E-06,
     *  6.66489707E-06, 6.50154622E-06, 6.33312859E-06, 6.15803449E-06,
     *  5.97400164E-06, 5.77766816E-06, 5.49198916E-06, 5.15004318E-06,
     *  4.66974758E-06,
     *  6.67262955E-06, 6.50976431E-06, 6.34194826E-06, 6.16761791E-06,
     *  5.98458643E-06, 5.78962475E-06, 5.50677474E-06, 5.17046277E-06,
     *  4.70775289E-06,
     *  6.68041231E-06, 6.51803013E-06, 6.35081129E-06, 6.17723716E-06,
     *  5.99519366E-06, 5.80157874E-06, 5.52148023E-06, 5.19053784E-06,
     *  4.74359392E-06,
     *  6.71599325E-06, 6.55574893E-06, 6.39115901E-06, 6.22089051E-06,
     *  6.04312582E-06, 5.85526868E-06, 5.58665919E-06, 5.27706568E-06,
     *  4.88516945E-06,
     *  6.75262366E-06, 6.59446541E-06, 6.43241891E-06, 6.26531363E-06,
     *  6.09158455E-06, 5.90905147E-06, 5.65069667E-06, 5.35886799E-06,
     *  5.00575246E-06,
     *  6.79033360E-06, 6.63420940E-06, 6.47462278E-06, 6.31054541E-06,
     *  6.14062783E-06, 5.96303356E-06, 5.71390178E-06, 5.43715652E-06,
     *  5.11329376E-06,
     *  6.82915436E-06, 6.67501197E-06, 6.51780359E-06, 6.35662531E-06,
     *  6.19031193E-06, 6.01731205E-06, 5.77652928E-06, 5.51279562E-06,
     *  5.21201407E-06,
     *  6.86911853E-06, 6.71690554E-06, 6.56199552E-06, 6.40359347E-06,
     *  6.24069185E-06, 6.07197658E-06, 5.83879367E-06, 5.58642898E-06,
     *  5.30445220E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=100,108) /
     *  6.91026006E-06, 6.75992392E-06, 6.60723410E-06, 6.45149086E-06,
     *  6.29182178E-06, 6.12711088E-06, 5.90087905E-06, 5.65855311E-06,
     *  5.39226954E-06,
     *  6.95261438E-06, 6.80410241E-06, 6.65355619E-06, 6.50035936E-06,
     *  6.34375536E-06, 6.18279409E-06, 5.96294625E-06, 5.72956255E-06,
     *  5.47662226E-06,
     *  6.99621842E-06, 6.84947783E-06, 6.70100016E-06, 6.55024193E-06,
     *  6.39654607E-06, 6.23910169E-06, 6.02513809E-06, 5.79977894E-06,
     *  5.55835411E-06,
     *  7.04111074E-06, 6.89608867E-06, 6.74960591E-06, 6.60118271E-06,
     *  6.45024746E-06, 6.29610639E-06, 6.08758329E-06, 5.86947051E-06,
     *  5.63810490E-06,
     *  7.08733162E-06, 6.94397511E-06, 6.79941495E-06, 6.65322711E-06,
     *  6.50491342E-06, 6.35387882E-06, 6.15039951E-06, 5.93886557E-06,
     *  5.71637552E-06,
     *  7.13492312E-06, 6.99317914E-06, 6.85047055E-06, 6.70642199E-06,
     *  6.56059843E-06, 6.41248815E-06, 6.21369573E-06, 6.00816210E-06,
     *  5.79356906E-06,
     *  7.18392922E-06, 7.04374468E-06, 6.90281779E-06, 6.76081571E-06,
     *  6.61735774E-06, 6.47200258E-06, 6.27757408E-06, 6.07753477E-06,
     *  5.87001782E-06,
     *  7.23439589E-06, 7.09571762E-06, 6.95650369E-06, 6.81645833E-06,
     *  6.67524759E-06, 6.53248981E-06, 6.34213137E-06, 6.14714012E-06,
     *  5.94600171E-06,
     *  7.28637123E-06, 7.14914599E-06, 7.01157729E-06, 6.87340168E-06,
     *  6.73432545E-06, 6.59401745E-06, 6.40746031E-06, 6.21712054E-06,
     *  6.02176123E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=109,117) /
     *  7.33990559E-06, 7.20408007E-06, 7.06808980E-06, 6.93169953E-06,
     *  6.79465015E-06, 6.65665337E-06, 6.47365056E-06, 6.28760736E-06,
     *  6.09750674E-06,
     *  7.39505168E-06, 7.26057245E-06, 7.12609469E-06, 6.99140771E-06,
     *  6.85628212E-06, 6.72046603E-06, 6.54078955E-06, 6.35872324E-06,
     *  6.17342539E-06,
     *  7.45186471E-06, 7.31867823E-06, 7.18564786E-06, 7.05258423E-06,
     *  6.91928356E-06, 6.78552480E-06, 6.60896322E-06, 6.43058412E-06,
     *  6.24968625E-06,
     *  7.51040252E-06, 7.37845514E-06, 7.24680774E-06, 7.11528950E-06,
     *  6.98371861E-06, 6.85190026E-06, 6.67825671E-06, 6.50330079E-06,
     *  6.32644431E-06,
     *  7.57072578E-06, 7.43996365E-06, 7.30963544E-06, 7.17958639E-06,
     *  7.04965358E-06, 6.91966443E-06, 6.74875484E-06, 6.57698017E-06,
     *  6.40384359E-06,
     *  7.63289806E-06, 7.50326719E-06, 7.37419494E-06, 7.24554049E-06,
     *  7.11715711E-06, 6.98889110E-06, 6.82054268E-06, 6.65172645E-06,
     *  6.48201957E-06,
     *  7.69698610E-06, 7.56843225E-06, 7.44055320E-06, 7.31322020E-06,
     *  7.18630037E-06, 7.05965604E-06, 6.89370598E-06, 6.72764195E-06,
     *  6.56110121E-06,
     *  7.76305991E-06, 7.63552858E-06, 7.50878040E-06, 7.38269696E-06,
     *  7.25715730E-06, 7.13203728E-06, 6.96833160E-06, 6.80482797E-06,
     *  6.64121256E-06,
     *  7.83119300E-06, 7.70462942E-06, 7.57895005E-06, 7.45404544E-06,
     *  7.32980476E-06, 7.20611536E-06, 7.04450788E-06, 6.88338546E-06,
     *  6.72247413E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=118,126) /
     *  7.90146257E-06, 7.77581161E-06, 7.65113925E-06, 7.52734372E-06,
     *  7.40432282E-06, 7.28197360E-06, 7.12232505E-06, 6.96341569E-06,
     *  6.80500404E-06,
     *  7.97394976E-06, 7.84915589E-06, 7.72542887E-06, 7.60267351E-06,
     *  7.48079492E-06, 7.35969833E-06, 7.20187558E-06, 7.04502079E-06,
     *  6.88891900E-06,
     *  8.04873980E-06, 7.92474707E-06, 7.80190379E-06, 7.68012038E-06,
     *  7.55930815E-06, 7.43937921E-06, 7.28325449E-06, 7.12830428E-06,
     *  6.97433518E-06,
     *  8.12592235E-06, 8.00267428E-06, 7.88065311E-06, 7.75977400E-06,
     *  7.63995350E-06, 7.52110947E-06, 7.36655977E-06, 7.21337156E-06,
     *  7.06136897E-06,
     *  8.20559169E-06, 8.08303125E-06, 7.96177043E-06, 7.84172840E-06,
     *  7.72282610E-06, 7.60498617E-06, 7.45189267E-06, 7.30033039E-06,
     *  7.15013770E-06,
     *  8.28784703E-06, 8.16591654E-06, 8.04535410E-06, 7.92608223E-06,
     *  7.80802552E-06, 7.69111059E-06, 7.53935806E-06, 7.38929133E-06,
     *  7.24076023E-06,
     *  8.37279278E-06, 8.25143387E-06, 8.13150752E-06, 8.01293904E-06,
     *  7.89565605E-06, 7.77958841E-06, 7.62906479E-06, 7.48036817E-06,
     *  7.33335760E-06,
     *  8.46053891E-06, 8.33969241E-06, 8.22033944E-06, 8.10240762E-06,
     *  7.98582702E-06, 7.87053015E-06, 7.72112607E-06, 7.57367840E-06,
     *  7.42805354E-06,
     *  8.55120122E-06, 8.43080708E-06, 8.31196429E-06, 8.19460227E-06,
     *  8.07865310E-06, 7.96405144E-06, 7.81565977E-06, 7.66934359E-06,
     *  7.52497503E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=127,135) /
     *  8.64490173E-06, 8.52489897E-06, 8.40650249E-06, 8.28964318E-06,
     *  8.17425471E-06, 8.06027339E-06, 7.91278890E-06, 7.76748986E-06,
     *  7.62425286E-06,
     *  8.74176909E-06, 8.62209564E-06, 8.50408087E-06, 8.38765681E-06,
     *  8.27275831E-06, 8.15932298E-06, 8.01264193E-06, 7.86824832E-06,
     *  7.72602208E-06,
     *  8.84193891E-06, 8.72253156E-06, 8.60483305E-06, 8.48877624E-06,
     *  8.37429685E-06, 8.26133345E-06, 8.11535326E-06, 7.97175549E-06,
     *  7.83042257E-06,
     *  8.94555425E-06, 8.82634851E-06, 8.70889983E-06, 8.59314159E-06,
     *  8.47901015E-06, 8.36644473E-06, 8.22106360E-06, 8.07815384E-06,
     *  7.93759954E-06,
     *  9.05276604E-06, 8.93369607E-06, 8.81642965E-06, 8.70090050E-06,
     *  8.58704536E-06, 8.47480383E-06, 8.32992048E-06, 8.18759219E-06,
     *  8.04770407E-06,
     *  9.16373361E-06, 9.04473202E-06, 8.92757906E-06, 8.81220857E-06,
     *  8.69855741E-06, 8.58656540E-06, 8.44207871E-06, 8.30022624E-06,
     *  8.16089361E-06,
     *  9.27862514E-06, 9.15962293E-06, 9.04251325E-06, 8.92722984E-06,
     *  8.81370954E-06, 8.70189214E-06, 8.55770086E-06, 8.41621913E-06,
     *  8.27733259E-06,
     *  9.39761827E-06, 9.27854467E-06, 9.16140653E-06, 9.04613736E-06,
     *  8.93267378E-06, 8.82095538E-06, 8.67695782E-06, 8.53574192E-06,
     *  8.39719294E-06,
     *  9.52090067E-06, 9.40168298E-06, 9.28444296E-06, 9.16911372E-06,
     *  9.05563152E-06, 8.94393563E-06, 8.80002937E-06, 8.65897422E-06,
     *  8.52065474E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=136,144) /
     *  9.64867062E-06, 9.52923407E-06, 9.41181689E-06, 9.29635167E-06,
     *  9.18277416E-06, 9.07102314E-06, 8.92710472E-06, 8.78610476E-06,
     *  8.64790678E-06,
     *  9.78113773E-06, 9.66140530E-06, 9.54373366E-06, 9.42805473E-06,
     *  9.31430364E-06, 9.20241855E-06, 9.05838322E-06, 8.91733203E-06,
     *  8.77914721E-06,
     *  9.91852359E-06, 9.79841585E-06, 9.68041023E-06, 9.56443788E-06,
     *  9.45043317E-06, 9.33833357E-06, 9.19407492E-06, 9.05286492E-06,
     *  8.91458428E-06,
     *  1.00610625E-05, 9.94049742E-06, 9.82207592E-06, 9.70572825E-06,
     *  9.59138794E-06, 9.47899160E-06, 9.33440133E-06, 9.19292346E-06,
     *  9.05443696E-06,
     *  1.02090023E-05, 1.00878950E-05, 9.96897315E-06, 9.85216588E-06,
     *  9.73740579E-06, 9.62462857E-06, 9.47959614E-06, 9.33773951E-06,
     *  9.19893572E-06,
     *  1.03626051E-05, 1.02408679E-05, 1.01213583E-05, 1.00040045E-05,
     *  9.88873806E-06, 9.77549362E-06, 9.62990596E-06, 9.48755754E-06,
     *  9.34832327E-06,
     *  1.05221483E-05, 1.03996900E-05, 1.02795023E-05, 1.01615123E-05,
     *  1.00456504E-05, 9.93184996E-06, 9.78559116E-06, 9.64263543E-06,
     *  9.50285542E-06,
     *  1.06879252E-05, 1.05646513E-05, 1.04436920E-05, 1.03249730E-05,
     *  1.02084235E-05, 1.00939757E-05, 9.94692667E-06, 9.80324532E-06,
     *  9.66280182E-06,
     *  1.08602462E-05, 1.07360585E-05, 1.06142305E-05, 1.04946865E-05,
     *  1.03773542E-05, 1.02621647E-05, 1.01142029E-05, 9.96967445E-06,
     *  9.82844694E-06/
        DATA ((VISCFC(J,K),J= 73, 81),K=145,153) /
     *  1.10394397E-05, 1.09142360E-05, 1.07914385E-05, 1.06709698E-05,
     *  1.05527563E-05, 1.04367277E-05, 1.02877266E-05, 1.01422261E-05,
     *  1.00000909E-05,
     *  1.12258531E-05, 1.10995270E-05, 1.09756551E-05, 1.08541583E-05,
     *  1.07349615E-05, 1.06179928E-05, 1.04678218E-05, 1.03212204E-05,
     *  1.01780503E-05,
     *  1.14198536E-05, 1.12922944E-05, 1.11672388E-05, 1.10446064E-05,
     *  1.09243202E-05, 1.08063069E-05, 1.06548310E-05, 1.05069956E-05,
     *  1.03626594E-05,
     *  1.16218298E-05, 1.14929216E-05, 1.13665687E-05, 1.12426887E-05,
     *  1.11212030E-05, 1.10020365E-05, 1.08491155E-05, 1.06999085E-05,
     *  1.05542710E-05,
     *  1.18321920E-05, 1.17018141E-05, 1.15740452E-05, 1.14488011E-05,
     *  1.13260012E-05, 1.12055687E-05, 1.10510572E-05, 1.09003361E-05,
     *  1.07532572E-05,
     *  1.20513738E-05, 1.19194000E-05, 1.17900913E-05, 1.16633614E-05,
     *  1.15391279E-05, 1.14173121E-05, 1.12610590E-05, 1.11086759E-05,
     *  1.09600106E-05,
     *  1.22798330E-05, 1.21461312E-05, 1.20151533E-05, 1.18868109E-05,
     *  1.17610193E-05, 1.16376978E-05, 1.14795461E-05, 1.13253472E-05,
     *  1.11749453E-05,
     *  1.25180522E-05, 1.23824844E-05, 1.22497021E-05, 1.21196146E-05,
     *  1.19921350E-05, 1.18671805E-05, 1.17069666E-05, 1.15507921E-05,
     *  1.13984973E-05,
     *  1.27665400E-05, 1.26289617E-05, 1.24942337E-05, 1.23622626E-05,
     *  1.22329594E-05, 1.21062389E-05, 1.19437923E-05, 1.17854761E-05,
     *  1.16311260E-05/
        DATA ((VISCFC(J,K),J= 73, 81),K=154,162) /
     *  1.30258316E-05, 1.28860915E-05, 1.27492698E-05, 1.26152705E-05,
     *  1.24840020E-05, 1.23553768E-05, 1.21905198E-05, 1.20298886E-05,
     *  1.18733145E-05,
     *  1.32964894E-05, 1.31544290E-05, 1.30153588E-05, 1.28791799E-05,
     *  1.27457981E-05, 1.26151234E-05, 1.24476706E-05, 1.22845441E-05,
     *  1.21255700E-05,
     *  1.35791030E-05, 1.34345564E-05, 1.32930757E-05, 1.31545590E-05,
     *  1.30189093E-05, 1.28860338E-05, 1.27157918E-05, 1.25499817E-05,
     *  1.23884247E-05,
     *  1.38742895E-05, 1.37270830E-05, 1.35830222E-05, 1.34420022E-05,
     *  1.33039229E-05, 1.31686888E-05, 1.29954557E-05, 1.28267660E-05,
     *  1.26624354E-05,
     *  1.41826926E-05, 1.40326444E-05, 1.38858262E-05, 1.37421299E-05,
     *  1.36014522E-05, 1.34636945E-05, 1.32872597E-05, 1.31154860E-05,
     *  1.29481832E-05,
     *  1.45049822E-05, 1.43519018E-05, 1.42021409E-05, 1.40555875E-05,
     *  1.39121350E-05, 1.37716816E-05, 1.35918256E-05, 1.34167549E-05,
     *  1.32462730E-05,
     *  1.48418518E-05, 1.46855404E-05, 1.45326429E-05, 1.43830436E-05,
     *  1.42366324E-05, 1.40933038E-05, 1.39097976E-05, 1.37312081E-05,
     *  1.35573322E-05,
     *  1.51940165E-05, 1.50342663E-05, 1.48780300E-05, 1.47251880E-05,
     *  1.45756261E-05, 1.44292354E-05, 1.42418408E-05, 1.40595017E-05,
     *  1.38820081E-05,
     *  1.55622089E-05, 1.53988032E-05, 1.52390173E-05, 1.50827274E-05,
     *  1.49298152E-05, 1.47801678E-05, 1.45886370E-05, 1.44023087E-05,
     *  1.42209654E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=  1,  9) /
     *  1.70301628E-06, 1.70882673E-06, 1.72632496E-06, 1.74395766E-06,
     *  1.76172444E-06, 1.77962489E-06, 1.79765860E-06, 1.81582514E-06,
     *  1.83412409E-06,
     *  1.70323496E-06, 1.70904479E-06, 1.72654120E-06, 1.74417208E-06,
     *  1.76193705E-06, 1.77983571E-06, 1.79786763E-06, 1.81603239E-06,
     *  1.83432958E-06,
     *  1.70347962E-06, 1.70928877E-06, 1.72678313E-06, 1.74441197E-06,
     *  1.76217492E-06, 1.78007156E-06, 1.79810148E-06, 1.81626426E-06,
     *  1.83455947E-06,
     *  1.70375228E-06, 1.70956067E-06, 1.72705273E-06, 1.74467931E-06,
     *  1.76243999E-06, 1.78033439E-06, 1.79836207E-06, 1.81652263E-06,
     *  1.83481563E-06,
     *  1.70405502E-06, 1.70986255E-06, 1.72735207E-06, 1.74497611E-06,
     *  1.76273428E-06, 1.78062617E-06, 1.79865137E-06, 1.81680946E-06,
     *  1.83510000E-06,
     *  1.70438998E-06, 1.71019656E-06, 1.72768325E-06, 1.74530449E-06,
     *  1.76305986E-06, 1.78094898E-06, 1.79897142E-06, 1.81712676E-06,
     *  1.83541458E-06,
     *  1.70475935E-06, 1.71056489E-06, 1.72804845E-06, 1.74566658E-06,
     *  1.76341887E-06, 1.78130492E-06, 1.79932431E-06, 1.81747662E-06,
     *  1.83576143E-06,
     *  1.70516541E-06, 1.71096979E-06, 1.72844991E-06, 1.74606461E-06,
     *  1.76381349E-06, 1.78169616E-06, 1.79971218E-06, 1.81786115E-06,
     *  1.83614264E-06,
     *  1.70561049E-06, 1.71141360E-06, 1.72888992E-06, 1.74650085E-06,
     *  1.76424599E-06, 1.78212493E-06, 1.80013726E-06, 1.81828256E-06,
     *  1.83656039E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 10, 18) /
     *  1.70609698E-06, 1.71189869E-06, 1.72937085E-06, 1.74697764E-06,
     *  1.76471867E-06, 1.78259352E-06, 1.80060180E-06, 1.81874307E-06,
     *  1.83701690E-06,
     *  1.70662733E-06, 1.71242751E-06, 1.72989511E-06, 1.74749737E-06,
     *  1.76523390E-06, 1.78310429E-06, 1.80110812E-06, 1.81924498E-06,
     *  1.83751444E-06,
     *  1.70720407E-06, 1.71300258E-06, 1.73046520E-06, 1.74806251E-06,
     *  1.76579412E-06, 1.78365963E-06, 1.80165862E-06, 1.81979066E-06,
     *  1.83805534E-06,
     *  1.70782979E-06, 1.71362648E-06, 1.73108366E-06, 1.74867557E-06,
     *  1.76640183E-06, 1.78426201E-06, 1.80225572E-06, 1.82038252E-06,
     *  1.83864198E-06,
     *  1.70850715E-06, 1.71430185E-06, 1.73175311E-06, 1.74933915E-06,
     *  1.76705957E-06, 1.78491396E-06, 1.80290192E-06, 1.82102301E-06,
     *  1.83927682E-06,
     *  1.70923886E-06, 1.71503141E-06, 1.73247623E-06, 1.75005588E-06,
     *  1.76776996E-06, 1.78561807E-06, 1.80359978E-06, 1.82171468E-06,
     *  1.83996233E-06,
     *  1.71002774E-06, 1.71581794E-06, 1.73325578E-06, 1.75082850E-06,
     *  1.76853570E-06, 1.78637699E-06, 1.80435193E-06, 1.82246011E-06,
     *  1.84070110E-06,
     *  1.71087665E-06, 1.71666431E-06, 1.73409458E-06, 1.75165979E-06,
     *  1.76935954E-06, 1.78719344E-06, 1.80516105E-06, 1.82326196E-06,
     *  1.84149573E-06,
     *  1.71178855E-06, 1.71757346E-06, 1.73499553E-06, 1.75255262E-06,
     *  1.77024431E-06, 1.78807021E-06, 1.80602990E-06, 1.82412294E-06,
     *  1.84234892E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 19, 27) /
     *  1.71276649E-06, 1.71854843E-06, 1.73596163E-06, 1.75350993E-06,
     *  1.77119291E-06, 1.78901017E-06, 1.80696130E-06, 1.82504585E-06,
     *  1.84326341E-06,
     *  1.71381360E-06, 1.71959232E-06, 1.73699595E-06, 1.75453476E-06,
     *  1.77220833E-06, 1.79001627E-06, 1.80795816E-06, 1.82603356E-06,
     *  1.84424204E-06,
     *  1.71493311E-06, 1.72070836E-06, 1.73810165E-06, 1.75563022E-06,
     *  1.77329365E-06, 1.79109154E-06, 1.80902346E-06, 1.82708899E-06,
     *  1.84528769E-06,
     *  1.71612836E-06, 1.72189986E-06, 1.73928200E-06, 1.75679952E-06,
     *  1.77445202E-06, 1.79223908E-06, 1.81016027E-06, 1.82821518E-06,
     *  1.84640336E-06,
     *  1.71740279E-06, 1.72317025E-06, 1.74054037E-06, 1.75804600E-06,
     *  1.77568671E-06, 1.79346211E-06, 1.81137176E-06, 1.82941524E-06,
     *  1.84759210E-06,
     *  1.71875997E-06, 1.72452308E-06, 1.74188025E-06, 1.75937306E-06,
     *  1.77700110E-06, 1.79476395E-06, 1.81266119E-06, 1.83069237E-06,
     *  1.84885707E-06,
     *  1.72020361E-06, 1.72596203E-06, 1.74330525E-06, 1.76078427E-06,
     *  1.77839867E-06, 1.79614802E-06, 1.81403191E-06, 1.83204989E-06,
     *  1.85020152E-06,
     *  1.72173754E-06, 1.72749091E-06, 1.74481912E-06, 1.76228330E-06,
     *  1.77988302E-06, 1.79761787E-06, 1.81548742E-06, 1.83349121E-06,
     *  1.85162882E-06,
     *  1.72336578E-06, 1.72911370E-06, 1.74642575E-06, 1.76387396E-06,
     *  1.78145791E-06, 1.79917717E-06, 1.81703131E-06, 1.83501988E-06,
     *  1.85314243E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 28, 36) /
     *  1.72509248E-06, 1.73083455E-06, 1.74812920E-06, 1.76556024E-06,
     *  1.78312723E-06, 1.80082974E-06, 1.81866733E-06, 1.83663956E-06,
     *  1.85474596E-06,
     *  1.72692201E-06, 1.73265777E-06, 1.74993371E-06, 1.76734627E-06,
     *  1.78489503E-06, 1.80257955E-06, 1.82039938E-06, 1.83835406E-06,
     *  1.85644314E-06,
     *  1.72885893E-06, 1.73458791E-06, 1.75184369E-06, 1.76923638E-06,
     *  1.78676554E-06, 1.80443073E-06, 1.82223149E-06, 1.84016735E-06,
     *  1.85823786E-06,
     *  1.73043349E-06, 1.73615685E-06, 1.75339600E-06, 1.77077230E-06,
     *  1.78828530E-06, 1.80593456E-06, 1.82371960E-06, 1.84163998E-06,
     *  1.85969520E-06,
     *  1.73207745E-06, 1.73779487E-06, 1.75501640E-06, 1.77237535E-06,
     *  1.78987126E-06, 1.80750368E-06, 1.82527213E-06, 1.84317614E-06,
     *  1.86121523E-06,
     *  1.73379323E-06, 1.73950436E-06, 1.75670723E-06, 1.77404781E-06,
     *  1.79152564E-06, 1.80914025E-06, 1.82689116E-06, 1.84477789E-06,
     *  1.86279995E-06,
     *  1.73558335E-06, 1.74128781E-06, 1.75847091E-06, 1.77579205E-06,
     *  1.79325074E-06, 1.81084651E-06, 1.82857888E-06, 1.84644736E-06,
     *  1.86445144E-06,
     *  1.73745045E-06, 1.74314784E-06, 1.76030998E-06, 1.77761052E-06,
     *  1.79504896E-06, 1.81262482E-06, 1.83033759E-06, 1.84818677E-06,
     *  1.86617187E-06,
     *  1.73939729E-06, 1.74508717E-06, 1.76222710E-06, 1.77950581E-06,
     *  1.79692281E-06, 1.81447758E-06, 1.83216963E-06, 1.84999843E-06,
     *  1.86796347E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 37, 45) /
     *  1.74142676E-06, 1.74710868E-06, 1.76422504E-06, 1.78148062E-06,
     *  1.79887490E-06, 1.81640736E-06, 1.83407748E-06, 1.85188473E-06,
     *  1.86982859E-06,
     *  1.74354191E-06, 1.74921537E-06, 1.76630672E-06, 1.78353776E-06,
     *  1.80090797E-06, 1.81841680E-06, 1.83606372E-06, 1.85384818E-06,
     *  1.87176965E-06,
     *  1.74574594E-06, 1.75141041E-06, 1.76847519E-06, 1.78568021E-06,
     *  1.80302490E-06, 1.82050870E-06, 1.83813105E-06, 1.85589141E-06,
     *  1.87378920E-06,
     *  1.74804223E-06, 1.75369714E-06, 1.77073371E-06, 1.78791108E-06,
     *  1.80522870E-06, 1.82268596E-06, 1.84028231E-06, 1.85801715E-06,
     *  1.87588991E-06,
     *  1.75043436E-06, 1.75607910E-06, 1.77308566E-06, 1.79023367E-06,
     *  1.80752254E-06, 1.82495167E-06, 1.84252045E-06, 1.86022827E-06,
     *  1.87807454E-06,
     *  1.75292612E-06, 1.75856004E-06, 1.77553465E-06, 1.79265145E-06,
     *  1.80990979E-06, 1.82730906E-06, 1.84484860E-06, 1.86252780E-06,
     *  1.88034602E-06,
     *  1.75552154E-06, 1.76114391E-06, 1.77808451E-06, 1.79516809E-06,
     *  1.81239399E-06, 1.82976153E-06, 1.84727006E-06, 1.86491891E-06,
     *  1.88270743E-06,
     *  1.75822490E-06, 1.76383496E-06, 1.78073928E-06, 1.79778749E-06,
     *  1.81497887E-06, 1.83231271E-06, 1.84978830E-06, 1.86740496E-06,
     *  1.88516200E-06,
     *  1.76104077E-06, 1.76663768E-06, 1.78350331E-06, 1.80051381E-06,
     *  1.81766843E-06, 1.83496641E-06, 1.85240701E-06, 1.86998949E-06,
     *  1.88771314E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 46, 54) /
     *  1.76397405E-06, 1.76955691E-06, 1.78638118E-06, 1.80335145E-06,
     *  1.82046690E-06, 1.83772671E-06, 1.85513008E-06, 1.87267626E-06,
     *  1.89036446E-06,
     *  1.76702999E-06, 1.77259779E-06, 1.78937784E-06, 1.80630514E-06,
     *  1.82337878E-06, 1.84059791E-06, 1.85796167E-06, 1.87546923E-06,
     *  1.89311978E-06,
     *  1.77021423E-06, 1.77576590E-06, 1.79249859E-06, 1.80937992E-06,
     *  1.82640891E-06, 1.84358464E-06, 1.86090618E-06, 1.87837264E-06,
     *  1.89598315E-06,
     *  1.77353286E-06, 1.77906721E-06, 1.79574911E-06, 1.81258121E-06,
     *  1.82956246E-06, 1.84669183E-06, 1.86396833E-06, 1.88139100E-06,
     *  1.89895891E-06,
     *  1.77699246E-06, 1.78250819E-06, 1.79913553E-06, 1.81591484E-06,
     *  1.83284496E-06, 1.84992476E-06, 1.86715317E-06, 1.88452913E-06,
     *  1.90205164E-06,
     *  1.78060017E-06, 1.78609585E-06, 1.80266451E-06, 1.81938712E-06,
     *  1.83626241E-06, 1.85328913E-06, 1.87046610E-06, 1.88779218E-06,
     *  1.90526629E-06,
     *  1.78436376E-06, 1.78983781E-06, 1.80634323E-06, 1.82300485E-06,
     *  1.83982125E-06, 1.85679105E-06, 1.87391295E-06, 1.89118570E-06,
     *  1.90860810E-06,
     *  1.78829172E-06, 1.79374238E-06, 1.81017953E-06, 1.82677543E-06,
     *  1.84352847E-06, 1.86043714E-06, 1.87749998E-06, 1.89471563E-06,
     *  1.91208276E-06,
     *  1.79239333E-06, 1.79781866E-06, 1.81418196E-06, 1.83070690E-06,
     *  1.84739167E-06, 1.86423457E-06, 1.88123399E-06, 1.89838840E-06,
     *  1.91569636E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 55, 63) /
     *  1.79667881E-06, 1.80207664E-06, 1.81835988E-06, 1.83480806E-06,
     *  1.85141912E-06, 1.86819114E-06, 1.88512233E-06, 1.90221098E-06,
     *  1.91945547E-06,
     *  1.80115941E-06, 1.80652732E-06, 1.82272357E-06, 1.83908852E-06,
     *  1.85561984E-06, 1.87231534E-06, 1.88917299E-06, 1.90619089E-06,
     *  1.92336723E-06,
     *  1.80584762E-06, 1.81118287E-06, 1.82728438E-06, 1.84355889E-06,
     *  1.86000373E-06, 1.87661644E-06, 1.89339469E-06, 1.91033634E-06,
     *  1.92743936E-06,
     *  1.81075728E-06, 1.81605681E-06, 1.83205483E-06, 1.84823083E-06,
     *  1.86458171E-06, 1.88110463E-06, 1.89779698E-06, 1.91465629E-06,
     *  1.93168029E-06,
     *  1.81590387E-06, 1.82116420E-06, 1.83704888E-06, 1.85311727E-06,
     *  1.86936577E-06, 1.88579113E-06, 1.90239031E-06, 1.91916053E-06,
     *  1.93609921E-06,
     *  1.82130473E-06, 1.82652191E-06, 1.84228207E-06, 1.85823258E-06,
     *  1.87436925E-06, 1.89068829E-06, 1.90718621E-06, 1.92385982E-06,
     *  1.94070617E-06,
     *  1.82844336E-06, 1.83360016E-06, 1.84918656E-06, 1.86497316E-06,
     *  1.88095485E-06, 1.89712703E-06, 1.91348548E-06, 1.93002639E-06,
     *  1.94674624E-06,
     *  1.83605387E-06, 1.84114189E-06, 1.85653093E-06, 1.87213217E-06,
     *  1.88793931E-06, 1.90394670E-06, 1.92014921E-06, 1.93654225E-06,
     *  1.95312158E-06,
     *  1.84418789E-06, 1.84919704E-06, 1.86436054E-06, 1.87975097E-06,
     *  1.89536046E-06, 1.91118203E-06, 1.92720940E-06, 1.94343693E-06,
     *  1.95985954E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 64, 72) /
     *  1.85290664E-06, 1.85782471E-06, 1.87272870E-06, 1.88787786E-06,
     *  1.90326227E-06, 1.91887319E-06, 1.93470283E-06, 1.95074428E-06,
     *  1.96699133E-06,
     *  1.86228338E-06, 1.86709543E-06, 1.88169862E-06, 1.89656977E-06,
     *  1.91169623E-06, 1.92706693E-06, 1.94267216E-06, 1.95850332E-06,
     *  1.97455275E-06,
     *  1.87240664E-06, 1.87709422E-06, 1.89134589E-06, 1.90589427E-06,
     *  1.92072305E-06, 1.93581808E-06, 1.95116708E-06, 1.96675927E-06,
     *  1.98258513E-06,
     *  1.88338457E-06, 1.88792458E-06, 1.90176170E-06, 1.91593227E-06,
     *  1.93041491E-06, 1.94519138E-06, 1.96024594E-06, 1.97556496E-06,
     *  1.99113648E-06,
     *  1.89535076E-06, 1.89971395E-06, 1.91305730E-06, 1.92678155E-06,
     *  1.94085837E-06, 1.95526388E-06, 1.96997774E-06, 1.98498245E-06,
     *  2.00026290E-06,
     *  1.90847246E-06, 1.91262122E-06, 1.92536981E-06, 1.93856150E-06,
     *  1.95215817E-06, 1.96612813E-06, 1.98044470E-06, 1.99508525E-06,
     *  2.01003040E-06,
     *  1.92296203E-06, 1.92684721E-06, 1.93887038E-06, 1.95141949E-06,
     *  1.96444232E-06, 1.97789618E-06, 1.99174564E-06, 2.00596102E-06,
     *  2.02051721E-06,
     *  1.93909350E-06, 1.94264970E-06, 1.95377556E-06, 1.96553959E-06,
     *  1.97786895E-06, 1.99070512E-06, 2.00400036E-06, 2.01771524E-06,
     *  2.03181679E-06,
     *  1.95722717E-06, 1.96036546E-06, 1.97036350E-06, 1.98115486E-06,
     *  1.99263573E-06, 2.00472443E-06, 2.01735553E-06, 2.03047585E-06,
     *  2.04404158E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 73, 81) /
     *  1.97784698E-06, 1.98044350E-06, 1.98899767E-06, 1.99856471E-06,
     *  2.00899298E-06, 2.02016601E-06, 2.03199249E-06, 2.04439956E-06,
     *  2.05732815E-06,
     *  2.00161969E-06, 2.00349678E-06, 2.01016257E-06, 2.01816041E-06,
     *  2.02726233E-06, 2.03729826E-06, 2.04813813E-06, 2.05968029E-06,
     *  2.07184384E-06,
     *  2.02949236E-06, 2.03038619E-06, 2.03451904E-06, 2.04046310E-06,
     *  2.04786382E-06, 2.05646595E-06, 2.06607976E-06, 2.07656061E-06,
     *  2.08779579E-06,
     *  2.06286195E-06, 2.06236338E-06, 2.06299348E-06, 2.06618254E-06,
     *  2.07135638E-06, 2.07811903E-06, 2.08618635E-06, 2.09534779E-06,
     *  2.10544325E-06,
     *  2.10389072E-06, 2.10132909E-06, 2.09692831E-06, 2.09631121E-06,
     *  2.09849980E-06, 2.10285549E-06, 2.10893913E-06, 2.11643633E-06,
     *  2.12511471E-06,
     *  2.15614729E-06, 2.15033881E-06, 2.13835109E-06, 2.13228155E-06,
     *  2.13035355E-06, 2.13148683E-06, 2.13497712E-06, 2.14034083E-06,
     *  2.14723229E-06,
     *  2.25327343E-06, 2.23930983E-06, 2.20971478E-06, 2.19206977E-06,
     *  2.18191954E-06, 2.17689912E-06, 2.17560582E-06, 2.17714195E-06,
     *  2.18090005E-06,
     *  2.41960155E-06, 2.38362212E-06, 2.31404328E-06, 2.27424885E-06,
     *  2.24989343E-06, 2.23495304E-06, 2.22632948E-06, 2.22222480E-06,
     *  2.22150698E-06,
     *  2.89479395E-06, 2.69967759E-06, 2.48769731E-06, 2.39652781E-06,
     *  2.34466616E-06, 2.31243715E-06, 2.29190882E-06, 2.27910096E-06,
     *  2.27174342E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 82, 90) /
     *  2.91312577E-06, 2.70777880E-06, 2.49111776E-06, 2.39874929E-06,
     *  2.34631696E-06, 2.31375130E-06, 2.29300038E-06, 2.28003440E-06,
     *  2.27255880E-06,
     *  2.95412163E-06, 2.72461350E-06, 2.49806237E-06, 2.40323713E-06,
     *  2.34964421E-06, 2.31639634E-06, 2.29519535E-06, 2.28191010E-06,
     *  2.27419638E-06,
     *  3.14874835E-06, 2.78145735E-06, 2.51990260E-06, 2.41715467E-06,
     *  2.35989683E-06, 2.32451600E-06, 2.30191613E-06, 2.28764257E-06,
     *  2.27919388E-06,
     *  3.82223934E-06, 2.85134020E-06, 2.54344920E-06, 2.43182547E-06,
     *  2.37059688E-06, 2.33294050E-06, 2.30886183E-06, 2.29354988E-06,
     *  2.28433243E-06,
     *  4.07193480E-06, 2.94210121E-06, 2.56893596E-06, 2.44731429E-06,
     *  2.38177401E-06, 2.34168681E-06, 2.31604342E-06, 2.29963973E-06,
     *  2.28961773E-06,
     *  4.20368147E-06, 3.07198848E-06, 2.59664595E-06, 2.46369373E-06,
     *  2.39346052E-06, 2.35077311E-06, 2.32347260E-06, 2.30592028E-06,
     *  2.29505580E-06,
     *  4.29859298E-06, 3.29616226E-06, 2.62692615E-06, 2.48104547E-06,
     *  2.40569163E-06, 2.36021896E-06, 2.33116178E-06, 2.31240011E-06,
     *  2.30065294E-06,
     *  4.37469159E-06, 3.67439288E-06, 2.66020783E-06, 2.49946183E-06,
     *  2.41850589E-06, 2.37004537E-06, 2.33912420E-06, 2.31908835E-06,
     *  2.30641582E-06,
     *  4.43918125E-06, 3.93423294E-06, 2.69703528E-06, 2.51904749E-06,
     *  2.43194547E-06, 2.38027498E-06, 2.34737396E-06, 2.32599462E-06,
     *  2.31235144E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K= 91, 99) /
     *  4.49572258E-06, 4.08845113E-06, 2.73810725E-06, 2.53992172E-06,
     *  2.44605668E-06, 2.39093217E-06, 2.35592611E-06, 2.33312913E-06,
     *  2.31846717E-06,
     *  4.54644875E-06, 4.19842537E-06, 2.78433742E-06, 2.56222104E-06,
     *  2.46089040E-06, 2.40204324E-06, 2.36479669E-06, 2.34050269E-06,
     *  2.32477081E-06,
     *  4.59271962E-06, 4.28521440E-06, 2.83694312E-06, 2.58610237E-06,
     *  2.47650267E-06, 2.41363661E-06, 2.37400283E-06, 2.34812676E-06,
     *  2.33127056E-06,
     *  4.63545911E-06, 4.35777764E-06, 2.89757329E-06, 2.61174703E-06,
     *  2.49295536E-06, 2.42574299E-06, 2.38356285E-06, 2.35601350E-06,
     *  2.33797508E-06,
     *  4.79802143E-06, 4.59543668E-06, 3.34183898E-06, 2.75517928E-06,
     *  2.57921462E-06, 2.48739264E-06, 2.43141591E-06, 2.39503497E-06,
     *  2.37086605E-06,
     *  4.93110553E-06, 4.76543951E-06, 3.95538405E-06, 2.97088487E-06,
     *  2.69254237E-06, 2.56397544E-06, 2.48901070E-06, 2.44103141E-06,
     *  2.40905701E-06,
     *  5.04711041E-06, 4.90410711E-06, 4.31394446E-06, 3.31119667E-06,
     *  2.84672434E-06, 2.66105663E-06, 2.55931002E-06, 2.49583593E-06,
     *  2.45379210E-06,
     *  5.15201908E-06, 5.02461941E-06, 4.54427660E-06, 3.74645604E-06,
     *  3.06247045E-06, 2.78668789E-06, 2.64637290E-06, 2.56186917E-06,
     *  2.50667274E-06,
     *  5.24922079E-06, 5.13335184E-06, 4.71979551E-06, 4.11031454E-06,
     *  3.35606479E-06, 2.95172169E-06, 2.75565083E-06, 2.64230254E-06,
     *  2.56975328E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=100,108) /
     *  5.34084228E-06, 5.23391342E-06, 4.86599538E-06, 4.37306018E-06,
     *  3.69668288E-06, 3.16685124E-06, 2.89394672E-06, 2.74117015E-06,
     *  2.64563031E-06,
     *  5.42831779E-06, 5.32856512E-06, 4.99418796E-06, 4.57463802E-06,
     *  4.01248624E-06, 3.43078555E-06, 3.06801071E-06, 2.86322059E-06,
     *  2.73746688E-06,
     *  5.51266840E-06, 5.41882886E-06, 5.11034815E-06, 4.74073192E-06,
     *  4.27056359E-06, 3.71772456E-06, 3.28009079E-06, 3.01303277E-06,
     *  2.84881148E-06,
     *  5.59465280E-06, 5.50578604E-06, 5.21802241E-06, 4.88465353E-06,
     *  4.47993159E-06, 3.99096901E-06, 3.52175982E-06, 3.19279975E-06,
     *  2.98295866E-06,
     *  5.67485491E-06, 5.59023876E-06, 5.31949731E-06, 5.01374743E-06,
     *  4.65593022E-06, 4.22992416E-06, 3.77385840E-06, 3.39932476E-06,
     *  3.14162461E-06,
     *  5.75373770E-06, 5.67280327E-06, 5.41634123E-06, 5.13241699E-06,
     *  4.80942399E-06, 4.43430398E-06, 4.01550634E-06, 3.62299852E-06,
     *  3.32331261E-06,
     *  5.83167782E-06, 5.75396738E-06, 5.50968330E-06, 5.24349613E-06,
     *  4.94729685E-06, 4.61145217E-06, 4.23441959E-06, 3.85027556E-06,
     *  3.52266413E-06,
     *  5.90898884E-06, 5.83412737E-06, 5.60036900E-06, 5.34891649E-06,
     *  5.07396927E-06, 4.76856137E-06, 4.42877277E-06, 4.06841650E-06,
     *  3.73135153E-06,
     *  5.98593727E-06, 5.91361271E-06, 5.68905266E-06, 5.45005768E-06,
     *  5.19239346E-06, 4.91100988E-06, 4.60202615E-06, 4.27002390E-06,
     *  3.93983163E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=109,117) /
     *  6.06275394E-06, 5.99270305E-06, 5.77625520E-06, 5.54794408E-06,
     *  5.30462461E-06, 5.04259927E-06, 4.75863140E-06, 4.45358700E-06,
     *  4.14000105E-06,
     *  6.13964230E-06, 6.07164037E-06, 5.86240183E-06, 5.64336171E-06,
     *  5.41214896E-06, 5.16602412E-06, 4.90243728E-06, 4.62091746E-06,
     *  4.32738559E-06,
     *  6.21678464E-06, 6.15063773E-06, 5.94784750E-06, 5.73693121E-06,
     *  5.51607827E-06, 5.28323487E-06, 5.03643280E-06, 4.77481919E-06,
     *  4.50105067E-06,
     *  6.29434674E-06, 6.22988584E-06, 6.03289459E-06, 5.82915513E-06,
     *  5.61726935E-06, 5.39568029E-06, 5.16287762E-06, 4.91798786E-06,
     *  4.66211995E-06,
     *  6.37248152E-06, 6.30955805E-06, 6.11780562E-06, 5.92044981E-06,
     *  5.71640038E-06, 5.50446499E-06, 5.28348402E-06, 5.05268530E-06,
     *  4.81246210E-06,
     *  6.45133187E-06, 6.38981412E-06, 6.20281247E-06, 6.01116737E-06,
     *  5.81402119E-06, 5.61045239E-06, 5.39956753E-06, 5.18072381E-06,
     *  4.95399434E-06,
     *  6.53103299E-06, 6.47080333E-06, 6.28812335E-06, 6.10161137E-06,
     *  5.91058743E-06, 5.71433324E-06, 5.51215722E-06, 5.30353927E-06,
     *  5.08841887E-06,
     *  6.61171419E-06, 6.55266680E-06, 6.37392805E-06, 6.19204827E-06,
     *  6.00648442E-06, 5.81667232E-06, 5.62207380E-06, 5.42227402E-06,
     *  5.21716574E-06,
     *  6.69350046E-06, 6.63553951E-06, 6.46040208E-06, 6.28271586E-06,
     *  6.10204421E-06, 5.91794084E-06, 5.72998460E-06, 5.53784695E-06,
     *  5.34141325E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=118,126) /
     *  6.77651372E-06, 6.71955192E-06, 6.54770983E-06, 6.37382968E-06,
     *  6.19755806E-06, 6.01853950E-06, 5.83644260E-06, 5.65100789E-06,
     *  5.46212989E-06,
     *  6.86087399E-06, 6.80483127E-06, 6.63600725E-06, 6.46558802E-06,
     *  6.29328572E-06, 6.11881527E-06, 5.94191442E-06, 5.76237833E-06,
     *  5.58011641E-06,
     *  6.94670024E-06, 6.89150280E-06, 6.72544390E-06, 6.55817580E-06,
     *  6.38946247E-06, 6.21907375E-06, 6.04680084E-06, 5.87248177E-06,
     *  5.69604165E-06,
     *  7.03411133E-06, 6.97969071E-06, 6.81616475E-06, 6.65176767E-06,
     *  6.48630461E-06, 6.31958845E-06, 6.15145186E-06, 5.98176638E-06,
     *  5.81047141E-06,
     *  7.12322668E-06, 7.06951907E-06, 6.90831163E-06, 6.74653052E-06,
     *  6.58401374E-06, 6.42060797E-06, 6.25617816E-06, 6.09062194E-06,
     *  5.92389088E-06,
     *  7.21416699E-06, 7.16111258E-06, 7.00202448E-06, 6.84262561E-06,
     *  6.68278018E-06, 6.52236155E-06, 6.36125981E-06, 6.19939283E-06,
     *  6.03672209E-06,
     *  7.30705487E-06, 7.25459732E-06, 7.09744251E-06, 6.94021026E-06,
     *  6.78278575E-06, 6.62506343E-06, 6.46695298E-06, 6.30838791E-06,
     *  6.14933752E-06,
     *  7.40201545E-06, 7.35010140E-06, 7.19470513E-06, 7.03943935E-06,
     *  6.88420610E-06, 6.72891642E-06, 6.57349530E-06, 6.41788828E-06,
     *  6.26207061E-06,
     *  7.49917688E-06, 7.44775558E-06, 7.29395281E-06, 7.14046664E-06,
     *  6.98721256E-06, 6.83411477E-06, 6.68111011E-06, 6.52815333E-06,
     *  6.37522409E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=127,135) /
     *  7.59867097E-06, 7.54769388E-06, 7.39532793E-06, 7.24344585E-06,
     *  7.09197387E-06, 6.94084654E-06, 6.79000990E-06, 6.63942565E-06,
     *  6.48907658E-06,
     *  7.70063365E-06, 7.65005414E-06, 7.49897552E-06, 7.34853171E-06,
     *  7.19865753E-06, 7.04929564E-06, 6.90039915E-06, 6.75193494E-06,
     *  6.60388792E-06,
     *  7.80520554E-06, 7.75497860E-06, 7.60504394E-06, 7.45588090E-06,
     *  7.30743110E-06, 7.15964354E-06, 7.01247672E-06, 6.86590129E-06,
     *  6.71990343E-06,
     *  7.91253248E-06, 7.86261447E-06, 7.71368558E-06, 7.56565285E-06,
     *  7.41846328E-06, 7.27207077E-06, 7.12643785E-06, 6.98153783E-06,
     *  6.83735750E-06,
     *  8.02276603E-06, 7.97311445E-06, 7.82505749E-06, 7.67801061E-06,
     *  7.53192499E-06, 7.38675826E-06, 7.24247591E-06, 7.09905305E-06,
     *  6.95647654E-06,
     *  8.13606410E-06, 8.08663736E-06, 7.93932209E-06, 7.79312159E-06,
     *  7.64799026E-06, 7.50388851E-06, 7.36078394E-06, 7.21865275E-06,
     *  7.07748147E-06,
     *  8.25259141E-06, 8.20334866E-06, 8.05664774E-06, 7.91115830E-06,
     *  7.76683715E-06, 7.62364672E-06, 7.48155601E-06, 7.34054178E-06,
     *  7.20058987E-06,
     *  8.37252014E-06, 8.32342106E-06, 8.17720946E-06, 8.03229912E-06,
     *  7.88864862E-06, 7.74622179E-06, 7.60498847E-06, 7.46492551E-06,
     *  7.32601787E-06,
     *  8.49603050E-06, 8.44703516E-06, 8.30118952E-06, 8.15672898E-06,
     *  8.01361333E-06, 7.87180727E-06, 7.73128105E-06, 7.59201128E-06,
     *  7.45398178E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=136,144) /
     *  8.62331138E-06, 8.57438004E-06, 8.42877817E-06, 8.28464013E-06,
     *  8.14192647E-06, 8.00060234E-06, 7.86063802E-06, 7.72200960E-06,
     *  7.58469963E-06,
     *  8.75456093E-06, 8.70565393E-06, 8.56017428E-06, 8.41623284E-06,
     *  8.27379054E-06, 8.13281262E-06, 7.99326911E-06, 7.85513534E-06,
     *  7.71839248E-06,
     *  8.88998732E-06, 8.84106490E-06, 8.69558609E-06, 8.55171619E-06,
     *  8.40941618E-06, 8.26865114E-06, 8.12939057E-06, 7.99160885E-06,
     *  7.85528572E-06,
     *  9.02980939E-06, 8.98083157E-06, 8.83523191E-06, 8.69130878E-06,
     *  8.54902298E-06, 8.40833914E-06, 8.26922606E-06, 8.13165704E-06,
     *  7.99561026E-06,
     *  9.17425739E-06, 9.12518382E-06, 8.97934087E-06, 8.83523958E-06,
     *  8.69284030E-06, 8.55210702E-06, 8.41300767E-06, 8.27551435E-06,
     *  8.13960365E-06,
     *  9.32357379E-06, 9.27436361E-06, 9.12815375E-06, 8.98374866E-06,
     *  8.84110806E-06, 8.70019515E-06, 8.56097680E-06, 8.42342383E-06,
     *  8.28751120E-06,
     *  9.47801403E-06, 9.42862576E-06, 9.28192375E-06, 9.13708810E-06,
     *  8.99407770E-06, 8.85285480E-06, 8.71338512E-06, 8.57563809E-06,
     *  8.43958702E-06,
     *  9.63784738E-06, 9.58823876E-06, 9.44091736E-06, 9.29552277E-06,
     *  9.15201295E-06, 9.01034904E-06, 8.87049551E-06, 8.73242034E-06,
     *  8.59609512E-06,
     *  9.80335782E-06, 9.75348570E-06, 9.60541520E-06, 9.45933129E-06,
     *  9.31519080E-06, 9.17295367E-06, 9.03258303E-06, 8.89404532E-06,
     *  8.75731042E-06/
        DATA ((VISCFC(J,K),J= 82, 90),K=145,153) /
     *  9.97484493E-06, 9.92466511E-06, 9.77571298E-06, 9.62880688E-06,
     *  9.48390240E-06, 9.34095816E-06, 9.19993587E-06, 9.06080038E-06,
     *  8.92351980E-06,
     *  1.01526248E-05, 1.01020919E-05, 9.95212237E-06, 9.80425829E-06,
     *  9.65845397E-06, 9.51466659E-06, 9.37285633E-06, 9.23298640E-06,
     *  9.09502315E-06,
     *  1.03370310E-05, 1.02860984E-05, 1.01349719E-05, 9.98601081E-06,
     *  9.83916781E-06, 9.69439861E-06, 9.55166180E-06, 9.41091890E-06,
     *  9.27213441E-06,
     *  1.05284154E-05, 1.04770351E-05, 1.03246082E-05, 1.01744072E-05,
     *  1.00263832E-05, 9.88049049E-06, 9.73668580E-06, 9.59492894E-06,
     *  9.45518258E-06,
     *  1.07271496E-05, 1.06752718E-05, 1.05213964E-05, 1.03698085E-05,
     *  1.02204576E-05, 1.00732960E-05, 9.92827889E-06, 9.78536423E-06,
     *  9.64451277E-06,
     *  1.09336251E-05, 1.08811985E-05, 1.07257218E-05, 1.05725954E-05,
     *  1.04217671E-05, 1.02731874E-05, 1.01268097E-05, 9.98259005E-06,
     *  9.84048724E-06,
     *  1.11482551E-05, 1.10952265E-05, 1.09379902E-05, 1.07831687E-05,
     *  1.06307080E-05, 1.04805566E-05, 1.03326660E-05, 1.01869903E-05,
     *  1.00434863E-05,
     *  1.13714748E-05, 1.13177890E-05, 1.11586291E-05, 1.10019505E-05,
     *  1.08476971E-05, 1.06958156E-05, 1.05462553E-05, 1.03989683E-05,
     *  1.02539095E-05,
     *  1.16037423E-05, 1.15493420E-05, 1.13880885E-05, 1.12293849E-05,
     *  1.10731732E-05, 1.09193978E-05, 1.07680061E-05, 1.06189480E-05,
     *  1.04721761E-05/
        DATA ((VISCFC(J,K),J= 82, 90),K=154,162) /
     *  1.18455396E-05, 1.17903653E-05, 1.16268414E-05, 1.14659389E-05,
     *  1.13075972E-05, 1.11517586E-05, 1.09983684E-05, 1.08473741E-05,
     *  1.06987263E-05,
     *  1.20973728E-05, 1.20413625E-05, 1.18753848E-05, 1.17121026E-05,
     *  1.15514530E-05, 1.13933760E-05, 1.12378143E-05, 1.10847135E-05,
     *  1.09340217E-05,
     *  1.23597727E-05, 1.23028620E-05, 1.21342396E-05, 1.19683900E-05,
     *  1.18052479E-05, 1.16447507E-05, 1.14868388E-05, 1.13314553E-05,
     *  1.11785458E-05,
     *  1.26332948E-05, 1.25754166E-05, 1.24039510E-05, 1.22353391E-05,
     *  1.20695129E-05, 1.19064072E-05, 1.17459597E-05, 1.15881110E-05,
     *  1.14328044E-05,
     *  1.29185188E-05, 1.28596034E-05, 1.26850882E-05, 1.25135114E-05,
     *  1.23448021E-05, 1.21788925E-05, 1.20157174E-05, 1.18552149E-05,
     *  1.16973255E-05,
     *  1.32160484E-05, 1.31560231E-05, 1.29782436E-05, 1.28034914E-05,
     *  1.26316927E-05, 1.24627765E-05, 1.22966750E-05, 1.21333232E-05,
     *  1.19726591E-05,
     *  1.35265092E-05, 1.34652986E-05, 1.32840317E-05, 1.31058856E-05,
     *  1.29307833E-05, 1.27586506E-05, 1.25894166E-05, 1.24230134E-05,
     *  1.22593760E-05,
     *  1.38505472E-05, 1.37880728E-05, 1.36030870E-05, 1.34213204E-05,
     *  1.32426924E-05, 1.30671257E-05, 1.28945461E-05, 1.27248825E-05,
     *  1.25580669E-05,
     *  1.41888255E-05, 1.41250059E-05, 1.39360611E-05, 1.37504392E-05,
     *  1.35680559E-05, 1.33888303E-05, 1.32126847E-05, 1.30395449E-05,
     *  1.28693393E-05/
        DATA ((VISCFC(J,K),J= 91, 99),K=  1,  9) /
     *  1.85255501E-06, 1.87111748E-06, 1.88981106E-06, 1.90863532E-06,
     *  1.99477540E-06, 2.08350564E-06, 2.17479341E-06, 2.26861277E-06,
     *  2.36494642E-06,
     *  1.85275875E-06, 1.87131947E-06, 1.89001132E-06, 1.90883385E-06,
     *  1.99496634E-06, 2.08368919E-06, 2.17496978E-06, 2.26878219E-06,
     *  2.36510909E-06,
     *  1.85298667E-06, 1.87154544E-06, 1.89023535E-06, 1.90905595E-06,
     *  1.99517992E-06, 2.08389449E-06, 2.17516705E-06, 2.26897167E-06,
     *  2.36529103E-06,
     *  1.85324064E-06, 1.87179723E-06, 1.89048496E-06, 1.90930341E-06,
     *  1.99541787E-06, 2.08412322E-06, 2.17538682E-06, 2.26918275E-06,
     *  2.36549370E-06,
     *  1.85352257E-06, 1.87207673E-06, 1.89076206E-06, 1.90957811E-06,
     *  1.99568200E-06, 2.08437708E-06, 2.17563073E-06, 2.26941701E-06,
     *  2.36571861E-06,
     *  1.85383444E-06, 1.87238592E-06, 1.89106857E-06, 1.90988197E-06,
     *  1.99597414E-06, 2.08465785E-06, 2.17590047E-06, 2.26967606E-06,
     *  2.36596732E-06,
     *  1.85417830E-06, 1.87272680E-06, 1.89140650E-06, 1.91021696E-06,
     *  1.99629619E-06, 2.08496734E-06, 2.17619778E-06, 2.26996158E-06,
     *  2.36624141E-06,
     *  1.85455621E-06, 1.87310144E-06, 1.89177788E-06, 1.91058511E-06,
     *  1.99665008E-06, 2.08530740E-06, 2.17652444E-06, 2.27027525E-06,
     *  2.36654252E-06,
     *  1.85497034E-06, 1.87351196E-06, 1.89218483E-06, 1.91098851E-06,
     *  1.99703781E-06, 2.08567994E-06, 2.17688227E-06, 2.27061884E-06,
     *  2.36687232E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 10, 18) /
     *  1.85542287E-06, 1.87396055E-06, 1.89262949E-06, 1.91142928E-06,
     *  1.99746141E-06, 2.08608691E-06, 2.17727313E-06, 2.27099410E-06,
     *  2.36723251E-06,
     *  1.85591606E-06, 1.87444942E-06, 1.89311407E-06, 1.91190960E-06,
     *  1.99792297E-06, 2.08653030E-06, 2.17769892E-06, 2.27140287E-06,
     *  2.36762482E-06,
     *  1.85645222E-06, 1.87498086E-06, 1.89364083E-06, 1.91243171E-06,
     *  1.99842462E-06, 2.08701213E-06, 2.17816158E-06, 2.27184700E-06,
     *  2.36805103E-06,
     *  1.85703369E-06, 1.87555720E-06, 1.89421208E-06, 1.91299789E-06,
     *  1.99896852E-06, 2.08753449E-06, 2.17866310E-06, 2.27232838E-06,
     *  2.36851294E-06,
     *  1.85766290E-06, 1.87618082E-06, 1.89483016E-06, 1.91361048E-06,
     *  1.99955692E-06, 2.08809948E-06, 2.17920549E-06, 2.27284892E-06,
     *  2.36901238E-06,
     *  1.85834231E-06, 1.87685418E-06, 1.89549751E-06, 1.91427186E-06,
     *  2.00019206E-06, 2.08870928E-06, 2.17979080E-06, 2.27341059E-06,
     *  2.36955123E-06,
     *  1.85907446E-06, 1.87757977E-06, 1.89621659E-06, 1.91498448E-06,
     *  2.00087628E-06, 2.08936608E-06, 2.18042113E-06, 2.27401537E-06,
     *  2.37013138E-06,
     *  1.85986194E-06, 1.87836015E-06, 1.89698993E-06, 1.91575083E-06,
     *  2.00161193E-06, 2.09007212E-06, 2.18109861E-06, 2.27466531E-06,
     *  2.37075475E-06,
     *  1.86070740E-06, 1.87919794E-06, 1.89782010E-06, 1.91657346E-06,
     *  2.00240144E-06, 2.09082970E-06, 2.18182542E-06, 2.27536245E-06,
     *  2.37142331E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 19, 27) /
     *  1.86161354E-06, 1.88009581E-06, 1.89870977E-06, 1.91745500E-06,
     *  2.00324727E-06, 2.09164115E-06, 2.18260376E-06, 2.27610891E-06,
     *  2.37213905E-06,
     *  1.86258317E-06, 1.88105652E-06, 1.89966164E-06, 1.91839810E-06,
     *  2.00415194E-06, 2.09250885E-06, 2.18343588E-06, 2.27690680E-06,
     *  2.37290399E-06,
     *  1.86361914E-06, 1.88208288E-06, 1.90067849E-06, 1.91940552E-06,
     *  2.00511804E-06, 2.09343523E-06, 2.18432409E-06, 2.27775830E-06,
     *  2.37372020E-06,
     *  1.86472438E-06, 1.88317779E-06, 1.90176317E-06, 1.92048006E-06,
     *  2.00614819E-06, 2.09442278E-06, 2.18527073E-06, 2.27866562E-06,
     *  2.37458975E-06,
     *  1.86590191E-06, 1.88434422E-06, 1.90291861E-06, 1.92162461E-06,
     *  2.00724511E-06, 2.09547403E-06, 2.18627817E-06, 2.27963102E-06,
     *  2.37551477E-06,
     *  1.86715484E-06, 1.88558523E-06, 1.90414781E-06, 1.92284213E-06,
     *  2.00841155E-06, 2.09659157E-06, 2.18734885E-06, 2.28065677E-06,
     *  2.37649742E-06,
     *  1.86848636E-06, 1.88690396E-06, 1.90545388E-06, 1.92413567E-06,
     *  2.00965036E-06, 2.09777806E-06, 2.18848526E-06, 2.28174523E-06,
     *  2.37753990E-06,
     *  1.86989978E-06, 1.88830366E-06, 1.90684001E-06, 1.92550837E-06,
     *  2.01096446E-06, 2.09903622E-06, 2.18968995E-06, 2.28289875E-06,
     *  2.37864445E-06,
     *  1.87139852E-06, 1.88978768E-06, 1.90830948E-06, 1.92696345E-06,
     *  2.01235683E-06, 2.10036882E-06, 2.19096550E-06, 2.28411979E-06,
     *  2.37981334E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 28, 36) /
     *  1.87298609E-06, 1.89135949E-06, 1.90986569E-06, 1.92850426E-06,
     *  2.01383056E-06, 2.10177872E-06, 2.19231457E-06, 2.28541081E-06,
     *  2.38104890E-06,
     *  1.87466617E-06, 1.89302267E-06, 1.91151218E-06, 1.93013425E-06,
     *  2.01538884E-06, 2.10326888E-06, 2.19373990E-06, 2.28677435E-06,
     *  2.38235349E-06,
     *  1.87644255E-06, 1.89478094E-06, 1.91325258E-06, 1.93185701E-06,
     *  2.01703493E-06, 2.10484229E-06, 2.19524427E-06, 2.28821301E-06,
     *  2.38372953E-06,
     *  1.87788481E-06, 1.89620833E-06, 1.91466529E-06, 1.93325522E-06,
     *  2.01837028E-06, 2.10611813E-06, 2.19646367E-06, 2.28937877E-06,
     *  2.38484423E-06,
     *  1.87938893E-06, 1.89769676E-06, 1.91613824E-06, 1.93471290E-06,
     *  2.01976178E-06, 2.10744711E-06, 2.19773342E-06, 2.29059230E-06,
     *  2.38600430E-06,
     *  1.88095687E-06, 1.89924815E-06, 1.91767331E-06, 1.93623187E-06,
     *  2.02121111E-06, 2.10883074E-06, 2.19905491E-06, 2.29185488E-06,
     *  2.38721093E-06,
     *  1.88259064E-06, 1.90086447E-06, 1.91927243E-06, 1.93781404E-06,
     *  2.02271997E-06, 2.11027058E-06, 2.20042956E-06, 2.29316783E-06,
     *  2.38846533E-06,
     *  1.88429238E-06, 1.90254779E-06, 1.92093762E-06, 1.93946135E-06,
     *  2.02429014E-06, 2.11176823E-06, 2.20185884E-06, 2.29453247E-06,
     *  2.38976873E-06,
     *  1.88606424E-06, 1.90430024E-06, 1.92267094E-06, 1.94117584E-06,
     *  2.02592342E-06, 2.11332534E-06, 2.20334425E-06, 2.29595019E-06,
     *  2.39112240E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 37, 45) /
     *  1.88790852E-06, 1.90612402E-06, 1.92447455E-06, 1.94295960E-06,
     *  2.02762170E-06, 2.11494360E-06, 2.20488732E-06, 2.29742238E-06,
     *  2.39252762E-06,
     *  1.88982758E-06, 1.90802144E-06, 1.92635069E-06, 1.94481482E-06,
     *  2.02938692E-06, 2.11662475E-06, 2.20648962E-06, 2.29895049E-06,
     *  2.39398569E-06,
     *  1.89182389E-06, 1.90999490E-06, 1.92830171E-06, 1.94674376E-06,
     *  2.03122110E-06, 2.11837060E-06, 2.20815279E-06, 2.30053598E-06,
     *  2.39549798E-06,
     *  1.89390001E-06, 1.91204690E-06, 1.93033001E-06, 1.94874878E-06,
     *  2.03312632E-06, 2.12018302E-06, 2.20987850E-06, 2.30218037E-06,
     *  2.39706585E-06,
     *  1.89605867E-06, 1.91418006E-06, 1.93243815E-06, 1.95083236E-06,
     *  2.03510476E-06, 2.12206391E-06, 2.21166846E-06, 2.30388521E-06,
     *  2.39869072E-06,
     *  1.89830267E-06, 1.91639712E-06, 1.93462878E-06, 1.95299705E-06,
     *  2.03715866E-06, 2.12401529E-06, 2.21352447E-06, 2.30565210E-06,
     *  2.40037404E-06,
     *  1.90063499E-06, 1.91870094E-06, 1.93690467E-06, 1.95524555E-06,
     *  2.03929037E-06, 2.12603922E-06, 2.21544836E-06, 2.30748270E-06,
     *  2.40211729E-06,
     *  1.90305875E-06, 1.92109455E-06, 1.93926874E-06, 1.95758069E-06,
     *  2.04150234E-06, 2.12813784E-06, 2.21744203E-06, 2.30937870E-06,
     *  2.40392200E-06,
     *  1.90557724E-06, 1.92358111E-06, 1.94172406E-06, 1.96000543E-06,
     *  2.04379714E-06, 2.13031340E-06, 2.21950746E-06, 2.31134186E-06,
     *  2.40578974E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 46, 54) /
     *  1.90819394E-06, 1.92616398E-06, 1.94427385E-06, 1.96252287E-06,
     *  2.04617743E-06, 2.13256821E-06, 2.22164669E-06, 2.31337398E-06,
     *  2.40772215E-06,
     *  1.91091252E-06, 1.92884669E-06, 1.94692153E-06, 1.96513630E-06,
     *  2.04864601E-06, 2.13490471E-06, 2.22386184E-06, 2.31547696E-06,
     *  2.40972088E-06,
     *  1.91373688E-06, 1.93163299E-06, 1.94967068E-06, 1.96784919E-06,
     *  2.05120585E-06, 2.13732543E-06, 2.22615512E-06, 2.31765272E-06,
     *  2.41178767E-06,
     *  1.91667115E-06, 1.93452684E-06, 1.95252513E-06, 1.97066520E-06,
     *  2.05386002E-06, 2.13983303E-06, 2.22852884E-06, 2.31990330E-06,
     *  2.41392431E-06,
     *  1.91971974E-06, 1.93753247E-06, 1.95548892E-06, 1.97358822E-06,
     *  2.05661179E-06, 2.14243028E-06, 2.23098539E-06, 2.32223078E-06,
     *  2.41613264E-06,
     *  1.92288735E-06, 1.94065437E-06, 1.95856635E-06, 1.97662236E-06,
     *  2.05946461E-06, 2.14512010E-06, 2.23352729E-06, 2.32463736E-06,
     *  2.41841459E-06,
     *  1.92617902E-06, 1.94389734E-06, 1.96176201E-06, 1.97977202E-06,
     *  2.06242210E-06, 2.14790556E-06, 2.23615716E-06, 2.32712529E-06,
     *  2.42077213E-06,
     *  1.92960013E-06, 1.94726652E-06, 1.96508081E-06, 1.98304187E-06,
     *  2.06548813E-06, 2.15078990E-06, 2.23887774E-06, 2.32969696E-06,
     *  2.42320734E-06,
     *  1.93315647E-06, 1.95076743E-06, 1.96852798E-06, 1.98643693E-06,
     *  2.06866680E-06, 2.15377652E-06, 2.24169193E-06, 2.33235484E-06,
     *  2.42572237E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 55, 63) /
     *  1.93685429E-06, 1.95440598E-06, 1.97210917E-06, 1.98996255E-06,
     *  2.07196244E-06, 2.15686902E-06, 2.24460276E-06, 2.33510152E-06,
     *  2.42831947E-06,
     *  1.94070032E-06, 1.95818856E-06, 1.97583042E-06, 1.99362448E-06,
     *  2.07537970E-06, 2.16007123E-06, 2.24761344E-06, 2.33793972E-06,
     *  2.43100098E-06,
     *  1.94470187E-06, 1.96212207E-06, 1.97969829E-06, 1.99742893E-06,
     *  2.07892354E-06, 2.16338720E-06, 2.25072732E-06, 2.34087231E-06,
     *  2.43376934E-06,
     *  1.94886686E-06, 1.96621399E-06, 1.98371982E-06, 2.00138258E-06,
     *  2.08259925E-06, 2.16682123E-06, 2.25394798E-06, 2.34390227E-06,
     *  2.43662711E-06,
     *  1.95320393E-06, 1.97047246E-06, 1.98790269E-06, 2.00549267E-06,
     *  2.08641254E-06, 2.17037791E-06, 2.25727920E-06, 2.34703277E-06,
     *  2.43957699E-06,
     *  1.95772251E-06, 1.97490631E-06, 1.99225522E-06, 2.00976703E-06,
     *  2.09036951E-06, 2.17406214E-06, 2.26072497E-06, 2.35026715E-06,
     *  2.44262180E-06,
     *  1.96364180E-06, 1.98071010E-06, 1.99794838E-06, 2.01535408E-06,
     *  2.09552789E-06, 2.17885480E-06, 2.26519980E-06, 2.35446160E-06,
     *  2.44656585E-06,
     *  1.96988337E-06, 1.98682409E-06, 2.00394050E-06, 2.02122960E-06,
     *  2.10093517E-06, 2.18386603E-06, 2.26986923E-06, 2.35883122E-06,
     *  2.45066902E-06,
     *  1.97647261E-06, 1.99327192E-06, 2.01025362E-06, 2.02741419E-06,
     *  2.10660692E-06, 2.18910795E-06, 2.27474294E-06, 2.36338395E-06,
     *  2.45493792E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 64, 72) /
     *  1.98343836E-06, 2.00008032E-06, 2.01691260E-06, 2.03393100E-06,
     *  2.11256037E-06, 2.19459387E-06, 2.27983149E-06, 2.36812833E-06,
     *  2.45937962E-06,
     *  1.99081361E-06, 2.00727975E-06, 2.02394562E-06, 2.04080619E-06,
     *  2.11881478E-06, 2.20033844E-06, 2.28514640E-06, 2.37307365E-06,
     *  2.46400174E-06,
     *  1.99863623E-06, 2.01490504E-06, 2.03138481E-06, 2.04806948E-06,
     *  2.12539165E-06, 2.20635791E-06, 2.29070029E-06, 2.37822998E-06,
     *  2.46881251E-06,
     *  2.00695002E-06, 2.02299628E-06, 2.03926698E-06, 2.05575475E-06,
     *  2.13231519E-06, 2.21267029E-06, 2.29650707E-06, 2.38360834E-06,
     *  2.47382085E-06,
     *  2.01580588E-06, 2.03159984E-06, 2.04763453E-06, 2.06390091E-06,
     *  2.13961270E-06, 2.21929568E-06, 2.30258205E-06, 2.38922077E-06,
     *  2.47903647E-06,
     *  2.02526340E-06, 2.04076971E-06, 2.05653658E-06, 2.07255280E-06,
     *  2.14731516E-06, 2.22625658E-06, 2.30894224E-06, 2.39508051E-06,
     *  2.48446994E-06,
     *  2.03539275E-06, 2.05056914E-06, 2.06603037E-06, 2.08176244E-06,
     *  2.15545786E-06, 2.23357827E-06, 2.31560652E-06, 2.40120215E-06,
     *  2.49013285E-06,
     *  2.04627718E-06, 2.06107273E-06, 2.07618305E-06, 2.09159055E-06,
     *  2.16408124E-06, 2.24128933E-06, 2.32259602E-06, 2.40760187E-06,
     *  2.49603796E-06,
     *  2.05801622E-06, 2.07236903E-06, 2.08707388E-06, 2.10210838E-06,
     *  2.17323181E-06, 2.24942216E-06, 2.32993441E-06, 2.41429766E-06,
     *  2.50219933E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 73, 81) /
     *  2.07072974E-06, 2.08456399E-06, 2.09879705E-06, 2.11340018E-06,
     *  2.18296343E-06, 2.25801371E-06, 2.33764843E-06, 2.42130961E-06,
     *  2.50863262E-06,
     *  2.08456339E-06, 2.09778539E-06, 2.11146539E-06, 2.12556616E-06,
     *  2.19333880E-06, 2.26710635E-06, 2.34576834E-06, 2.42866033E-06,
     *  2.51535526E-06,
     *  2.09969582E-06, 2.11218857E-06, 2.12521507E-06, 2.13872653E-06,
     *  2.20443138E-06, 2.27674895E-06, 2.35432869E-06, 2.43637538E-06,
     *  2.52238688E-06,
     *  2.11634825E-06, 2.12796425E-06, 2.14021193E-06, 2.15302659E-06,
     *  2.21632787E-06, 2.28699827E-06, 2.36336915E-06, 2.44448389E-06,
     *  2.52974972E-06,
     *  2.13479787E-06, 2.14534899E-06, 2.15665988E-06, 2.16864368E-06,
     *  2.22913144E-06, 2.29792078E-06, 2.37293571E-06, 2.45301941E-06,
     *  2.53746927E-06,
     *  2.15539638E-06, 2.16463972E-06, 2.17481254E-06, 2.18579660E-06,
     *  2.24296615E-06, 2.30959523E-06, 2.38308234E-06, 2.46202107E-06,
     *  2.54557517E-06,
     *  2.18645111E-06, 2.19348160E-06, 2.20175599E-06, 2.21109317E-06,
     *  2.26293516E-06, 2.32621059E-06, 2.39738143E-06, 2.47461510E-06,
     *  2.55685396E-06,
     *  2.22341985E-06, 2.22743501E-06, 2.23316974E-06, 2.24033874E-06,
     *  2.28538763E-06, 2.34456054E-06, 2.41297804E-06, 2.48822798E-06,
     *  2.56896225E-06,
     *  2.26842571E-06, 2.26821567E-06, 2.27046766E-06, 2.27471765E-06,
     *  2.31094257E-06, 2.36502487E-06, 2.43013005E-06, 2.50304765E-06,
     *  2.58204432E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 82, 90) /
     *  2.26914965E-06, 2.26886674E-06, 2.27105935E-06, 2.27526006E-06,
     *  2.31133874E-06, 2.36533865E-06, 2.43039108E-06, 2.50327196E-06,
     *  2.58224152E-06,
     *  2.27060295E-06, 2.27017331E-06, 2.27224642E-06, 2.27634797E-06,
     *  2.31213270E-06, 2.36596718E-06, 2.43091374E-06, 2.50372099E-06,
     *  2.58263622E-06,
     *  2.27503293E-06, 2.27415222E-06, 2.27585848E-06, 2.27965606E-06,
     *  2.31454168E-06, 2.36787165E-06, 2.43249599E-06, 2.50507944E-06,
     *  2.58382972E-06,
     *  2.27957989E-06, 2.27823027E-06, 2.27955602E-06, 2.28303889E-06,
     *  2.31699695E-06, 2.36980875E-06, 2.43410312E-06, 2.50645787E-06,
     *  2.58503986E-06,
     *  2.28424824E-06, 2.28241095E-06, 2.28334189E-06, 2.28649884E-06,
     *  2.31949973E-06, 2.37177923E-06, 2.43573563E-06, 2.50785666E-06,
     *  2.58626695E-06,
     *  2.28904259E-06, 2.28669794E-06, 2.28721907E-06, 2.29003838E-06,
     *  2.32205129E-06, 2.37378387E-06, 2.43739405E-06, 2.50927617E-06,
     *  2.58751126E-06,
     *  2.29396779E-06, 2.29109505E-06, 2.29119066E-06, 2.29366008E-06,
     *  2.32465294E-06, 2.37582346E-06, 2.43907892E-06, 2.51071681E-06,
     *  2.58877311E-06,
     *  2.29902890E-06, 2.29560630E-06, 2.29525990E-06, 2.29736662E-06,
     *  2.32730603E-06, 2.37789881E-06, 2.44079080E-06, 2.51217899E-06,
     *  2.59005280E-06,
     *  2.30423125E-06, 2.30023586E-06, 2.29943017E-06, 2.30116077E-06,
     *  2.33001197E-06, 2.38001079E-06, 2.44253025E-06, 2.51366311E-06,
     *  2.59135065E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K= 91, 99) /
     *  2.30958044E-06, 2.30498813E-06, 2.30370501E-06, 2.30504546E-06,
     *  2.33277220E-06, 2.38216026E-06, 2.44429787E-06, 2.51516960E-06,
     *  2.59266699E-06,
     *  2.31508234E-06, 2.30986769E-06, 2.30808809E-06, 2.30902371E-06,
     *  2.33558824E-06, 2.38434813E-06, 2.44609425E-06, 2.51669889E-06,
     *  2.59400213E-06,
     *  2.32074311E-06, 2.31487936E-06, 2.31258329E-06, 2.31309867E-06,
     *  2.33846163E-06, 2.38657532E-06, 2.44792002E-06, 2.51825144E-06,
     *  2.59535643E-06,
     *  2.32656925E-06, 2.32002816E-06, 2.31719460E-06, 2.31727363E-06,
     *  2.34139400E-06, 2.38884279E-06, 2.44977581E-06, 2.51982769E-06,
     *  2.59673022E-06,
     *  2.35496361E-06, 2.34498928E-06, 2.33945281E-06, 2.33735170E-06,
     *  2.35533648E-06, 2.39954984E-06, 2.45849834E-06, 2.52721180E-06,
     *  2.60315005E-06,
     *  2.38755559E-06, 2.37337835E-06, 2.36457734E-06, 2.35987198E-06,
     *  2.37067168E-06, 2.41118823E-06, 2.46790462E-06, 2.53512968E-06,
     *  2.61000498E-06,
     *  2.42524408E-06, 2.40587469E-06, 2.39309930E-06, 2.38526088E-06,
     *  2.38759707E-06, 2.42387112E-06, 2.47806797E-06, 2.54363284E-06,
     *  2.61733334E-06,
     *  2.46916443E-06, 2.44332385E-06, 2.42567200E-06, 2.41403780E-06,
     *  2.40634601E-06, 2.43772969E-06, 2.48907214E-06, 2.55277945E-06,
     *  2.62517804E-06,
     *  2.52074902E-06, 2.48677842E-06, 2.46309985E-06, 2.44683636E-06,
     *  2.42719501E-06, 2.45291642E-06, 2.50101316E-06, 2.56263542E-06,
     *  2.63358721E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=100,108) /
     *  2.58179035E-06, 2.53754285E-06, 2.50637094E-06, 2.48442877E-06,
     *  2.45047222E-06, 2.46960904E-06, 2.51400133E-06, 2.57327560E-06,
     *  2.64261495E-06,
     *  2.65448587E-06, 2.59721368E-06, 2.55668962E-06, 2.52775162E-06,
     *  2.47656724E-06, 2.48801501E-06, 2.52816375E-06, 2.58478525E-06,
     *  2.65232231E-06,
     *  2.74141516E-06, 2.66769531E-06, 2.61549991E-06, 2.57792854E-06,
     *  2.50594193E-06, 2.50837684E-06, 2.54364708E-06, 2.59726171E-06,
     *  2.66277830E-06,
     *  2.84535127E-06, 2.75114956E-06, 2.68448067E-06, 2.63628041E-06,
     *  2.53914163E-06, 2.53097789E-06, 2.56062086E-06, 2.61081636E-06,
     *  2.67406115E-06,
     *  2.96876164E-06, 2.84980846E-06, 2.76547772E-06, 2.70430510E-06,
     *  2.57680516E-06, 2.55614881E-06, 2.57928116E-06, 2.62557681E-06,
     *  2.68625972E-06,
     *  3.11292166E-06, 2.96556625E-06, 2.86032170E-06, 2.78359790E-06,
     *  2.61967106E-06, 2.58427393E-06, 2.59985468E-06, 2.64168945E-06,
     *  2.69947511E-06,
     *  3.27693763E-06, 3.09934278E-06, 2.97048452E-06, 2.87567593E-06,
     *  2.66857524E-06, 2.61579720E-06, 2.62260305E-06, 2.65932231E-06,
     *  2.71382254E-06,
     *  3.45741711E-06, 3.25046354E-06, 3.09660249E-06, 2.98168386E-06,
     *  2.72443294E-06, 2.65122606E-06, 2.64782718E-06, 2.67866807E-06,
     *  2.72943340E-06,
     *  3.64898751E-06, 3.41652659E-06, 3.23807207E-06, 3.10202843E-06,
     *  2.78819516E-06, 2.69113157E-06, 2.67587115E-06, 2.69994728E-06,
     *  2.74645755E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=109,117) /
     *  3.84500404E-06, 3.59381579E-06, 3.39303677E-06, 3.23611672E-06,
     *  2.86076932E-06, 2.73614150E-06, 2.70712488E-06, 2.72341157E-06,
     *  2.76506571E-06,
     *  4.03867034E-06, 3.77767232E-06, 3.55875503E-06, 3.38241914E-06,
     *  2.94289981E-06, 2.78692245E-06, 2.74202451E-06, 2.74934635E-06,
     *  2.78545205E-06,
     *  4.22475674E-06, 3.96286595E-06, 3.73185433E-06, 3.53880606E-06,
     *  3.03502191E-06, 2.84414640E-06, 2.78104867E-06, 2.77807276E-06,
     *  2.80783655E-06,
     *  4.40059651E-06, 4.14456614E-06, 3.90839014E-06, 3.70274743E-06,
     *  3.13713530E-06, 2.90843777E-06, 2.82470867E-06, 2.80994781E-06,
     *  2.83246708E-06,
     *  4.56573371E-06, 4.31943155E-06, 4.08429145E-06, 3.87125014E-06,
     *  3.24877262E-06, 2.98030148E-06, 2.87352978E-06, 2.84536187E-06,
     *  2.85962069E-06,
     *  4.72099088E-06, 4.48593550E-06, 4.25620391E-06, 4.04100183E-06,
     *  3.36911909E-06, 3.06004151E-06, 2.92802159E-06, 2.88473194E-06,
     *  2.88960360E-06,
     *  4.86769857E-06, 4.64395554E-06, 4.42205770E-06, 4.20893979E-06,
     *  3.49723243E-06, 3.14769290E-06, 2.98863625E-06, 2.92848924E-06,
     *  2.92274903E-06,
     *  5.00726393E-06, 4.79416613E-06, 4.58104691E-06, 4.37282734E-06,
     *  3.63218884E-06, 3.24300273E-06, 3.05571744E-06, 2.97705941E-06,
     *  2.95941191E-06,
     *  5.14098417E-06, 4.93757315E-06, 4.73326136E-06, 4.53144813E-06,
     *  3.77302126E-06, 3.34549052E-06, 3.12944858E-06, 3.03083482E-06,
     *  2.99995950E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=118,126) /
     *  5.26998923E-06, 5.07524677E-06, 4.87928803E-06, 4.68444662E-06,
     *  3.91854329E-06, 3.45458293E-06, 3.20981622E-06, 3.09013963E-06,
     *  3.04475658E-06,
     *  5.39524108E-06, 5.20819646E-06, 5.01992449E-06, 4.83203751E-06,
     *  4.06729058E-06, 3.56975833E-06, 3.29660926E-06, 3.15519204E-06,
     *  3.09414496E-06,
     *  5.51755355E-06, 5.33732532E-06, 5.15601271E-06, 4.97474518E-06,
     *  4.21767590E-06, 3.69060570E-06, 3.38946950E-06, 3.22607186E-06,
     *  3.14841768E-06,
     *  5.63761689E-06, 5.46342289E-06, 5.28835722E-06, 5.11322518E-06,
     *  4.36824378E-06, 3.81675189E-06, 3.48798898E-06, 3.30270564E-06,
     *  3.20779036E-06,
     *  5.75602091E-06, 5.58717399E-06, 5.41769200E-06, 5.24816029E-06,
     *  4.51786572E-06, 3.94771696E-06, 3.59181851E-06, 3.38488219E-06,
     *  3.27237495E-06,
     *  5.87327472E-06, 5.70917308E-06, 5.54467270E-06, 5.38020738E-06,
     *  4.66580965E-06, 4.08281647E-06, 3.70073162E-06, 3.47230464E-06,
     *  3.34216360E-06,
     *  5.98982305E-06, 5.82993905E-06, 5.66988042E-06, 5.50997466E-06,
     *  4.81170810E-06, 4.22118152E-06, 3.81460391E-06, 3.56467027E-06,
     *  3.41703178E-06,
     *  6.10605930E-06, 5.94992873E-06, 5.79383019E-06, 5.63801513E-06,
     *  4.95547814E-06, 4.36187253E-06, 3.93331789E-06, 3.66175140E-06,
     *  3.49676743E-06,
     *  6.22233607E-06, 6.06954852E-06, 5.91698060E-06, 5.76482825E-06,
     *  5.09723468E-06, 4.50401327E-06, 4.05665306E-06, 3.76344100E-06,
     *  3.58112528E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=127,135) /
     *  6.33897354E-06, 6.18916409E-06, 6.03974309E-06, 5.89086515E-06,
     *  5.23721748E-06, 4.64688725E-06, 4.18422583E-06, 3.86973794E-06,
     *  3.66989412E-06,
     *  6.45626634E-06, 6.30910843E-06, 6.16249026E-06, 6.01653504E-06,
     *  5.37573753E-06, 4.78997919E-06, 4.31550490E-06, 3.98067746E-06,
     *  3.76295430E-06,
     *  6.57448896E-06, 6.42968842E-06, 6.28556304E-06, 6.14221166E-06,
     *  5.51314091E-06, 4.93297224E-06, 4.44988105E-06, 4.09624192E-06,
     *  3.86030110E-06,
     *  6.69390033E-06, 6.55119038E-06, 6.40927685E-06, 6.26823937E-06,
     *  5.64978612E-06, 5.07572053E-06, 4.58675115E-06, 4.21629573E-06,
     *  3.96202192E-06,
     *  6.81474754E-06, 6.67388450E-06, 6.53392675E-06, 6.39493843E-06,
     *  5.78603075E-06, 5.21821303E-06, 4.72558520E-06, 4.34056968E-06,
     *  4.06823562E-06,
     *  6.93726895E-06, 6.79802875E-06, 6.65979185E-06, 6.52260979E-06,
     *  5.92222439E-06, 5.36053861E-06, 4.86596440E-06, 4.46869136E-06,
     *  4.17902076E-06,
     *  7.06169688E-06, 6.92387197E-06, 6.78713903E-06, 6.65153909E-06,
     *  6.05870541E-06, 5.50285651E-06, 5.00759313E-06, 4.60023979E-06,
     *  4.29436229E-06,
     *  7.18825987E-06, 7.05165670E-06, 6.91622612E-06, 6.78200028E-06,
     *  6.19580016E-06, 5.64537367E-06, 5.15029327E-06, 4.73480080E-06,
     *  4.41413362E-06,
     *  7.31718467E-06, 7.18162150E-06, 7.04730462E-06, 6.91425861E-06,
     *  6.33382356E-06, 5.78832803E-06, 5.29398929E-06, 4.87200880E-06,
     *  4.53811317E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=136,144) /
     *  7.44869804E-06, 7.31400303E-06, 7.18062212E-06, 7.04857336E-06,
     *  6.47308042E-06, 5.93197700E-06, 5.43869029E-06, 5.01157095E-06,
     *  4.66602149E-06,
     *  7.58302830E-06, 7.44903787E-06, 7.31642439E-06, 7.18520018E-06,
     *  6.61386721E-06, 6.07658973E-06, 5.58447252E-06, 5.15327637E-06,
     *  4.79756271E-06,
     *  7.72040680E-06, 7.58696422E-06, 7.45495728E-06, 7.32439319E-06,
     *  6.75647397E-06, 6.22244227E-06, 5.73146422E-06, 5.29699505E-06,
     *  4.93245942E-06,
     *  7.86106927E-06, 7.72802340E-06, 7.59646839E-06, 7.46640690E-06,
     *  6.90118623E-06, 6.36981469E-06, 5.87983322E-06, 5.44267099E-06,
     *  5.07047627E-06,
     *  8.00525705E-06, 7.87246125E-06, 7.74120867E-06, 7.61149787E-06,
     *  7.04828695E-06, 6.51898963E-06, 6.02977730E-06, 5.59031281E-06,
     *  5.21143277E-06,
     *  8.15321833E-06, 8.02052944E-06, 7.88943384E-06, 7.75992637E-06,
     *  7.19805836E-06, 6.67025183E-06, 6.18151715E-06, 5.73998388E-06,
     *  5.35520789E-06,
     *  8.30520931E-06, 8.17248675E-06, 8.04140578E-06, 7.91195779E-06,
     *  7.35078370E-06, 6.82388824E-06, 6.33529115E-06, 5.89179321E-06,
     *  5.50173917E-06,
     *  8.46149528E-06, 8.32860027E-06, 8.19739381E-06, 8.06786409E-06,
     *  7.50674891E-06, 6.98018863E-06, 6.49135187E-06, 6.04588755E-06,
     *  5.65101887E-06,
     *  8.62235177E-06, 8.48914658E-06, 8.35767595E-06, 8.22792509E-06,
     *  7.66624425E-06, 7.13944644E-06, 6.64996378E-06, 6.20244487E-06,
     *  5.80308866E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=145,153) /
     *  8.78806563E-06, 8.65441286E-06, 8.52254011E-06, 8.39242979E-06,
     *  7.82956578E-06, 7.30195983E-06, 6.81140190E-06, 6.36166930E-06,
     *  5.95803400E-06,
     *  8.95893611E-06, 8.82469809E-06, 8.69228534E-06, 8.56167757E-06,
     *  7.99701688E-06, 7.46803279E-06, 6.97595109E-06, 6.52378721E-06,
     *  6.11597878E-06,
     *  9.13527592E-06, 9.00031411E-06, 8.86722289E-06, 8.73597944E-06,
     *  8.16890962E-06, 7.63797639E-06, 7.14390593E-06, 6.68904438E-06,
     *  6.27708059E-06,
     *  9.31741231E-06, 9.18158672E-06, 9.04767743E-06, 8.91565917E-06,
     *  8.34556612E-06, 7.81211002E-06, 7.31557096E-06, 6.85770402E-06,
     *  6.44152671E-06,
     *  9.50568814E-06, 9.36885680E-06, 9.23398814E-06, 9.10105451E-06,
     *  8.52731990E-06, 7.99076263E-06, 7.49126113E-06, 7.03004547E-06,
     *  6.60953093E-06,
     *  9.70046288E-06, 9.56248134E-06, 9.42650980E-06, 9.29251826E-06,
     *  8.71451714E-06, 8.17427401E-06, 7.67130254E-06, 7.20636351E-06,
     *  6.78133094E-06,
     *  9.90211366E-06, 9.76283450E-06, 9.62561384E-06, 9.49041938E-06,
     *  8.90751788E-06, 8.36299600E-06, 7.85603326E-06, 7.38696804E-06,
     *  6.95718658E-06,
     *  1.01110362E-05, 9.97030860E-06, 9.83168940E-06, 9.69514405E-06,
     *  9.10669722E-06, 8.55729375E-06, 8.04580420E-06, 7.57218412E-06,
     *  7.13737843E-06,
     *  1.03276458E-05, 1.01853150E-05, 1.00451442E-05, 9.90709662E-06,
     *  9.31244643E-06, 8.75754684E-06, 8.24098016E-06, 7.76235225E-06,
     *  7.32220701E-06/
        DATA ((VISCFC(J,K),J= 91, 99),K=154,162) /
     *  1.05523781E-05, 1.04082851E-05, 1.02664057E-05, 1.01267006E-05,
     *  9.52517396E-06, 8.96415042E-06, 8.44194072E-06, 7.95782880E-06,
     *  7.51199227E-06,
     *  1.07856897E-05, 1.06396708E-05, 1.04959212E-05, 1.03543992E-05,
     *  9.74530641E-06, 9.17751621E-06, 8.64908126E-06, 8.15898663E-06,
     *  7.70707342E-06,
     *  1.10280588E-05, 1.08799454E-05, 1.07341592E-05, 1.05906564E-05,
     *  9.97328928E-06, 9.39807343E-06, 8.86281383E-06, 8.36621568E-06,
     *  7.90780896E-06,
     *  1.12799858E-05, 1.11296038E-05, 1.09816096E-05, 1.08359569E-05,
     *  1.02095876E-05, 9.62626960E-06, 9.08356799E-06, 8.57992362E-06,
     *  8.11457685E-06,
     *  1.15419926E-05, 1.13891624E-05, 1.12387833E-05, 1.10908068E-05,
     *  1.04546864E-05, 9.86257108E-06, 9.31179147E-06, 8.80053644E-06,
     *  8.32777476E-06,
     *  1.18146233E-05, 1.16591592E-05, 1.15062128E-05, 1.13557329E-05,
     *  1.07090906E-05, 1.01074634E-05, 9.54795069E-06, 9.02849893E-06,
     *  8.54782035E-06,
     *  1.20984423E-05, 1.19401529E-05, 1.17844510E-05, 1.16312827E-05,
     *  1.09733251E-05, 1.03614515E-05, 9.79253098E-06, 9.26427502E-06,
     *  8.77515148E-06,
     *  1.23940340E-05, 1.22327216E-05, 1.20740702E-05, 1.19180230E-05,
     *  1.12479338E-05, 1.06250589E-05, 1.00460365E-05, 9.50834786E-06,
     *  9.01022627E-06,
     *  1.27019998E-05, 1.25374609E-05, 1.23756601E-05, 1.22165377E-05,
     *  1.15334783E-05, 1.08988272E-05, 1.03089897E-05, 9.76121955E-06,
     *  9.25352299E-06/
        DATA ((VISCFC(J,K),J=100,108),K=  1,  9) /
     *  2.46378732E-06, 2.56514007E-06, 2.66902194E-06, 2.77546375E-06,
     *  2.88451045E-06, 2.99622147E-06, 3.11067093E-06, 3.22794762E-06,
     *  3.34815481E-06,
     *  2.46394347E-06, 2.56528990E-06, 2.66916567E-06, 2.77560158E-06,
     *  2.88464259E-06, 2.99634811E-06, 3.11079228E-06, 3.22806386E-06,
     *  3.34826613E-06,
     *  2.46411810E-06, 2.56545747E-06, 2.66932640E-06, 2.77575572E-06,
     *  2.88479035E-06, 2.99648973E-06, 3.11092797E-06, 3.22819384E-06,
     *  3.34839061E-06,
     *  2.46431263E-06, 2.56564412E-06, 2.66950544E-06, 2.77592740E-06,
     *  2.88495493E-06, 2.99664746E-06, 3.11107909E-06, 3.22833860E-06,
     *  3.34852924E-06,
     *  2.46452849E-06, 2.56585123E-06, 2.66970410E-06, 2.77611789E-06,
     *  2.88513754E-06, 2.99682247E-06, 3.11124677E-06, 3.22849921E-06,
     *  3.34868305E-06,
     *  2.46476719E-06, 2.56608024E-06, 2.66992375E-06, 2.77632851E-06,
     *  2.88533944E-06, 2.99701595E-06, 3.11143215E-06, 3.22867678E-06,
     *  3.34885310E-06,
     *  2.46503023E-06, 2.56633260E-06, 2.67016579E-06, 2.77656059E-06,
     *  2.88556190E-06, 2.99722914E-06, 3.11163640E-06, 3.22887242E-06,
     *  3.34904044E-06,
     *  2.46531919E-06, 2.56660982E-06, 2.67043166E-06, 2.77681550E-06,
     *  2.88580624E-06, 2.99746329E-06, 3.11186073E-06, 3.22908728E-06,
     *  3.34924620E-06,
     *  2.46563566E-06, 2.56691341E-06, 2.67072281E-06, 2.77709464E-06,
     *  2.88607380E-06, 2.99771968E-06, 3.11210635E-06, 3.22932255E-06,
     *  3.34947148E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 10, 18) /
     *  2.46598127E-06, 2.56724493E-06, 2.67104073E-06, 2.77739944E-06,
     *  2.88636594E-06, 2.99799962E-06, 3.11237453E-06, 3.22957940E-06,
     *  3.34971743E-06,
     *  2.46635768E-06, 2.56760598E-06, 2.67138695E-06, 2.77773135E-06,
     *  2.88668405E-06, 2.99830443E-06, 3.11266652E-06, 3.22985905E-06,
     *  3.34998521E-06,
     *  2.46676658E-06, 2.56799816E-06, 2.67176300E-06, 2.77809184E-06,
     *  2.88702954E-06, 2.99863546E-06, 3.11298363E-06, 3.23016275E-06,
     *  3.35027599E-06,
     *  2.46720969E-06, 2.56842313E-06, 2.67217047E-06, 2.77848242E-06,
     *  2.88740385E-06, 2.99899409E-06, 3.11332715E-06, 3.23049173E-06,
     *  3.35059099E-06,
     *  2.46768877E-06, 2.56888256E-06, 2.67261094E-06, 2.77890462E-06,
     *  2.88780843E-06, 2.99938170E-06, 3.11369843E-06, 3.23084728E-06,
     *  3.35093140E-06,
     *  2.46820559E-06, 2.56937814E-06, 2.67308603E-06, 2.77935997E-06,
     *  2.88824476E-06, 2.99979971E-06, 3.11409880E-06, 3.23123068E-06,
     *  3.35129847E-06,
     *  2.46876197E-06, 2.56991159E-06, 2.67359740E-06, 2.77985005E-06,
     *  2.88871434E-06, 3.00024954E-06, 3.11452963E-06, 3.23164322E-06,
     *  3.35169343E-06,
     *  2.46935973E-06, 2.57048468E-06, 2.67414671E-06, 2.78037645E-06,
     *  2.88921868E-06, 3.00073265E-06, 3.11499231E-06, 3.23208624E-06,
     *  3.35211755E-06,
     *  2.47000075E-06, 2.57109917E-06, 2.67473564E-06, 2.78094078E-06,
     *  2.88975932E-06, 3.00125050E-06, 3.11548822E-06, 3.23256106E-06,
     *  3.35257209E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 19, 27) /
     *  2.47068692E-06, 2.57175686E-06, 2.67536591E-06, 2.78154466E-06,
     *  2.89033781E-06, 3.00180456E-06, 3.11601879E-06, 3.23306904E-06,
     *  3.35305834E-06,
     *  2.47142015E-06, 2.57245957E-06, 2.67603926E-06, 2.78218976E-06,
     *  2.89095573E-06, 3.00239634E-06, 3.11658543E-06, 3.23361152E-06,
     *  3.35357760E-06,
     *  2.47220240E-06, 2.57320916E-06, 2.67675744E-06, 2.78287774E-06,
     *  2.89161466E-06, 3.00302734E-06, 3.11718959E-06, 3.23418988E-06,
     *  3.35413117E-06,
     *  2.47303564E-06, 2.57400751E-06, 2.67752224E-06, 2.78361028E-06,
     *  2.89231621E-06, 3.00369910E-06, 3.11783272E-06, 3.23480551E-06,
     *  3.35472038E-06,
     *  2.47392189E-06, 2.57485651E-06, 2.67833545E-06, 2.78438911E-06,
     *  2.89306201E-06, 3.00441316E-06, 3.11851630E-06, 3.23545980E-06,
     *  3.35534656E-06,
     *  2.47486318E-06, 2.57575809E-06, 2.67919891E-06, 2.78521596E-06,
     *  2.89385369E-06, 3.00517109E-06, 3.11924180E-06, 3.23615418E-06,
     *  3.35601104E-06,
     *  2.47586158E-06, 2.57671421E-06, 2.68011445E-06, 2.78609257E-06,
     *  2.89469293E-06, 3.00597445E-06, 3.12001073E-06, 3.23689005E-06,
     *  3.35671519E-06,
     *  2.47691921E-06, 2.57772685E-06, 2.68108397E-06, 2.78702072E-06,
     *  2.89558140E-06, 3.00682484E-06, 3.12082459E-06, 3.23766886E-06,
     *  3.35746037E-06,
     *  2.47803819E-06, 2.57879804E-06, 2.68210936E-06, 2.78800220E-06,
     *  2.89652079E-06, 3.00772388E-06, 3.12168491E-06, 3.23849205E-06,
     *  3.35824795E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 28, 36) /
     *  2.47922071E-06, 2.57992981E-06, 2.68319254E-06, 2.78903884E-06,
     *  2.89751283E-06, 3.00867317E-06, 3.12259324E-06, 3.23936109E-06,
     *  3.35907932E-06,
     *  2.48046899E-06, 2.58112425E-06, 2.68433548E-06, 2.79013248E-06,
     *  2.89855926E-06, 3.00967438E-06, 3.12355111E-06, 3.24027745E-06,
     *  3.35995588E-06,
     *  2.48178528E-06, 2.58238347E-06, 2.68554015E-06, 2.79128499E-06,
     *  2.89966184E-06, 3.01072917E-06, 3.12456012E-06, 3.24124261E-06,
     *  3.36087904E-06,
     *  2.48285131E-06, 2.58340306E-06, 2.68651539E-06, 2.79221782E-06,
     *  2.90055414E-06, 3.01158266E-06, 3.12537649E-06, 3.24202342E-06,
     *  3.36162579E-06,
     *  2.48396047E-06, 2.58446369E-06, 2.68752969E-06, 2.79318789E-06,
     *  2.90148191E-06, 3.01246999E-06, 3.12622512E-06, 3.24283501E-06,
     *  3.36240193E-06,
     *  2.48511387E-06, 2.58556639E-06, 2.68858404E-06, 2.79419608E-06,
     *  2.90244601E-06, 3.01339195E-06, 3.12710677E-06, 3.24367811E-06,
     *  3.36320812E-06,
     *  2.48631264E-06, 2.58671220E-06, 2.68967939E-06, 2.79524330E-06,
     *  2.90344729E-06, 3.01434933E-06, 3.12802220E-06, 3.24455340E-06,
     *  3.36404503E-06,
     *  2.48755790E-06, 2.58790219E-06, 2.69081675E-06, 2.79633049E-06,
     *  2.90448661E-06, 3.01534295E-06, 3.12897215E-06, 3.24546162E-06,
     *  3.36491334E-06,
     *  2.48885083E-06, 2.58913742E-06, 2.69199710E-06, 2.79745856E-06,
     *  2.90556484E-06, 3.01637363E-06, 3.12995741E-06, 3.24640349E-06,
     *  3.36581373E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 37, 45) /
     *  2.49019261E-06, 2.59041900E-06, 2.69322146E-06, 2.79862848E-06,
     *  2.90668288E-06, 3.01744219E-06, 3.13097876E-06, 3.24737974E-06,
     *  3.36674689E-06,
     *  2.49158444E-06, 2.59174804E-06, 2.69449088E-06, 2.79984119E-06,
     *  2.90784161E-06, 3.01854947E-06, 3.13203697E-06, 3.24839111E-06,
     *  3.36771352E-06,
     *  2.49302757E-06, 2.59312568E-06, 2.69580639E-06, 2.80109768E-06,
     *  2.90904195E-06, 3.01969633E-06, 3.13313284E-06, 3.24943834E-06,
     *  3.36871431E-06,
     *  2.49452324E-06, 2.59455307E-06, 2.69716908E-06, 2.80239894E-06,
     *  2.91028481E-06, 3.02088362E-06, 3.13426718E-06, 3.25052219E-06,
     *  3.36974998E-06,
     *  2.49607276E-06, 2.59603140E-06, 2.69858002E-06, 2.80374598E-06,
     *  2.91157114E-06, 3.02211221E-06, 3.13544079E-06, 3.25164341E-06,
     *  3.37082124E-06,
     *  2.49767743E-06, 2.59756188E-06, 2.70004033E-06, 2.80513981E-06,
     *  2.91290188E-06, 3.02338298E-06, 3.13665452E-06, 3.25280279E-06,
     *  3.37192882E-06,
     *  2.49933861E-06, 2.59914573E-06, 2.70155114E-06, 2.80658148E-06,
     *  2.91427800E-06, 3.02469684E-06, 3.13790918E-06, 3.25400110E-06,
     *  3.37307343E-06,
     *  2.50105769E-06, 2.60078422E-06, 2.70311361E-06, 2.80807207E-06,
     *  2.91570048E-06, 3.02605470E-06, 3.13920562E-06, 3.25523913E-06,
     *  3.37425583E-06,
     *  2.50283608E-06, 2.60247865E-06, 2.70472892E-06, 2.80961264E-06,
     *  2.91717031E-06, 3.02745747E-06, 3.14054471E-06, 3.25651767E-06,
     *  3.37547676E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 46, 54) /
     *  2.50467524E-06, 2.60423033E-06, 2.70639826E-06, 2.81120430E-06,
     *  2.91868852E-06, 3.02890610E-06, 3.14192732E-06, 3.25783755E-06,
     *  3.37673697E-06,
     *  2.50657668E-06, 2.60604062E-06, 2.70812289E-06, 2.81284819E-06,
     *  2.92025615E-06, 3.03040154E-06, 3.14335433E-06, 3.25919959E-06,
     *  3.37803725E-06,
     *  2.50854195E-06, 2.60791092E-06, 2.70990405E-06, 2.81454546E-06,
     *  2.92187425E-06, 3.03194477E-06, 3.14482664E-06, 3.26060462E-06,
     *  3.37937835E-06,
     *  2.51057263E-06, 2.60984266E-06, 2.71174306E-06, 2.81629728E-06,
     *  2.92354390E-06, 3.03353679E-06, 3.14634518E-06, 3.26205349E-06,
     *  3.38076109E-06,
     *  2.51267038E-06, 2.61183732E-06, 2.71364124E-06, 2.81810488E-06,
     *  2.92526620E-06, 3.03517860E-06, 3.14791087E-06, 3.26354707E-06,
     *  3.38218625E-06,
     *  2.51483690E-06, 2.61389641E-06, 2.71559996E-06, 2.81996948E-06,
     *  2.92704230E-06, 3.03687125E-06, 3.14952467E-06, 3.26508623E-06,
     *  3.38365465E-06,
     *  2.51707393E-06, 2.61602151E-06, 2.71762063E-06, 2.82189236E-06,
     *  2.92887334E-06, 3.03861579E-06, 3.15118755E-06, 3.26667188E-06,
     *  3.38516713E-06,
     *  2.51938331E-06, 2.61821423E-06, 2.71970469E-06, 2.82387484E-06,
     *  2.93076050E-06, 3.04041329E-06, 3.15290051E-06, 3.26830493E-06,
     *  3.38672453E-06,
     *  2.52176693E-06, 2.62047624E-06, 2.72185364E-06, 2.82591824E-06,
     *  2.93270502E-06, 3.04226488E-06, 3.15466455E-06, 3.26998631E-06,
     *  3.38832771E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 55, 63) /
     *  2.52422673E-06, 2.62280928E-06, 2.72406903E-06, 2.82802396E-06,
     *  2.93470813E-06, 3.04417169E-06, 3.15648071E-06, 3.27171697E-06,
     *  3.38997755E-06,
     *  2.52676478E-06, 2.62521514E-06, 2.72635245E-06, 2.83019342E-06,
     *  2.93677113E-06, 3.04613488E-06, 3.15835007E-06, 3.27349789E-06,
     *  3.39167494E-06,
     *  2.52938318E-06, 2.62769569E-06, 2.72870554E-06, 2.83242810E-06,
     *  2.93889533E-06, 3.04815565E-06, 3.16027370E-06, 3.27533007E-06,
     *  3.39342081E-06,
     *  2.53208416E-06, 2.63025287E-06, 2.73113003E-06, 2.83472952E-06,
     *  2.94108211E-06, 3.05023523E-06, 3.16225274E-06, 3.27721452E-06,
     *  3.39521610E-06,
     *  2.53487003E-06, 2.63288868E-06, 2.73362767E-06, 2.83709924E-06,
     *  2.94333286E-06, 3.05237490E-06, 3.16428832E-06, 3.27915231E-06,
     *  3.39706177E-06,
     *  2.53774321E-06, 2.63560524E-06, 2.73620032E-06, 2.83953892E-06,
     *  2.94564906E-06, 3.05457596E-06, 3.16638165E-06, 3.28114451E-06,
     *  3.39895879E-06,
     *  2.54146135E-06, 2.63911782E-06, 2.73952453E-06, 2.84268945E-06,
     *  2.94863862E-06, 3.05741568E-06, 3.16908136E-06, 3.28371296E-06,
     *  3.40140386E-06,
     *  2.54532512E-06, 2.64276451E-06, 2.74297287E-06, 2.84595538E-06,
     *  2.95173586E-06, 3.06035620E-06, 3.17187566E-06, 3.28637041E-06,
     *  3.40393281E-06,
     *  2.54934009E-06, 2.64655008E-06, 2.74654948E-06, 2.84934033E-06,
     *  2.95494399E-06, 3.06340036E-06, 3.17476715E-06, 3.28911919E-06,
     *  3.40654778E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 64, 72) /
     *  2.55351221E-06, 2.65047959E-06, 2.75025874E-06, 2.85284813E-06,
     *  2.95826638E-06, 3.06655119E-06, 3.17775850E-06, 3.29196172E-06,
     *  3.40925098E-06,
     *  2.55784786E-06, 2.65455847E-06, 2.75410530E-06, 2.85648284E-06,
     *  2.96170660E-06, 3.06981184E-06, 3.18085256E-06, 3.29490057E-06,
     *  3.41204470E-06,
     *  2.56235388E-06, 2.65879249E-06, 2.75809412E-06, 2.86024874E-06,
     *  2.96526841E-06, 3.07318564E-06, 3.18405228E-06, 3.29793839E-06,
     *  3.41493138E-06,
     *  2.56703764E-06, 2.66318785E-06, 2.76223048E-06, 2.86415041E-06,
     *  2.96895579E-06, 3.07667611E-06, 3.18736080E-06, 3.30107800E-06,
     *  3.41791355E-06,
     *  2.57190712E-06, 2.66775122E-06, 2.76652004E-06, 2.86819271E-06,
     *  2.97277299E-06, 3.08028698E-06, 3.19078143E-06, 3.30432236E-06,
     *  3.42099388E-06,
     *  2.57697095E-06, 2.67248980E-06, 2.77096890E-06, 2.87238087E-06,
     *  2.97672455E-06, 3.08402223E-06, 3.19431771E-06, 3.30767463E-06,
     *  3.42417521E-06,
     *  2.58223856E-06, 2.67741137E-06, 2.77558361E-06, 2.87672050E-06,
     *  2.98081531E-06, 3.08788611E-06, 3.19797338E-06, 3.31113815E-06,
     *  3.42746055E-06,
     *  2.58772023E-06, 2.68252442E-06, 2.78037129E-06, 2.88121765E-06,
     *  2.98505051E-06, 3.09188319E-06, 3.20175248E-06, 3.31471652E-06,
     *  3.43085313E-06,
     *  2.59342728E-06, 2.68783823E-06, 2.78533969E-06, 2.88587890E-06,
     *  2.98943582E-06, 3.09601840E-06, 3.20565935E-06, 3.31841360E-06,
     *  3.43435640E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 73, 81) /
     *  2.59937219E-06, 2.69336300E-06, 2.79049731E-06, 2.89071146E-06,
     *  2.99397740E-06, 3.10029712E-06, 3.20969872E-06, 3.32223358E-06,
     *  3.43797414E-06,
     *  2.60556882E-06, 2.69911001E-06, 2.79585351E-06, 2.89572322E-06,
     *  2.99868205E-06, 3.10472524E-06, 3.21387578E-06, 3.32618107E-06,
     *  3.44171044E-06,
     *  2.61203269E-06, 2.70509184E-06, 2.80141871E-06, 2.90092297E-06,
     *  3.00355728E-06, 3.10930928E-06, 3.21819624E-06, 3.33026114E-06,
     *  3.44556988E-06,
     *  2.61878132E-06, 2.71132265E-06, 2.80720460E-06, 2.90632057E-06,
     *  3.00861153E-06, 3.11405658E-06, 3.22266654E-06, 3.33447951E-06,
     *  3.44955755E-06,
     *  2.62583473E-06, 2.71781860E-06, 2.81322455E-06, 2.91192725E-06,
     *  3.01385442E-06, 3.11897547E-06, 3.22729404E-06, 3.33884272E-06,
     *  3.45367933E-06,
     *  2.63321617E-06, 2.72459846E-06, 2.81949406E-06, 2.91775611E-06,
     *  3.01929718E-06, 3.12407575E-06, 3.23208734E-06, 3.34335843E-06,
     *  3.45794212E-06,
     *  2.64344337E-06, 2.73396065E-06, 2.82812821E-06, 2.92576584E-06,
     *  3.02676293E-06, 3.13106131E-06, 3.23864429E-06, 3.34952919E-06,
     *  3.46376211E-06,
     *  2.65436498E-06, 2.74391710E-06, 2.83727997E-06, 2.93423296E-06,
     *  3.03463764E-06, 3.13841613E-06, 3.24553740E-06, 3.35600807E-06,
     *  3.46986615E-06,
     *  2.66609629E-06, 2.75456286E-06, 2.84702972E-06, 2.94322681E-06,
     *  3.04298214E-06, 3.14619430E-06, 3.25281527E-06, 3.36283918E-06,
     *  3.47629459E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 82, 90) /
     *  2.66627257E-06, 2.75472244E-06, 2.84717559E-06, 2.94336115E-06,
     *  3.04310662E-06, 3.14631021E-06, 3.25292364E-06, 3.36294082E-06,
     *  3.47639018E-06,
     *  2.66662537E-06, 2.75504177E-06, 2.84746744E-06, 2.94362994E-06,
     *  3.04335567E-06, 3.14654210E-06, 3.25314041E-06, 3.36314413E-06,
     *  3.47658138E-06,
     *  2.66769174E-06, 2.75600671E-06, 2.84834917E-06, 2.94444182E-06,
     *  3.04410780E-06, 3.14724233E-06, 3.25379493E-06, 3.36375795E-06,
     *  3.47715860E-06,
     *  2.66877238E-06, 2.75698412E-06, 2.84924196E-06, 2.94526365E-06,
     *  3.04486899E-06, 3.14795084E-06, 3.25445710E-06, 3.36437886E-06,
     *  3.47774243E-06,
     *  2.66986750E-06, 2.75797418E-06, 2.85014599E-06, 2.94609559E-06,
     *  3.04563935E-06, 3.14866776E-06, 3.25512701E-06, 3.36500694E-06,
     *  3.47833293E-06,
     *  2.67097734E-06, 2.75897709E-06, 2.85106142E-06, 2.94693776E-06,
     *  3.04641900E-06, 3.14939319E-06, 3.25580476E-06, 3.36564229E-06,
     *  3.47893020E-06,
     *  2.67210215E-06, 2.75999306E-06, 2.85198841E-06, 2.94779032E-06,
     *  3.04720808E-06, 3.15012723E-06, 3.25649045E-06, 3.36628499E-06,
     *  3.47953431E-06,
     *  2.67324218E-06, 2.76102227E-06, 2.85292714E-06, 2.94865342E-06,
     *  3.04800671E-06, 3.15087002E-06, 3.25718418E-06, 3.36693514E-06,
     *  3.48014535E-06,
     *  2.67439766E-06, 2.76206494E-06, 2.85387778E-06, 2.94952720E-06,
     *  3.04881502E-06, 3.15162165E-06, 3.25788606E-06, 3.36759283E-06,
     *  3.48076340E-06/
        DATA ((VISCFC(J,K),J=100,108),K= 91, 99) /
     *  2.67556887E-06, 2.76312127E-06, 2.85484051E-06, 2.95041181E-06,
     *  3.04963314E-06, 3.15238225E-06, 3.25859619E-06, 3.36825816E-06,
     *  3.48138855E-06,
     *  2.67675606E-06, 2.76419149E-06, 2.85581550E-06, 2.95130740E-06,
     *  3.05046121E-06, 3.15315193E-06, 3.25931468E-06, 3.36893122E-06,
     *  3.48202089E-06,
     *  2.67795949E-06, 2.76527581E-06, 2.85680295E-06, 2.95221415E-06,
     *  3.05129937E-06, 3.15393082E-06, 3.26004163E-06, 3.36961211E-06,
     *  3.48266051E-06,
     *  2.67917946E-06, 2.76637445E-06, 2.85780303E-06, 2.95313219E-06,
     *  3.05214775E-06, 3.15471904E-06, 3.26077716E-06, 3.37030093E-06,
     *  3.48330749E-06,
     *  2.68486969E-06, 2.77149131E-06, 2.86245543E-06, 2.95739897E-06,
     *  3.05608775E-06, 3.15837737E-06, 3.26418916E-06, 3.37349488E-06,
     *  3.48630639E-06,
     *  2.69092602E-06, 2.77692371E-06, 2.86738491E-06, 2.96191264E-06,
     *  3.06025034E-06, 3.16223827E-06, 3.26778694E-06, 3.37686027E-06,
     *  3.48946432E-06,
     *  2.69737829E-06, 2.78269568E-06, 2.87261137E-06, 2.96669006E-06,
     *  3.06465005E-06, 3.16631447E-06, 3.27158178E-06, 3.38040723E-06,
     *  3.49279046E-06,
     *  2.70425960E-06, 2.78883370E-06, 2.87815658E-06, 2.97174956E-06,
     *  3.06930262E-06, 3.17061968E-06, 3.27558581E-06, 3.38414658E-06,
     *  3.49629457E-06,
     *  2.71160675E-06, 2.79536697E-06, 2.88404440E-06, 2.97711111E-06,
     *  3.07422509E-06, 3.17516873E-06, 3.27981208E-06, 3.38808997E-06,
     *  3.49998712E-06/
        DATA ((VISCFC(J,K),J=100,108),K=100,108) /
     *  2.71946081E-06, 2.80232780E-06, 2.89030108E-06, 2.98279655E-06,
     *  3.07943603E-06, 3.17997764E-06, 3.28427463E-06, 3.39224987E-06,
     *  3.50387931E-06,
     *  2.72786765E-06, 2.80975208E-06, 2.89695552E-06, 2.98882978E-06,
     *  3.08495563E-06, 3.18506380E-06, 3.28898865E-06, 3.39663968E-06,
     *  3.50798312E-06,
     *  2.73687872E-06, 2.81767967E-06, 2.90403966E-06, 2.99523706E-06,
     *  3.09080594E-06, 3.19044606E-06, 3.29397054E-06, 3.40127388E-06,
     *  3.51231144E-06,
     *  2.74655184E-06, 2.82615506E-06, 2.91158885E-06, 3.00204725E-06,
     *  3.09701107E-06, 3.19614496E-06, 3.29923807E-06, 3.40616804E-06,
     *  3.51687811E-06,
     *  2.75695214E-06, 2.83522799E-06, 2.91964233E-06, 3.00929220E-06,
     *  3.10359747E-06, 3.20218289E-06, 3.30481050E-06, 3.41133900E-06,
     *  3.52169802E-06,
     *  2.76815314E-06, 2.84495416E-06, 2.92824377E-06, 3.01700709E-06,
     *  3.11059419E-06, 3.20858431E-06, 3.31070882E-06, 3.41680502E-06,
     *  3.52678724E-06,
     *  2.78023803E-06, 2.85539614E-06, 2.93744187E-06, 3.02523093E-06,
     *  3.11803321E-06, 3.21537603E-06, 3.31695587E-06, 3.42258585E-06,
     *  3.53216312E-06,
     *  2.79330102E-06, 2.86662435E-06, 2.94729107E-06, 3.03400703E-06,
     *  3.12594985E-06, 3.22258745E-06, 3.32357659E-06, 3.42870299E-06,
     *  3.53784443E-06,
     *  2.80744899E-06, 2.87871814E-06, 2.95785233E-06, 3.04338359E-06,
     *  3.13438319E-06, 3.23025093E-06, 3.33059827E-06, 3.43517986E-06,
     *  3.54385152E-06/
        DATA ((VISCFC(J,K),J=100,108),K=109,117) /
     *  2.82280321E-06, 2.89176709E-06, 2.96919406E-06, 3.05341438E-06,
     *  3.14337654E-06, 3.23840213E-06, 3.33805085E-06, 3.44204198E-06,
     *  3.55020651E-06,
     *  2.83950129E-06, 2.90587240E-06, 2.98139313E-06, 3.06415947E-06,
     *  3.15297805E-06, 3.24708048E-06, 3.34596724E-06, 3.44931730E-06,
     *  3.55693346E-06,
     *  2.85769914E-06, 2.92114841E-06, 2.99453604E-06, 3.07568613E-06,
     *  3.16324129E-06, 3.25632961E-06, 3.35438365E-06, 3.45703640E-06,
     *  3.56405862E-06,
     *  2.87757305E-06, 2.93772425E-06, 3.00872013E-06, 3.08806972E-06,
     *  3.17422604E-06, 3.26619794E-06, 3.36334009E-06, 3.46523289E-06,
     *  3.57161065E-06,
     *  2.89932159E-06, 2.95574555E-06, 3.02405501E-06, 3.10139478E-06,
     *  3.18599903E-06, 3.27673929E-06, 3.37288077E-06, 3.47394376E-06,
     *  3.57962098E-06,
     *  2.92316710E-06, 2.97537612E-06, 3.04066393E-06, 3.11575617E-06,
     *  3.19863487E-06, 3.28801354E-06, 3.38305470E-06, 3.48320979E-06,
     *  3.58812408E-06,
     *  2.94935664E-06, 2.99679945E-06, 3.05868527E-06, 3.13126029E-06,
     *  3.21221704E-06, 3.30008745E-06, 3.39391624E-06, 3.49307601E-06,
     *  3.59715783E-06,
     *  2.97816162E-06, 3.02021985E-06, 3.07827393E-06, 3.14802636E-06,
     *  3.22683889E-06, 3.31303547E-06, 3.40552580E-06, 3.50359226E-06,
     *  3.60676400E-06,
     *  3.00987574E-06, 3.04586294E-06, 3.09960253E-06, 3.16618766E-06,
     *  3.24260483E-06, 3.32694070E-06, 3.41795060E-06, 3.51481376E-06,
     *  3.61698866E-06/
        DATA ((VISCFC(J,K),J=100,108),K=118,126) /
     *  3.04481048E-06, 3.07397510E-06, 3.12286218E-06, 3.18589267E-06,
     *  3.25963137E-06, 3.34189578E-06, 3.43126543E-06, 3.52680180E-06,
     *  3.62788272E-06,
     *  3.08328718E-06, 3.10482134E-06, 3.14826269E-06, 3.20730599E-06,
     *  3.27804820E-06, 3.35800399E-06, 3.44555351E-06, 3.53962437E-06,
     *  3.63950253E-06,
     *  3.12562506E-06, 3.13868105E-06, 3.17603168E-06, 3.23060887E-06,
     *  3.29799919E-06, 3.37538014E-06, 3.46090744E-06, 3.55335703E-06,
     *  3.65191049E-06,
     *  3.17212491E-06, 3.17584099E-06, 3.20641236E-06, 3.25599901E-06,
     *  3.31964297E-06, 3.39415152E-06, 3.47743003E-06, 3.56808361E-06,
     *  3.66517577E-06,
     *  3.22304866E-06, 3.21658497E-06, 3.23965939E-06, 3.28368950E-06,
     *  3.34315317E-06, 3.41445865E-06, 3.49523519E-06, 3.58389712E-06,
     *  3.67937498E-06,
     *  3.27859685E-06, 3.26118007E-06, 3.27603229E-06, 3.31390632E-06,
     *  3.36871802E-06, 3.43645561E-06, 3.51444865E-06, 3.60090048E-06,
     *  3.69459298E-06,
     *  3.33888744E-06, 3.30985979E-06, 3.31578623E-06, 3.34688420E-06,
     *  3.39653885E-06, 3.46031008E-06, 3.53520850E-06, 3.61920727E-06,
     *  3.71092356E-06,
     *  3.40394162E-06, 3.36280565E-06, 3.35915992E-06, 3.38286036E-06,
     *  3.42682753E-06, 3.48620252E-06, 3.55766534E-06, 3.63894230E-06,
     *  3.72847019E-06,
     *  3.47368314E-06, 3.42012999E-06, 3.40636123E-06, 3.42206589E-06,
     *  3.45980210E-06, 3.51432449E-06, 3.58198197E-06, 3.66024190E-06,
     *  3.74734656E-06/
        DATA ((VISCFC(J,K),J=100,108),K=127,135) /
     *  3.54795685E-06, 3.48186438E-06, 3.45755179E-06, 3.46471489E-06,
     *  3.49568070E-06, 3.54487574E-06, 3.60833229E-06, 3.68325390E-06,
     *  3.76767700E-06,
     *  3.62656759E-06, 3.54795845E-06, 3.51283308E-06, 3.51099194E-06,
     *  3.53467346E-06, 3.57805980E-06, 3.63689936E-06, 3.70813693E-06,
     *  3.78959657E-06,
     *  3.70933328E-06, 3.61829377E-06, 3.57223734E-06, 3.56103910E-06,
     *  3.57697252E-06, 3.61407792E-06, 3.66787215E-06, 3.73505914E-06,
     *  3.81325074E-06,
     *  3.79613794E-06, 3.69271400E-06, 3.63572731E-06, 3.61494467E-06,
     *  3.62274104E-06, 3.65312129E-06, 3.70144104E-06, 3.76419580E-06,
     *  3.83879444E-06,
     *  3.88696626E-06, 3.77106785E-06, 3.70320828E-06, 3.67273657E-06,
     *  3.67210220E-06, 3.69536202E-06, 3.73779177E-06, 3.79572595E-06,
     *  3.86639045E-06,
     *  3.98190527E-06, 3.85325486E-06, 3.77455348E-06, 3.73438355E-06,
     *  3.72513037E-06, 3.74094329E-06, 3.77709807E-06, 3.82982764E-06,
     *  3.89620671E-06,
     *  4.08111098E-06, 3.93926057E-06, 3.84964012E-06, 3.79980683E-06,
     *  3.78184679E-06, 3.78997030E-06, 3.81951326E-06, 3.86667199E-06,
     *  3.92841269E-06,
     *  4.18475225E-06, 4.02916820E-06, 3.92838886E-06, 3.86890292E-06,
     *  3.84222253E-06, 3.84250358E-06, 3.86516182E-06, 3.90641613E-06,
     *  3.96317455E-06,
     *  4.29295367E-06, 4.12314153E-06, 4.01079591E-06, 3.94157509E-06,
     *  3.90619056E-06, 3.89855703E-06, 3.91413197E-06, 3.94919569E-06,
     *  4.00064928E-06/
        DATA ((VISCFC(J,K),J=100,108),K=136,144) /
     *  4.40575692E-06, 4.22138433E-06, 4.09694752E-06, 4.01776748E-06,
     *  3.97366708E-06, 3.95810261E-06, 3.96647122E-06, 3.99511753E-06,
     *  4.04097812E-06,
     *  4.52311011E-06, 4.32409029E-06, 4.18701112E-06, 4.09749339E-06,
     *  4.04457978E-06, 4.02108326E-06, 4.02218651E-06, 4.04425416E-06,
     *  4.08427984E-06,
     *  4.64488182E-06, 4.43140042E-06, 4.28120524E-06, 4.18084911E-06,
     *  4.11889763E-06, 4.08743337E-06, 4.08125090E-06, 4.09664131E-06,
     *  4.13064487E-06,
     *  4.77088958E-06, 4.54337945E-06, 4.37975781E-06, 4.26800857E-06,
     *  4.19665505E-06, 4.15710457E-06, 4.14361722E-06, 4.15228039E-06,
     *  4.18013148E-06,
     *  4.90093139E-06, 4.66001414E-06, 4.48286597E-06, 4.35919947E-06,
     *  4.27796372E-06, 4.23009168E-06, 4.20923813E-06, 4.21114682E-06,
     *  4.23276553E-06,
     *  5.03481281E-06, 4.78122855E-06, 4.59066850E-06, 4.45466828E-06,
     *  4.36300784E-06, 4.30645304E-06, 4.27808960E-06, 4.27320461E-06,
     *  4.28854496E-06,
     *  5.17236627E-06, 4.90690774E-06, 4.70323588E-06, 4.55464423E-06,
     *  4.45202376E-06, 4.38631928E-06, 4.35019349E-06, 4.33842578E-06,
     *  4.34744980E-06,
     *  5.31346281E-06, 5.03692220E-06, 4.82057639E-06, 4.65931208E-06,
     *  4.54526975E-06, 4.46988792E-06, 4.42563385E-06, 4.40681181E-06,
     *  4.40945740E-06,
     *  5.45801788E-06, 5.17114822E-06, 4.94265246E-06, 4.76879890E-06,
     *  4.64299419E-06, 4.55740475E-06, 4.50456257E-06, 4.47841271E-06,
     *  4.47456105E-06/
        DATA ((VISCFC(J,K),J=100,108),K=145,153) /
     *  5.60599284E-06, 5.30948255E-06, 5.06940060E-06, 4.88317495E-06,
     *  4.74541053E-06, 4.64913686E-06, 4.58719244E-06, 4.55333946E-06,
     *  4.54278918E-06,
     *  5.75739400E-06, 5.45185179E-06, 5.20075017E-06, 5.00246469E-06,
     *  4.85268355E-06, 4.74534472E-06, 4.67377927E-06, 4.63176638E-06,
     *  4.61422099E-06,
     *  5.91227016E-06, 5.59821750E-06, 5.33663828E-06, 5.12666262E-06,
     *  4.96492789E-06, 4.84625985E-06, 4.76459745E-06, 4.71392238E-06,
     *  4.68899501E-06,
     *  6.07070957E-06, 5.74857842E-06, 5.47702038E-06, 5.25574954E-06,
     *  5.08221577E-06, 4.95207230E-06, 4.85991535E-06, 4.80007330E-06,
     *  4.76730816E-06,
     *  6.23283669E-06, 5.90297074E-06, 5.62187726E-06, 5.38970631E-06,
     *  5.20458965E-06, 5.06292844E-06, 4.95997611E-06, 4.89049965E-06,
     *  4.84940531E-06,
     *  6.39880917E-06, 6.06146731E-06, 5.77121910E-06, 5.52852450E-06,
     *  5.33207605E-06, 5.17893693E-06, 5.06498690E-06, 4.98547509E-06,
     *  4.93556177E-06,
     *  6.56881516E-06, 6.22417618E-06, 5.92508764E-06, 5.67221379E-06,
     *  5.46469782E-06, 5.30017920E-06, 5.17511717E-06, 5.08525023E-06,
     *  5.02606299E-06,
     *  6.74307103E-06, 6.39123890E-06, 6.08355703E-06, 5.82080696E-06,
     *  5.60248402E-06, 5.42672118E-06, 5.29050381E-06, 5.19004423E-06,
     *  5.12118602E-06,
     *  6.92181953E-06, 6.56282883E-06, 6.24673385E-06, 5.97436310E-06,
     *  5.74547711E-06, 5.55862411E-06, 5.41126017E-06, 5.30004396E-06,
     *  5.22118647E-06/
        DATA ((VISCFC(J,K),J=100,108),K=154,162) /
     *  7.10532839E-06, 6.73914951E-06, 6.41475674E-06, 6.13296949E-06,
     *  5.89373820E-06, 5.69595326E-06, 5.53748616E-06, 5.41540894E-06,
     *  5.32629235E-06,
     *  7.29388925E-06, 6.92043334E-06, 6.58779562E-06, 6.29674275E-06,
     *  6.04735063E-06, 5.83878473E-06, 5.66927763E-06, 5.53627939E-06,
     *  5.43670445E-06,
     *  7.48781694E-06, 7.10694037E-06, 6.76605099E-06, 6.46582930E-06,
     *  6.20642252E-06, 5.98721039E-06, 5.80673404E-06, 5.66278505E-06,
     *  5.55260141E-06,
     *  7.68744907E-06, 7.29895739E-06, 6.94975312E-06, 6.64040560E-06,
     *  6.37108847E-06, 6.14134161E-06, 5.94996454E-06, 5.79505327E-06,
     *  5.67414705E-06,
     *  7.89314570E-06, 7.49679729E-06, 7.13916140E-06, 6.82067811E-06,
     *  6.54151081E-06, 6.30131200E-06, 6.09909256E-06, 5.93321568E-06,
     *  5.80149806E-06,
     *  8.10528929E-06, 7.70079845E-06, 7.33456367E-06, 7.00688309E-06,
     *  6.71788036E-06, 6.46727953E-06, 6.25425938E-06, 6.07741355E-06,
     *  5.93481102E-06,
     *  8.32428454E-06, 7.91132442E-06, 7.53627577E-06, 7.19928647E-06,
     *  6.90041707E-06, 6.63942813E-06, 6.41562695E-06, 6.22780192E-06,
     *  6.07424820E-06,
     *  8.55055837E-06, 8.12876355E-06, 7.74464106E-06, 7.39818352E-06,
     *  7.08937030E-06, 6.81796899E-06, 6.58338011E-06, 6.38455295E-06,
     *  6.21998212E-06,
     *  8.78455967E-06, 8.35352866E-06, 7.96003002E-06, 7.60389867E-06,
     *  7.28501909E-06, 7.00314148E-06, 6.75772851E-06, 6.54785865E-06,
     *  6.37219934E-06/
        DATA ((VISCFC(J,K),J=109,117),K=  1,  9) /
     *  3.47140994E-06, 3.59784410E-06, 3.72760152E-06, 3.86083880E-06,
     *  3.99772415E-06, 4.13843655E-06, 4.28316350E-06, 4.43210362E-06,
     *  4.58546304E-06,
     *  3.47151652E-06, 3.59794613E-06, 3.72769916E-06, 3.86093223E-06,
     *  3.99781353E-06, 4.13852204E-06, 4.28324506E-06, 4.43218132E-06,
     *  4.58553709E-06,
     *  3.47163570E-06, 3.59806021E-06, 3.72780835E-06, 3.86103670E-06,
     *  3.99791348E-06, 4.13861763E-06, 4.28333625E-06, 4.43226822E-06,
     *  4.58561988E-06,
     *  3.47176843E-06, 3.59818727E-06, 3.72792994E-06, 3.86115305E-06,
     *  3.99802478E-06, 4.13872410E-06, 4.28343781E-06, 4.43236498E-06,
     *  4.58571208E-06,
     *  3.47191570E-06, 3.59832823E-06, 3.72806485E-06, 3.86128213E-06,
     *  3.99814827E-06, 4.13884221E-06, 4.28355047E-06, 4.43247234E-06,
     *  4.58581437E-06,
     *  3.47207850E-06, 3.59848407E-06, 3.72821399E-06, 3.86142483E-06,
     *  3.99828478E-06, 4.13897277E-06, 4.28367502E-06, 4.43259101E-06,
     *  4.58592745E-06,
     *  3.47225786E-06, 3.59865576E-06, 3.72837829E-06, 3.86158204E-06,
     *  3.99843517E-06, 4.13911662E-06, 4.28381224E-06, 4.43272175E-06,
     *  4.58605202E-06,
     *  3.47245485E-06, 3.59884431E-06, 3.72855873E-06, 3.86175468E-06,
     *  3.99860033E-06, 4.13927458E-06, 4.28396292E-06, 4.43286532E-06,
     *  4.58618882E-06,
     *  3.47267053E-06, 3.59905075E-06, 3.72875629E-06, 3.86194370E-06,
     *  3.99878115E-06, 4.13944753E-06, 4.28412789E-06, 4.43302251E-06,
     *  4.58633859E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 10, 18) /
     *  3.47290598E-06, 3.59927611E-06, 3.72897196E-06, 3.86215005E-06,
     *  3.99897854E-06, 4.13963632E-06, 4.28430798E-06, 4.43319409E-06,
     *  4.58650208E-06,
     *  3.47316234E-06, 3.59952148E-06, 3.72920675E-06, 3.86237469E-06,
     *  3.99919343E-06, 4.13984185E-06, 4.28450402E-06, 4.43338088E-06,
     *  4.58668005E-06,
     *  3.47344071E-06, 3.59978791E-06, 3.72946171E-06, 3.86261862E-06,
     *  3.99942676E-06, 4.14006501E-06, 4.28471689E-06, 4.43358370E-06,
     *  4.58687329E-06,
     *  3.47374224E-06, 3.60007651E-06, 3.72973787E-06, 3.86288283E-06,
     *  3.99967950E-06, 4.14030672E-06, 4.28494745E-06, 4.43380337E-06,
     *  4.58708259E-06,
     *  3.47406811E-06, 3.60038838E-06, 3.73003629E-06, 3.86316834E-06,
     *  3.99995260E-06, 4.14056791E-06, 4.28519658E-06, 4.43404073E-06,
     *  4.58730875E-06,
     *  3.47441947E-06, 3.60072465E-06, 3.73035806E-06, 3.86347616E-06,
     *  4.00024704E-06, 4.14084951E-06, 4.28546518E-06, 4.43429664E-06,
     *  4.58755256E-06,
     *  3.47479752E-06, 3.60108644E-06, 3.73070424E-06, 3.86380734E-06,
     *  4.00056382E-06, 4.14115246E-06, 4.28575414E-06, 4.43457194E-06,
     *  4.58781486E-06,
     *  3.47520347E-06, 3.60147492E-06, 3.73107594E-06, 3.86416293E-06,
     *  4.00090393E-06, 4.14147772E-06, 4.28606437E-06, 4.43486750E-06,
     *  4.58809645E-06,
     *  3.47563851E-06, 3.60189124E-06, 3.73147426E-06, 3.86454397E-06,
     *  4.00126838E-06, 4.14182625E-06, 4.28639679E-06, 4.43518421E-06,
     *  4.58839819E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 19, 27) /
     *  3.47610389E-06, 3.60233656E-06, 3.73190032E-06, 3.86495154E-06,
     *  4.00165820E-06, 4.14219903E-06, 4.28675233E-06, 4.43552293E-06,
     *  4.58872089E-06,
     *  3.47660084E-06, 3.60281207E-06, 3.73235525E-06, 3.86538671E-06,
     *  4.00207440E-06, 4.14259703E-06, 4.28713193E-06, 4.43588456E-06,
     *  4.58906542E-06,
     *  3.47713060E-06, 3.60331897E-06, 3.73284018E-06, 3.86585056E-06,
     *  4.00251802E-06, 4.14302124E-06, 4.28753651E-06, 4.43626999E-06,
     *  4.58943261E-06,
     *  3.47769443E-06, 3.60385843E-06, 3.73335626E-06, 3.86634419E-06,
     *  4.00299010E-06, 4.14347266E-06, 4.28796702E-06, 4.43668011E-06,
     *  4.58982333E-06,
     *  3.47829361E-06, 3.60443169E-06, 3.73390463E-06, 3.86686869E-06,
     *  4.00349170E-06, 4.14395228E-06, 4.28842443E-06, 4.43711584E-06,
     *  4.59023843E-06,
     *  3.47892940E-06, 3.60503995E-06, 3.73448647E-06, 3.86742517E-06,
     *  4.00402385E-06, 4.14446111E-06, 4.28890968E-06, 4.43757809E-06,
     *  4.59067878E-06,
     *  3.47960311E-06, 3.60568444E-06, 3.73510293E-06, 3.86801474E-06,
     *  4.00458764E-06, 4.14500016E-06, 4.28942373E-06, 4.43806776E-06,
     *  4.59114525E-06,
     *  3.48031602E-06, 3.60636639E-06, 3.73575519E-06, 3.86863852E-06,
     *  4.00518411E-06, 4.14557045E-06, 4.28996756E-06, 4.43858579E-06,
     *  4.59163871E-06,
     *  3.48106944E-06, 3.60708706E-06, 3.73644444E-06, 3.86929765E-06,
     *  4.00581435E-06, 4.14617300E-06, 4.29054213E-06, 4.43913308E-06,
     *  4.59216005E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 28, 36) /
     *  3.48186470E-06, 3.60784768E-06, 3.73717187E-06, 3.86999324E-06,
     *  4.00647944E-06, 4.14680884E-06, 4.29114843E-06, 4.43971057E-06,
     *  4.59271013E-06,
     *  3.48270311E-06, 3.60864953E-06, 3.73793867E-06, 3.87072645E-06,
     *  4.00718045E-06, 4.14747900E-06, 4.29178742E-06, 4.44031919E-06,
     *  4.59328986E-06,
     *  3.48358601E-06, 3.60949387E-06, 3.73874605E-06, 3.87149842E-06,
     *  4.00791849E-06, 4.14818453E-06, 4.29246011E-06, 4.44095989E-06,
     *  4.59390011E-06,
     *  3.48430016E-06, 3.61017677E-06, 3.73939902E-06, 3.87212272E-06,
     *  4.00851531E-06, 4.14875504E-06, 4.29300406E-06, 4.44147794E-06,
     *  4.59439354E-06,
     *  3.48504235E-06, 3.61088644E-06, 3.74007755E-06, 3.87277142E-06,
     *  4.00913545E-06, 4.14934781E-06, 4.29356920E-06, 4.44201616E-06,
     *  4.59490617E-06,
     *  3.48581321E-06, 3.61162349E-06, 3.74078221E-06, 3.87344507E-06,
     *  4.00977940E-06, 4.14996332E-06, 4.29415600E-06, 4.44257501E-06,
     *  4.59543842E-06,
     *  3.48661339E-06, 3.61238850E-06, 3.74151357E-06, 3.87414420E-06,
     *  4.01044768E-06, 4.15060206E-06, 4.29476494E-06, 4.44315490E-06,
     *  4.59599071E-06,
     *  3.48744351E-06, 3.61318210E-06, 3.74227220E-06, 3.87486937E-06,
     *  4.01114081E-06, 4.15126452E-06, 4.29539646E-06, 4.44375629E-06,
     *  4.59656345E-06,
     *  3.48830424E-06, 3.61400488E-06, 3.74305868E-06, 3.87562111E-06,
     *  4.01185931E-06, 4.15195120E-06, 4.29605104E-06, 4.44437962E-06,
     *  4.59715707E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 37, 45) /
     *  3.48919621E-06, 3.61485747E-06, 3.74387360E-06, 3.87639999E-06,
     *  4.01260370E-06, 4.15266259E-06, 4.29672916E-06, 4.44502534E-06,
     *  4.59777199E-06,
     *  3.49012009E-06, 3.61574048E-06, 3.74471753E-06, 3.87720655E-06,
     *  4.01337451E-06, 4.15339919E-06, 4.29743127E-06, 4.44569388E-06,
     *  4.59840863E-06,
     *  3.49107653E-06, 3.61665453E-06, 3.74559107E-06, 3.87804135E-06,
     *  4.01417226E-06, 4.15416150E-06, 4.29815786E-06, 4.44638570E-06,
     *  4.59906741E-06,
     *  3.49206620E-06, 3.61760026E-06, 3.74649481E-06, 3.87890495E-06,
     *  4.01499748E-06, 4.15495003E-06, 4.29890939E-06, 4.44710125E-06,
     *  4.59974876E-06,
     *  3.49308977E-06, 3.61857830E-06, 3.74742935E-06, 3.87979792E-06,
     *  4.01585072E-06, 4.15576527E-06, 4.29968636E-06, 4.44784098E-06,
     *  4.60045312E-06,
     *  3.49414792E-06, 3.61958929E-06, 3.74839529E-06, 3.88072082E-06,
     *  4.01673250E-06, 4.15660775E-06, 4.30048924E-06, 4.44860534E-06,
     *  4.60118091E-06,
     *  3.49524135E-06, 3.62063386E-06, 3.74939323E-06, 3.88167424E-06,
     *  4.01764337E-06, 4.15747796E-06, 4.30131852E-06, 4.44939480E-06,
     *  4.60193256E-06,
     *  3.49637073E-06, 3.62171268E-06, 3.75042380E-06, 3.88265875E-06,
     *  4.01858388E-06, 4.15837644E-06, 4.30217468E-06, 4.45020982E-06,
     *  4.60270851E-06,
     *  3.49753677E-06, 3.62282640E-06, 3.75148761E-06, 3.88367492E-06,
     *  4.01955457E-06, 4.15930369E-06, 4.30305821E-06, 4.45105086E-06,
     *  4.60350920E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 46, 54) /
     *  3.49874018E-06, 3.62397568E-06, 3.75258529E-06, 3.88472336E-06,
     *  4.02055601E-06, 4.16026025E-06, 4.30396962E-06, 4.45191838E-06,
     *  4.60433507E-06,
     *  3.49998168E-06, 3.62516121E-06, 3.75371746E-06, 3.88580464E-06,
     *  4.02158875E-06, 4.16124664E-06, 4.30490939E-06, 4.45281286E-06,
     *  4.60518657E-06,
     *  3.50126199E-06, 3.62638365E-06, 3.75488477E-06, 3.88691939E-06,
     *  4.02265335E-06, 4.16226339E-06, 4.30587804E-06, 4.45373477E-06,
     *  4.60606413E-06,
     *  3.50258186E-06, 3.62764370E-06, 3.75608785E-06, 3.88806819E-06,
     *  4.02375039E-06, 4.16331105E-06, 4.30687606E-06, 4.45468459E-06,
     *  4.60696822E-06,
     *  3.50394203E-06, 3.62894206E-06, 3.75732738E-06, 3.88925167E-06,
     *  4.02488045E-06, 4.16439016E-06, 4.30790398E-06, 4.45566280E-06,
     *  4.60789929E-06,
     *  3.50534325E-06, 3.63027943E-06, 3.75860400E-06, 3.89047045E-06,
     *  4.02604411E-06, 4.16550127E-06, 4.30896230E-06, 4.45666988E-06,
     *  4.60885779E-06,
     *  3.50678631E-06, 3.63165654E-06, 3.75991839E-06, 3.89172516E-06,
     *  4.02724196E-06, 4.16664493E-06, 4.31005155E-06, 4.45770634E-06,
     *  4.60984419E-06,
     *  3.50827198E-06, 3.63307411E-06, 3.76127124E-06, 3.89301643E-06,
     *  4.02847460E-06, 4.16782171E-06, 4.31117227E-06, 4.45877266E-06,
     *  4.61085896E-06,
     *  3.50980106E-06, 3.63453289E-06, 3.76266323E-06, 3.89434491E-06,
     *  4.02974264E-06, 4.16903218E-06, 4.31232498E-06, 4.45986936E-06,
     *  4.61190258E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 55, 63) /
     *  3.51137437E-06, 3.63603363E-06, 3.76409508E-06, 3.89571126E-06,
     *  4.03104670E-06, 4.17027691E-06, 4.31351023E-06, 4.46099694E-06,
     *  4.61297551E-06,
     *  3.51299274E-06, 3.63757711E-06, 3.76556749E-06, 3.89711616E-06,
     *  4.03238739E-06, 4.17155651E-06, 4.31472857E-06, 4.46215591E-06,
     *  4.61407826E-06,
     *  3.51465701E-06, 3.63916410E-06, 3.76708119E-06, 3.89856028E-06,
     *  4.03376536E-06, 4.17287155E-06, 4.31598057E-06, 4.46334681E-06,
     *  4.61521131E-06,
     *  3.51636805E-06, 3.64079542E-06, 3.76863694E-06, 3.90004431E-06,
     *  4.03518126E-06, 4.17422266E-06, 4.31726678E-06, 4.46457017E-06,
     *  4.61637516E-06,
     *  3.51812675E-06, 3.64247187E-06, 3.77023549E-06, 3.90156897E-06,
     *  4.03663575E-06, 4.17561044E-06, 4.31858779E-06, 4.46582652E-06,
     *  4.61757032E-06,
     *  3.51993402E-06, 3.64419430E-06, 3.77187762E-06, 3.90313497E-06,
     *  4.03812950E-06, 4.17703553E-06, 4.31994419E-06, 4.46711643E-06,
     *  4.61879732E-06,
     *  3.52226281E-06, 3.64641331E-06, 3.77399278E-06, 3.90515174E-06,
     *  4.04005294E-06, 4.17887035E-06, 4.32169037E-06, 4.46877685E-06,
     *  4.62037662E-06,
     *  3.52467082E-06, 3.64870723E-06, 3.77617887E-06, 3.90723575E-06,
     *  4.04204018E-06, 4.18076575E-06, 4.32349398E-06, 4.47049170E-06,
     *  4.62200754E-06,
     *  3.52715999E-06, 3.65107785E-06, 3.77843754E-06, 3.90938854E-06,
     *  4.04409265E-06, 4.18272306E-06, 4.32535627E-06, 4.47226214E-06,
     *  4.62369117E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 64, 72) /
     *  3.52973234E-06, 3.65352702E-06, 3.78077050E-06, 3.91161167E-06,
     *  4.04621182E-06, 4.18474367E-06, 4.32727852E-06, 4.47408935E-06,
     *  4.62542860E-06,
     *  3.53238997E-06, 3.65605667E-06, 3.78317954E-06, 3.91390680E-06,
     *  4.04839920E-06, 4.18682898E-06, 4.32926204E-06, 4.47597458E-06,
     *  4.62722101E-06,
     *  3.53513508E-06, 3.65866882E-06, 3.78566649E-06, 3.91627564E-06,
     *  4.05065639E-06, 4.18898048E-06, 4.33130821E-06, 4.47791911E-06,
     *  4.62906959E-06,
     *  3.53796999E-06, 3.66136557E-06, 3.78823331E-06, 3.91871997E-06,
     *  4.05298504E-06, 4.19119969E-06, 4.33341846E-06, 4.47992427E-06,
     *  4.63097558E-06,
     *  3.54089711E-06, 3.66414915E-06, 3.79088202E-06, 3.92124167E-06,
     *  4.05538689E-06, 4.19348824E-06, 4.33559430E-06, 4.48199145E-06,
     *  4.63294029E-06,
     *  3.54391903E-06, 3.66702189E-06, 3.79361477E-06, 3.92384272E-06,
     *  4.05786376E-06, 4.19584782E-06, 4.33783729E-06, 4.48412213E-06,
     *  4.63496509E-06,
     *  3.54703846E-06, 3.66998628E-06, 3.79643384E-06, 3.92652520E-06,
     *  4.06041759E-06, 4.19828022E-06, 4.34014910E-06, 4.48631785E-06,
     *  4.63705143E-06,
     *  3.55025831E-06, 3.67304496E-06, 3.79934164E-06, 3.92929135E-06,
     *  4.06305044E-06, 4.20078736E-06, 4.34253151E-06, 4.48858027E-06,
     *  4.63920084E-06,
     *  3.55358173E-06, 3.67620079E-06, 3.80234078E-06, 3.93214356E-06,
     *  4.06576451E-06, 4.20337127E-06, 4.34498641E-06, 4.49091114E-06,
     *  4.64141498E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 73, 81) /
     *  3.55701210E-06, 3.67945685E-06, 3.80543408E-06, 3.93508442E-06,
     *  4.06856219E-06, 4.20603417E-06, 4.34751586E-06, 4.49331239E-06,
     *  4.64369562E-06,
     *  3.56055313E-06, 3.68281650E-06, 3.80862462E-06, 3.93811675E-06,
     *  4.07144610E-06, 4.20877849E-06, 4.35012211E-06, 4.49578611E-06,
     *  4.64604473E-06,
     *  3.56420893E-06, 3.68628349E-06, 3.81191581E-06, 3.94124371E-06,
     *  4.07441914E-06, 4.21160690E-06, 4.35280766E-06, 4.49833461E-06,
     *  4.64846446E-06,
     *  3.56798413E-06, 3.68986201E-06, 3.81531151E-06, 3.94446881E-06,
     *  4.07748457E-06, 4.21452246E-06, 4.35557532E-06, 4.50096053E-06,
     *  4.65095728E-06,
     *  3.57188402E-06, 3.69355690E-06, 3.81881612E-06, 3.94779614E-06,
     *  4.08064615E-06, 4.21752864E-06, 4.35842835E-06, 4.50366690E-06,
     *  4.65352601E-06,
     *  3.57591486E-06, 3.69737385E-06, 3.82243489E-06, 3.95123053E-06,
     *  4.08390838E-06, 4.22062963E-06, 4.36137063E-06, 4.50645735E-06,
     *  4.65617406E-06,
     *  3.58141405E-06, 3.70257790E-06, 3.82736603E-06, 3.95590821E-06,
     *  4.08834978E-06, 4.22485002E-06, 4.36537383E-06, 4.51025299E-06,
     *  4.65977520E-06,
     *  3.58717638E-06, 3.70802675E-06, 3.83252572E-06, 3.96079990E-06,
     *  4.09299210E-06, 4.22925948E-06, 4.36955489E-06, 4.51421605E-06,
     *  4.66353417E-06,
     *  3.59323899E-06, 3.71375476E-06, 3.83794588E-06, 3.96593542E-06,
     *  4.09786325E-06, 4.23388420E-06, 4.37393839E-06, 4.51836964E-06,
     *  4.66747274E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 82, 90) /
     *  3.59332910E-06, 3.71383985E-06, 3.83802637E-06, 3.96601165E-06,
     *  4.09793555E-06, 4.23395282E-06, 4.37400342E-06, 4.51843125E-06,
     *  4.66753114E-06,
     *  3.59350932E-06, 3.71401005E-06, 3.83818736E-06, 3.96616414E-06,
     *  4.09808014E-06, 4.23409006E-06, 4.37413348E-06, 4.51855446E-06,
     *  4.66764796E-06,
     *  3.59405337E-06, 3.71452381E-06, 3.83867329E-06, 3.96662438E-06,
     *  4.09851655E-06, 4.23450427E-06, 4.37452599E-06, 4.51892632E-06,
     *  4.66800051E-06,
     *  3.59460358E-06, 3.71504334E-06, 3.83916466E-06, 3.96708974E-06,
     *  4.09895779E-06, 4.23492306E-06, 4.37492283E-06, 4.51930225E-06,
     *  4.66835691E-06,
     *  3.59516004E-06, 3.71556874E-06, 3.83966153E-06, 3.96756028E-06,
     *  4.09940392E-06, 4.23534647E-06, 4.37532403E-06, 4.51968232E-06,
     *  4.66871721E-06,
     *  3.59572282E-06, 3.71610005E-06, 3.84016397E-06, 3.96803607E-06,
     *  4.09985500E-06, 4.23577456E-06, 4.37572965E-06, 4.52006655E-06,
     *  4.66908146E-06,
     *  3.59629199E-06, 3.71663736E-06, 3.84067203E-06, 3.96851716E-06,
     *  4.10031109E-06, 4.23620737E-06, 4.37613974E-06, 4.52045500E-06,
     *  4.66944970E-06,
     *  3.59686763E-06, 3.71718073E-06, 3.84118579E-06, 3.96900361E-06,
     *  4.10077223E-06, 4.23664497E-06, 4.37655434E-06, 4.52084771E-06,
     *  4.66982196E-06,
     *  3.59744982E-06, 3.71773023E-06, 3.84170532E-06, 3.96949549E-06,
     *  4.10123850E-06, 4.23708741E-06, 4.37697351E-06, 4.52124474E-06,
     *  4.67019831E-06/
        DATA ((VISCFC(J,K),J=109,117),K= 91, 99) /
     *  3.59803864E-06, 3.71828594E-06, 3.84223068E-06, 3.96999286E-06,
     *  4.10170994E-06, 4.23753474E-06, 4.37739730E-06, 4.52164614E-06,
     *  4.67057878E-06,
     *  3.59863416E-06, 3.71884794E-06, 3.84276193E-06, 3.97049578E-06,
     *  4.10218662E-06, 4.23798702E-06, 4.37782576E-06, 4.52205194E-06,
     *  4.67096342E-06,
     *  3.59923648E-06, 3.71941629E-06, 3.84329915E-06, 3.97100432E-06,
     *  4.10266860E-06, 4.23844430E-06, 4.37825894E-06, 4.52246220E-06,
     *  4.67135228E-06,
     *  3.59984567E-06, 3.71999107E-06, 3.84384242E-06, 3.97151854E-06,
     *  4.10315594E-06, 4.23890664E-06, 4.37869690E-06, 4.52287697E-06,
     *  4.67174540E-06,
     *  3.60266852E-06, 3.72265382E-06, 3.84635859E-06, 3.97389977E-06,
     *  4.10541231E-06, 4.24104700E-06, 4.38072415E-06, 4.52479670E-06,
     *  4.67356475E-06,
     *  3.60563954E-06, 3.72545511E-06, 3.84900470E-06, 3.97640317E-06,
     *  4.10778380E-06, 4.24329604E-06, 4.38285392E-06, 4.52681317E-06,
     *  4.67547551E-06,
     *  3.60876709E-06, 3.72840261E-06, 3.85178782E-06, 3.97903530E-06,
     *  4.11027653E-06, 4.24565947E-06, 4.38509155E-06, 4.52893139E-06,
     *  4.67748238E-06,
     *  3.61206006E-06, 3.73150447E-06, 3.85471546E-06, 3.98180312E-06,
     *  4.11289694E-06, 4.24814331E-06, 4.38744268E-06, 4.53115664E-06,
     *  4.67959030E-06,
     *  3.61552794E-06, 3.73476936E-06, 3.85779559E-06, 3.98471399E-06,
     *  4.11565190E-06, 4.25075395E-06, 4.38991326E-06, 4.53349447E-06,
     *  4.68180449E-06/
        DATA ((VISCFC(J,K),J=109,117),K=100,108) /
     *  3.61918086E-06, 3.73820653E-06, 3.86103669E-06, 3.98777574E-06,
     *  4.11854865E-06, 4.25349814E-06, 4.39250957E-06, 4.53595077E-06,
     *  4.68413046E-06,
     *  3.62302965E-06, 3.74182581E-06, 3.86444778E-06, 3.99099668E-06,
     *  4.12159487E-06, 4.25638301E-06, 4.39523828E-06, 4.53853175E-06,
     *  4.68657400E-06,
     *  3.62708589E-06, 3.74563772E-06, 3.86803846E-06, 3.99438562E-06,
     *  4.12479872E-06, 4.25941613E-06, 4.39810641E-06, 4.54124396E-06,
     *  4.68914126E-06,
     *  3.63136200E-06, 3.74965348E-06, 3.87181895E-06, 3.99795194E-06,
     *  4.12816884E-06, 4.26260551E-06, 4.40112141E-06, 4.54409433E-06,
     *  4.69183871E-06,
     *  3.63587129E-06, 3.75388510E-06, 3.87580018E-06, 4.00170564E-06,
     *  4.13171442E-06, 4.26595966E-06, 4.40429117E-06, 4.54709021E-06,
     *  4.69467319E-06,
     *  3.64062806E-06, 3.75834545E-06, 3.87999380E-06, 4.00565736E-06,
     *  4.13544526E-06, 4.26948760E-06, 4.40762405E-06, 4.55023936E-06,
     *  4.69765194E-06,
     *  3.64564772E-06, 3.76304832E-06, 3.88441229E-06, 4.00981846E-06,
     *  4.13937174E-06, 4.27319892E-06, 4.41112891E-06, 4.55355001E-06,
     *  4.70078262E-06,
     *  3.65094685E-06, 3.76800854E-06, 3.88906899E-06, 4.01420106E-06,
     *  4.14350497E-06, 4.27710382E-06, 4.41481518E-06, 4.55703088E-06,
     *  4.70407333E-06,
     *  3.65654339E-06, 3.77324205E-06, 3.89397825E-06, 4.01881814E-06,
     *  4.14785676E-06, 4.28121315E-06, 4.41869284E-06, 4.56069121E-06,
     *  4.70753267E-06/
        DATA ((VISCFC(J,K),J=109,117),K=109,117) /
     *  3.66245671E-06, 3.77876604E-06, 3.89915544E-06, 4.02368358E-06,
     *  4.15243975E-06, 4.28553846E-06, 4.42277254E-06, 4.56454084E-06,
     *  4.71116973E-06,
     *  3.66870782E-06, 3.78459906E-06, 3.90461710E-06, 4.02881228E-06,
     *  4.15726745E-06, 4.29009209E-06, 4.42706559E-06, 4.56859021E-06,
     *  4.71499419E-06,
     *  3.67531953E-06, 3.79076117E-06, 3.91038108E-06, 4.03422023E-06,
     *  4.16235431E-06, 4.29488722E-06, 4.43158408E-06, 4.57285042E-06,
     *  4.71901630E-06,
     *  3.68231666E-06, 3.79727411E-06, 3.91646662E-06, 4.03992465E-06,
     *  4.16771586E-06, 4.29993793E-06, 4.43634086E-06, 4.57733329E-06,
     *  4.72324698E-06,
     *  3.68972626E-06, 3.80416149E-06, 3.92289453E-06, 4.04594406E-06,
     *  4.17336874E-06, 4.30525929E-06, 4.44134970E-06, 4.58205145E-06,
     *  4.72769783E-06,
     *  3.69757789E-06, 3.81144895E-06, 3.92968735E-06, 4.05229847E-06,
     *  4.17933087E-06, 4.31086749E-06, 4.44662531E-06, 4.58701835E-06,
     *  4.73238124E-06,
     *  3.70590390E-06, 3.81916448E-06, 3.93686956E-06, 4.05900952E-06,
     *  4.18562155E-06, 4.31677988E-06, 4.45218345E-06, 4.59224837E-06,
     *  4.73731038E-06,
     *  3.71473975E-06, 3.82733860E-06, 3.94446775E-06, 4.06610062E-06,
     *  4.19226162E-06, 4.32301515E-06, 4.45804103E-06, 4.59775692E-06,
     *  4.74249937E-06,
     *  3.72412444E-06, 3.83600474E-06, 3.95251091E-06, 4.07359721E-06,
     *  4.19927359E-06, 4.32959343E-06, 4.46421621E-06, 4.60356051E-06,
     *  4.74796327E-06/
        DATA ((VISCFC(J,K),J=109,117),K=118,126) /
     *  3.73410087E-06, 3.84519953E-06, 3.96103069E-06, 4.08152692E-06,
     *  4.20668185E-06, 4.33653645E-06, 4.47072855E-06, 4.60967685E-06,
     *  4.75371823E-06,
     *  3.74471633E-06, 3.85496317E-06, 3.97006170E-06, 4.08991987E-06,
     *  4.21451289E-06, 4.34386768E-06, 4.47759912E-06, 4.61612500E-06,
     *  4.75978156E-06,
     *  3.75602305E-06, 3.86533990E-06, 3.97964184E-06, 4.09880892E-06,
     *  4.22279546E-06, 4.35161259E-06, 4.48485070E-06, 4.62292548E-06,
     *  4.76617187E-06,
     *  3.76807872E-06, 3.87637844E-06, 3.98981273E-06, 4.10822999E-06,
     *  4.23156093E-06, 4.35979876E-06, 4.49250789E-06, 4.63010043E-06,
     *  4.77290919E-06,
     *  3.78094717E-06, 3.88813251E-06, 4.00062008E-06, 4.11822242E-06,
     *  4.24084347E-06, 4.36845622E-06, 4.50059740E-06, 4.63767379E-06,
     *  4.78001510E-06,
     *  3.79469895E-06, 3.90066138E-06, 4.01211422E-06, 4.12882937E-06,
     *  4.25068047E-06, 4.37761765E-06, 4.50914819E-06, 4.64567148E-06,
     *  4.78751291E-06,
     *  3.80941208E-06, 3.91403052E-06, 4.02435056E-06, 4.14009821E-06,
     *  4.26111283E-06, 4.38731870E-06, 4.51819180E-06, 4.65412161E-06,
     *  4.79542785E-06,
     *  3.82517272E-06, 3.92831214E-06, 4.03739017E-06, 4.15208102E-06,
     *  4.27218539E-06, 4.39759832E-06, 4.52776255E-06, 4.66305473E-06,
     *  4.80378727E-06,
     *  3.84207579E-06, 3.94358590E-06, 4.05130033E-06, 4.16483512E-06,
     *  4.28394735E-06, 4.40849913E-06, 4.53789794E-06, 4.67250411E-06,
     *  4.81262085E-06/
        DATA ((VISCFC(J,K),J=109,117),K=127,135) /
     *  3.86022563E-06, 3.95993952E-06, 4.06615516E-06, 4.17842352E-06,
     *  4.29645273E-06, 4.42006780E-06, 4.54863892E-06, 4.68250602E-06,
     *  4.82196088E-06,
     *  3.87973635E-06, 3.97746932E-06, 4.08203617E-06, 4.19291556E-06,
     *  4.30976088E-06, 4.43235551E-06, 4.56003029E-06, 4.69310007E-06,
     *  4.83184256E-06,
     *  3.90073211E-06, 3.99628071E-06, 4.09903285E-06, 4.20838742E-06,
     *  4.32393699E-06, 4.44541839E-06, 4.57212116E-06, 4.70432956E-06,
     *  4.84230429E-06,
     *  3.92334697E-06, 4.01648847E-06, 4.11724309E-06, 4.22492266E-06,
     *  4.33905260E-06, 4.45931800E-06, 4.58496531E-06, 4.71624192E-06,
     *  4.85338805E-06,
     *  3.94772427E-06, 4.03821674E-06, 4.13677355E-06, 4.24261267E-06,
     *  4.35518611E-06, 4.47412183E-06, 4.59862171E-06, 4.72888906E-06,
     *  4.86513974E-06,
     *  3.97401545E-06, 4.06159868E-06, 4.15773973E-06, 4.26155704E-06,
     *  4.37242326E-06, 4.48990379E-06, 4.61315496E-06, 4.74232790E-06,
     *  4.87760964E-06,
     *  4.00237804E-06, 4.08677556E-06, 4.18026583E-06, 4.28186374E-06,
     *  4.39085744E-06, 4.50674462E-06, 4.62863580E-06, 4.75662077E-06,
     *  4.89085280E-06,
     *  4.03297276E-06, 4.11389530E-06, 4.20448407E-06, 4.30364903E-06,
     *  4.41059001E-06, 4.52473234E-06, 4.64514149E-06, 4.77183589E-06,
     *  4.90492953E-06,
     *  4.06595963E-06, 4.14311011E-06, 4.23053354E-06, 4.32703705E-06,
     *  4.43173021E-06, 4.54396240E-06, 4.66275626E-06, 4.78804785E-06,
     *  4.91990584E-06/
        DATA ((VISCFC(J,K),J=109,117),K=136,144) /
     *  4.10149306E-06, 4.17457336E-06, 4.25855841E-06, 4.35215890E-06,
     *  4.45439496E-06, 4.56453786E-06, 4.68157157E-06, 4.80533793E-06,
     *  4.93585387E-06,
     *  4.13971623E-06, 4.20843550E-06, 4.28870533E-06, 4.37915125E-06,
     *  4.47870815E-06, 4.58656918E-06, 4.70168621E-06, 4.82379448E-06,
     *  4.95285232E-06,
     *  4.18075499E-06, 4.24483922E-06, 4.32112002E-06, 4.40815416E-06,
     *  4.50479949E-06, 4.61017371E-06, 4.72320626E-06, 4.84351305E-06,
     *  4.97098673E-06,
     *  4.22471216E-06, 4.28391407E-06, 4.35594314E-06, 4.43930830E-06,
     *  4.53280278E-06, 4.63547479E-06, 4.74624468E-06, 4.86459638E-06,
     *  4.99034974E-06,
     *  4.27166306E-06, 4.32577106E-06, 4.39330557E-06, 4.47275136E-06,
     *  4.56285353E-06, 4.66260031E-06, 4.77092055E-06, 4.88715408E-06,
     *  5.01104106E-06,
     *  4.32165364E-06, 4.37049809E-06, 4.43332346E-06, 4.50861392E-06,
     *  4.59508591E-06, 4.69168070E-06, 4.79735785E-06, 4.91130203E-06,
     *  5.03316728E-06,
     *  4.37470224E-06, 4.41815704E-06, 4.47609367E-06, 4.54701501E-06,
     *  4.62962915E-06, 4.72284635E-06, 4.82568370E-06, 4.93716126E-06,
     *  5.05684135E-06,
     *  4.43080615E-06, 4.46878384E-06, 4.52169051E-06, 4.58805774E-06,
     *  4.66660351E-06, 4.75622441E-06, 4.85602601E-06, 4.96485643E-06,
     *  5.08218158E-06,
     *  4.48995296E-06, 4.52239230E-06, 4.57016449E-06, 4.63182583E-06,
     *  4.70611627E-06, 4.79193524E-06, 4.88851064E-06, 4.99451363E-06,
     *  5.10931028E-06/
        DATA ((VISCFC(J,K),J=109,117),K=145,153) /
     *  4.55213611E-06, 4.57898241E-06, 4.62154438E-06, 4.67838170E-06,
     *  4.74825815E-06, 4.83008867E-06, 4.92325804E-06, 5.02625780E-06,
     *  5.13835181E-06,
     *  4.61737250E-06, 4.63855281E-06, 4.67584293E-06, 4.72776708E-06,
     *  4.79310108E-06, 4.87078057E-06, 4.96037972E-06, 5.06020951E-06,
     *  5.16943005E-06,
     *  4.68571905E-06, 4.70111620E-06, 4.73306671E-06, 4.78000692E-06,
     *  4.84069783E-06, 4.91409032E-06, 4.99997481E-06, 5.09648155E-06,
     *  5.20266551E-06,
     *  4.75728485E-06, 4.76671544E-06, 4.79322920E-06, 4.83511693E-06,
     *  4.89108445E-06, 4.96007992E-06, 5.04212736E-06, 5.13517554E-06,
     *  5.23817194E-06,
     *  4.83223589E-06, 4.83543730E-06, 4.85636560E-06, 4.89311446E-06,
     *  4.94428602E-06, 5.00879527E-06, 5.08690488E-06, 5.17637900E-06,
     *  5.27605299E-06,
     *  4.91079106E-06, 4.90742096E-06, 4.92254693E-06, 4.95403173E-06,
     *  5.00032554E-06, 5.06027046E-06, 5.13435893E-06, 5.22016349E-06,
     *  5.31639920E-06,
     *  4.99321020E-06, 4.98285907E-06, 4.99189068E-06, 5.01792948E-06,
     *  5.05923550E-06, 5.11453500E-06, 5.18452822E-06, 5.26658457E-06,
     *  5.35928582E-06,
     *  5.07977694E-06, 5.06199107E-06, 5.06456563E-06, 5.08490860E-06,
     *  5.12107061E-06, 5.17162378E-06, 5.23744471E-06, 5.31568405E-06,
     *  5.40477221E-06,
     *  5.17078046E-06, 5.14509012E-06, 5.14078958E-06, 5.15511751E-06,
     *  5.18591970E-06, 5.23158871E-06, 5.29314240E-06, 5.36749505E-06,
     *  5.45290338E-06/
        DATA ((VISCFC(J,K),J=109,117),K=154,162) /
     *  5.26649995E-06, 5.23244670E-06, 5.22082046E-06, 5.22875334E-06,
     *  5.25391458E-06, 5.29451029E-06, 5.35166817E-06, 5.42204988E-06,
     *  5.50371418E-06,
     *  5.36719451E-06, 5.32435258E-06, 5.30494268E-06, 5.30605687E-06,
     *  5.32523391E-06, 5.36050732E-06, 5.41309326E-06, 5.47939021E-06,
     *  5.55723629E-06,
     *  5.47309935E-06, 5.42108825E-06, 5.39345196E-06, 5.38730195E-06,
     *  5.40010125E-06, 5.42974261E-06, 5.47752362E-06, 5.53957837E-06,
     *  5.61350762E-06,
     *  5.58442742E-06, 5.52291579E-06, 5.48664171E-06, 5.47278198E-06,
     *  5.47877755E-06, 5.50242359E-06, 5.54510717E-06, 5.60270821E-06,
     *  5.67258339E-06,
     *  5.70137454E-06, 5.63007710E-06, 5.58479353E-06, 5.56279647E-06,
     *  5.56154980E-06, 5.57879755E-06, 5.61603647E-06, 5.66891357E-06,
     *  5.73454713E-06,
     *  5.82412621E-06, 5.74279668E-06, 5.68817263E-06, 5.65763997E-06,
     *  5.64871828E-06, 5.65914253E-06, 5.69054630E-06, 5.73837281E-06,
     *  5.79952014E-06,
     *  5.95286438E-06, 5.86128686E-06, 5.79702808E-06, 5.75759551E-06,
     *  5.74058514E-06, 5.74375591E-06, 5.76890645E-06, 5.81130832E-06,
     *  5.86766742E-06,
     *  6.08777349E-06, 5.98575405E-06, 5.91159630E-06, 5.86293243E-06,
     *  5.83744619E-06, 5.83294306E-06, 5.85141153E-06, 5.88798120E-06,
     *  5.93919904E-06,
     *  6.22904539E-06, 6.11640471E-06, 6.03210637E-06, 5.97390809E-06,
     *  5.93958687E-06, 5.92700829E-06, 5.93836981E-06, 5.96868224E-06,
     *  6.01436656E-06/
        DATA ((VISCFC(J,K),J=118,126),K=  1,  9) /
     *  4.74345422E-06, 4.90629552E-06, 5.07421025E-06, 5.24742579E-06,
     *  5.42617271E-06, 5.61068397E-06, 5.80119429E-06, 5.99793954E-06,
     *  6.20115627E-06,
     *  4.74352478E-06, 4.90636274E-06, 5.07427431E-06, 5.24748683E-06,
     *  5.42623087E-06, 5.61073939E-06, 5.80124710E-06, 5.99798985E-06,
     *  6.20120421E-06,
     *  4.74360366E-06, 4.90643791E-06, 5.07434593E-06, 5.24755508E-06,
     *  5.42629590E-06, 5.61080135E-06, 5.80130614E-06, 5.99804611E-06,
     *  6.20125782E-06,
     *  4.74369152E-06, 4.90652162E-06, 5.07442570E-06, 5.24763108E-06,
     *  5.42636832E-06, 5.61087036E-06, 5.80137189E-06, 5.99810877E-06,
     *  6.20131752E-06,
     *  4.74378898E-06, 4.90661450E-06, 5.07451419E-06, 5.24771540E-06,
     *  5.42644866E-06, 5.61094692E-06, 5.80144484E-06, 5.99817827E-06,
     *  6.20138375E-06,
     *  4.74389673E-06, 4.90671716E-06, 5.07461201E-06, 5.24780861E-06,
     *  5.42653747E-06, 5.61103154E-06, 5.80152548E-06, 5.99825511E-06,
     *  6.20145697E-06,
     *  4.74401543E-06, 4.90683026E-06, 5.07471978E-06, 5.24791129E-06,
     *  5.42663532E-06, 5.61112477E-06, 5.80161431E-06, 5.99833975E-06,
     *  6.20153762E-06,
     *  4.74414577E-06, 4.90695445E-06, 5.07483812E-06, 5.24802405E-06,
     *  5.42674276E-06, 5.61122715E-06, 5.80171186E-06, 5.99843271E-06,
     *  6.20162619E-06,
     *  4.74428847E-06, 4.90709042E-06, 5.07496767E-06, 5.24814750E-06,
     *  5.42686038E-06, 5.61133923E-06, 5.80181866E-06, 5.99853446E-06,
     *  6.20172315E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 10, 18) /
     *  4.74444425E-06, 4.90723885E-06, 5.07510910E-06, 5.24828225E-06,
     *  5.42698878E-06, 5.61146157E-06, 5.80193523E-06, 5.99864554E-06,
     *  6.20182899E-06,
     *  4.74461382E-06, 4.90740042E-06, 5.07526305E-06, 5.24842894E-06,
     *  5.42712856E-06, 5.61159475E-06, 5.80206213E-06, 5.99876646E-06,
     *  6.20194421E-06,
     *  4.74479795E-06, 4.90757586E-06, 5.07543021E-06, 5.24858822E-06,
     *  5.42728032E-06, 5.61173936E-06, 5.80219992E-06, 5.99889775E-06,
     *  6.20206931E-06,
     *  4.74499736E-06, 4.90776587E-06, 5.07561125E-06, 5.24876072E-06,
     *  5.42744468E-06, 5.61189597E-06, 5.80234915E-06, 5.99903994E-06,
     *  6.20220480E-06,
     *  4.74521284E-06, 4.90797117E-06, 5.07580687E-06, 5.24894711E-06,
     *  5.42762228E-06, 5.61206519E-06, 5.80251038E-06, 5.99919358E-06,
     *  6.20235119E-06,
     *  4.74544514E-06, 4.90819251E-06, 5.07601776E-06, 5.24914805E-06,
     *  5.42781374E-06, 5.61224762E-06, 5.80268421E-06, 5.99935921E-06,
     *  6.20250901E-06,
     *  4.74569505E-06, 4.90843062E-06, 5.07624462E-06, 5.24936421E-06,
     *  5.42801970E-06, 5.61244386E-06, 5.80287120E-06, 5.99953738E-06,
     *  6.20267878E-06,
     *  4.74596335E-06, 4.90868624E-06, 5.07648818E-06, 5.24959627E-06,
     *  5.42824081E-06, 5.61265454E-06, 5.80307194E-06, 5.99972865E-06,
     *  6.20286104E-06,
     *  4.74625082E-06, 4.90896014E-06, 5.07674915E-06, 5.24984492E-06,
     *  5.42847772E-06, 5.61288028E-06, 5.80328703E-06, 5.99993360E-06,
     *  6.20305631E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 19, 27) /
     *  4.74655828E-06, 4.90925307E-06, 5.07702824E-06, 5.25011084E-06,
     *  5.42873109E-06, 5.61312169E-06, 5.80351705E-06, 6.00015277E-06,
     *  6.20326515E-06,
     *  4.74688651E-06, 4.90956580E-06, 5.07732620E-06, 5.25039472E-06,
     *  5.42900158E-06, 5.61337941E-06, 5.80376261E-06, 6.00038675E-06,
     *  6.20348809E-06,
     *  4.74723634E-06, 4.90989909E-06, 5.07764375E-06, 5.25069727E-06,
     *  5.42928985E-06, 5.61365407E-06, 5.80402432E-06, 6.00063610E-06,
     *  6.20372569E-06,
     *  4.74760858E-06, 4.91025373E-06, 5.07798163E-06, 5.25101919E-06,
     *  5.42959656E-06, 5.61394631E-06, 5.80430277E-06, 6.00090142E-06,
     *  6.20397849E-06,
     *  4.74800404E-06, 4.91063049E-06, 5.07834058E-06, 5.25136118E-06,
     *  5.42992241E-06, 5.61425677E-06, 5.80459857E-06, 6.00118326E-06,
     *  6.20424704E-06,
     *  4.74842355E-06, 4.91103015E-06, 5.07872134E-06, 5.25172396E-06,
     *  5.43026804E-06, 5.61458609E-06, 5.80491235E-06, 6.00148223E-06,
     *  6.20453190E-06,
     *  4.74886793E-06, 4.91145350E-06, 5.07912468E-06, 5.25210823E-06,
     *  5.43063416E-06, 5.61493492E-06, 5.80524470E-06, 6.00179891E-06,
     *  6.20483364E-06,
     *  4.74933802E-06, 4.91190134E-06, 5.07955133E-06, 5.25251471E-06,
     *  5.43102143E-06, 5.61530390E-06, 5.80559627E-06, 6.00213387E-06,
     *  6.20515280E-06,
     *  4.74983465E-06, 4.91237445E-06, 5.08000206E-06, 5.25294412E-06,
     *  5.43143055E-06, 5.61569369E-06, 5.80596765E-06, 6.00248772E-06,
     *  6.20548995E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 28, 36) /
     *  4.75035865E-06, 4.91287364E-06, 5.08047761E-06, 5.25339718E-06,
     *  5.43186219E-06, 5.61610494E-06, 5.80635947E-06, 6.00286105E-06,
     *  6.20584566E-06,
     *  4.75091088E-06, 4.91339970E-06, 5.08097876E-06, 5.25387462E-06,
     *  5.43231705E-06, 5.61653830E-06, 5.80677236E-06, 6.00325445E-06,
     *  6.20622049E-06,
     *  4.75149217E-06, 4.91395343E-06, 5.08150627E-06, 5.25437716E-06,
     *  5.43279582E-06, 5.61699443E-06, 5.80720695E-06, 6.00366851E-06,
     *  6.20661501E-06,
     *  4.75196217E-06, 4.91440114E-06, 5.08193276E-06, 5.25478346E-06,
     *  5.43318290E-06, 5.61736321E-06, 5.80755830E-06, 6.00400327E-06,
     *  6.20693396E-06,
     *  4.75245045E-06, 4.91486625E-06, 5.08237583E-06, 5.25520554E-06,
     *  5.43358501E-06, 5.61774631E-06, 5.80792329E-06, 6.00435102E-06,
     *  6.20726529E-06,
     *  4.75295741E-06, 4.91534915E-06, 5.08283583E-06, 5.25564375E-06,
     *  5.43400248E-06, 5.61814403E-06, 5.80830221E-06, 6.00471204E-06,
     *  6.20760926E-06,
     *  4.75348344E-06, 4.91585020E-06, 5.08331312E-06, 5.25609842E-06,
     *  5.43443562E-06, 5.61855668E-06, 5.80869536E-06, 6.00508661E-06,
     *  6.20796614E-06,
     *  4.75402894E-06, 4.91636979E-06, 5.08380805E-06, 5.25656990E-06,
     *  5.43488477E-06, 5.61898458E-06, 5.80910302E-06, 6.00547500E-06,
     *  6.20833619E-06,
     *  4.75459431E-06, 4.91690829E-06, 5.08432099E-06, 5.25705852E-06,
     *  5.43535024E-06, 5.61942802E-06, 5.80952549E-06, 6.00587750E-06,
     *  6.20871968E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 37, 45) /
     *  4.75517995E-06, 4.91746609E-06, 5.08485230E-06, 5.25756462E-06,
     *  5.43583237E-06, 5.61988732E-06, 5.80996306E-06, 6.00629439E-06,
     *  6.20911688E-06,
     *  4.75578626E-06, 4.91804355E-06, 5.08540233E-06, 5.25808856E-06,
     *  5.43633147E-06, 5.62036279E-06, 5.81041603E-06, 6.00672595E-06,
     *  6.20952804E-06,
     *  4.75641364E-06, 4.91864108E-06, 5.08597146E-06, 5.25863067E-06,
     *  5.43684788E-06, 5.62085474E-06, 5.81088470E-06, 6.00717245E-06,
     *  6.20995345E-06,
     *  4.75706250E-06, 4.91925904E-06, 5.08656004E-06, 5.25919131E-06,
     *  5.43738192E-06, 5.62136348E-06, 5.81136936E-06, 6.00763419E-06,
     *  6.21039336E-06,
     *  4.75773324E-06, 4.91989782E-06, 5.08716844E-06, 5.25977081E-06,
     *  5.43793393E-06, 5.62188932E-06, 5.81187031E-06, 6.00811144E-06,
     *  6.21084805E-06,
     *  4.75842627E-06, 4.92055782E-06, 5.08779702E-06, 5.26036952E-06,
     *  5.43850423E-06, 5.62243259E-06, 5.81238785E-06, 6.00860449E-06,
     *  6.21131778E-06,
     *  4.75914200E-06, 4.92123941E-06, 5.08844617E-06, 5.26098780E-06,
     *  5.43909316E-06, 5.62299359E-06, 5.81292227E-06, 6.00911362E-06,
     *  6.21180284E-06,
     *  4.75988084E-06, 4.92194300E-06, 5.08911623E-06, 5.26162600E-06,
     *  5.43970104E-06, 5.62357264E-06, 5.81347388E-06, 6.00963912E-06,
     *  6.21230349E-06,
     *  4.76064322E-06, 4.92266896E-06, 5.08980760E-06, 5.26228446E-06,
     *  5.44032822E-06, 5.62417006E-06, 5.81404299E-06, 6.01018128E-06,
     *  6.21282000E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 46, 54) /
     *  4.76142954E-06, 4.92341771E-06, 5.09052063E-06, 5.26296355E-06,
     *  5.44097503E-06, 5.62478616E-06, 5.81462988E-06, 6.01074038E-06,
     *  6.21335264E-06,
     *  4.76224022E-06, 4.92418963E-06, 5.09125572E-06, 5.26366363E-06,
     *  5.44164181E-06, 5.62542128E-06, 5.81523488E-06, 6.01131672E-06,
     *  6.21390171E-06,
     *  4.76307569E-06, 4.92498512E-06, 5.09201323E-06, 5.26438504E-06,
     *  5.44232890E-06, 5.62607573E-06, 5.81585828E-06, 6.01191058E-06,
     *  6.21446746E-06,
     *  4.76393638E-06, 4.92580459E-06, 5.09279355E-06, 5.26512815E-06,
     *  5.44303665E-06, 5.62674984E-06, 5.81650040E-06, 6.01252227E-06,
     *  6.21505018E-06,
     *  4.76482271E-06, 4.92664845E-06, 5.09359706E-06, 5.26589333E-06,
     *  5.44376539E-06, 5.62744394E-06, 5.81716155E-06, 6.01315207E-06,
     *  6.21565016E-06,
     *  4.76573511E-06, 4.92751709E-06, 5.09442415E-06, 5.26668094E-06,
     *  5.44451548E-06, 5.62815835E-06, 5.81784203E-06, 6.01380028E-06,
     *  6.21626766E-06,
     *  4.76667403E-06, 4.92841095E-06, 5.09527522E-06, 5.26749135E-06,
     *  5.44528726E-06, 5.62889341E-06, 5.81854217E-06, 6.01446720E-06,
     *  6.21690299E-06,
     *  4.76763991E-06, 4.92933043E-06, 5.09615064E-06, 5.26832494E-06,
     *  5.44608109E-06, 5.62964946E-06, 5.81926229E-06, 6.01515314E-06,
     *  6.21755641E-06,
     *  4.76863319E-06, 4.93027595E-06, 5.09705084E-06, 5.26918208E-06,
     *  5.44689733E-06, 5.63042682E-06, 5.82000269E-06, 6.01585840E-06,
     *  6.21822824E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 55, 63) /
     *  4.76965433E-06, 4.93124795E-06, 5.09797620E-06, 5.27006316E-06,
     *  5.44773634E-06, 5.63122585E-06, 5.82076372E-06, 6.01658328E-06,
     *  6.21891874E-06,
     *  4.77070378E-06, 4.93224686E-06, 5.09892714E-06, 5.27096856E-06,
     *  5.44859848E-06, 5.63204689E-06, 5.82154569E-06, 6.01732810E-06,
     *  6.21962823E-06,
     *  4.77178200E-06, 4.93327310E-06, 5.09990406E-06, 5.27189866E-06,
     *  5.44948412E-06, 5.63289029E-06, 5.82234894E-06, 6.01809318E-06,
     *  6.22035701E-06,
     *  4.77288948E-06, 4.93432713E-06, 5.10090739E-06, 5.27285388E-06,
     *  5.45039364E-06, 5.63375640E-06, 5.82317380E-06, 6.01887882E-06,
     *  6.22110536E-06,
     *  4.77402668E-06, 4.93540940E-06, 5.10193756E-06, 5.27383460E-06,
     *  5.45132742E-06, 5.63464559E-06, 5.82402061E-06, 6.01968536E-06,
     *  6.22187360E-06,
     *  4.77519410E-06, 4.93652036E-06, 5.10299499E-06, 5.27484124E-06,
     *  5.45228584E-06, 5.63555822E-06, 5.82488973E-06, 6.02051313E-06,
     *  6.22266204E-06,
     *  4.77669662E-06, 4.93795013E-06, 5.10435579E-06, 5.27613661E-06,
     *  5.45351912E-06, 5.63673253E-06, 5.82600802E-06, 6.02157818E-06,
     *  6.22367649E-06,
     *  4.77824812E-06, 4.93942640E-06, 5.10576076E-06, 5.27747396E-06,
     *  5.45479230E-06, 5.63794478E-06, 5.82716241E-06, 6.02267758E-06,
     *  6.22472362E-06,
     *  4.77984961E-06, 4.94095012E-06, 5.10721079E-06, 5.27885413E-06,
     *  5.45610618E-06, 5.63919574E-06, 5.82835361E-06, 6.02381201E-06,
     *  6.22580408E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 64, 72) /
     *  4.78150214E-06, 4.94252229E-06, 5.10870683E-06, 5.28027799E-06,
     *  5.45746159E-06, 5.64048618E-06, 5.82958236E-06, 6.02498216E-06,
     *  6.22691854E-06,
     *  4.78320679E-06, 4.94414391E-06, 5.11024981E-06, 5.28174645E-06,
     *  5.45885938E-06, 5.64181691E-06, 5.83084943E-06, 6.02618875E-06,
     *  6.22806767E-06,
     *  4.78496469E-06, 4.94581604E-06, 5.11184074E-06, 5.28326044E-06,
     *  5.46030043E-06, 5.64318876E-06, 5.83215559E-06, 6.02743253E-06,
     *  6.22925219E-06,
     *  4.78677701E-06, 4.94753978E-06, 5.11348064E-06, 5.28482094E-06,
     *  5.46178565E-06, 5.64460259E-06, 5.83350167E-06, 6.02871428E-06,
     *  6.23047283E-06,
     *  4.78864496E-06, 4.94931627E-06, 5.11517059E-06, 5.28642895E-06,
     *  5.46331600E-06, 5.64605931E-06, 5.83488851E-06, 6.03003480E-06,
     *  6.23173035E-06,
     *  4.79056983E-06, 4.95114671E-06, 5.11691173E-06, 5.28808553E-06,
     *  5.46489249E-06, 5.64755985E-06, 5.83631702E-06, 6.03139493E-06,
     *  6.23302554E-06,
     *  4.79255297E-06, 4.95303237E-06, 5.11870523E-06, 5.28979182E-06,
     *  5.46651617E-06, 5.64910523E-06, 5.83778814E-06, 6.03279557E-06,
     *  6.23435927E-06,
     *  4.79459582E-06, 4.95497461E-06, 5.12055237E-06, 5.29154899E-06,
     *  5.46818815E-06, 5.65069650E-06, 5.83930286E-06, 6.03423766E-06,
     *  6.23573242E-06,
     *  4.79669992E-06, 4.95697487E-06, 5.12245451E-06, 5.29335833E-06,
     *  5.46990966E-06, 5.65233479E-06, 5.84086226E-06, 6.03572223E-06,
     *  6.23714595E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 73, 81) /
     *  4.79886694E-06, 4.95903470E-06, 5.12441311E-06, 5.29522122E-06,
     *  5.47168198E-06, 5.65402133E-06, 5.84246750E-06, 6.03725036E-06,
     *  6.23860091E-06,
     *  4.80109871E-06, 4.96115583E-06, 5.12642978E-06, 5.29713918E-06,
     *  5.47350654E-06, 5.65575747E-06, 5.84411985E-06, 6.03882326E-06,
     *  6.24009843E-06,
     *  4.80339725E-06, 4.96334015E-06, 5.12850632E-06, 5.29911388E-06,
     *  5.47538493E-06, 5.65754470E-06, 5.84582072E-06, 6.04044227E-06,
     *  6.24163978E-06,
     *  4.80576487E-06, 4.96558982E-06, 5.13064473E-06, 5.30114722E-06,
     *  5.47731895E-06, 5.65938472E-06, 5.84757173E-06, 6.04210890E-06,
     *  6.24322639E-06,
     *  4.80820421E-06, 4.96790733E-06, 5.13284738E-06, 5.30324143E-06,
     *  5.47931068E-06, 5.66127950E-06, 5.84937472E-06, 6.04382492E-06,
     *  6.24485994E-06,
     *  4.81071847E-06, 4.97029568E-06, 5.13511707E-06, 5.30539916E-06,
     *  5.48136263E-06, 5.66323142E-06, 5.85123195E-06, 6.04559245E-06,
     *  6.24654244E-06,
     *  4.81413699E-06, 4.97354247E-06, 5.13820209E-06, 5.30833161E-06,
     *  5.48415100E-06, 5.66588360E-06, 5.85375527E-06, 6.04799373E-06,
     *  6.24882805E-06,
     *  4.81770451E-06, 4.97693006E-06, 5.14142033E-06, 5.31139021E-06,
     *  5.48705894E-06, 5.66864918E-06, 5.85638620E-06, 6.05049720E-06,
     *  6.25121076E-06,
     *  4.82144154E-06, 4.98047785E-06, 5.14479011E-06, 5.31459231E-06,
     *  5.49010287E-06, 5.67154373E-06, 5.85913952E-06, 6.05311688E-06,
     *  6.25370387E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 82, 90) /
     *  4.82149695E-06, 4.98053045E-06, 5.14484007E-06, 5.31463977E-06,
     *  5.49014798E-06, 5.67158663E-06, 5.85918033E-06, 6.05315570E-06,
     *  6.25374081E-06,
     *  4.82160778E-06, 4.98063565E-06, 5.14493998E-06, 5.31473470E-06,
     *  5.49023822E-06, 5.67167243E-06, 5.85926194E-06, 6.05323335E-06,
     *  6.25381470E-06,
     *  4.82194223E-06, 4.98095312E-06, 5.14524149E-06, 5.31502118E-06,
     *  5.49051052E-06, 5.67193135E-06, 5.85950821E-06, 6.05346765E-06,
     *  6.25403767E-06,
     *  4.82228034E-06, 4.98127405E-06, 5.14554628E-06, 5.31531077E-06,
     *  5.49078578E-06, 5.67219307E-06, 5.85975715E-06, 6.05370449E-06,
     *  6.25426306E-06,
     *  4.82262213E-06, 4.98159849E-06, 5.14585439E-06, 5.31560351E-06,
     *  5.49106402E-06, 5.67245764E-06, 5.86000878E-06, 6.05394389E-06,
     *  6.25449088E-06,
     *  4.82296767E-06, 4.98192646E-06, 5.14616585E-06, 5.31589943E-06,
     *  5.49134529E-06, 5.67272507E-06, 5.86026314E-06, 6.05418588E-06,
     *  6.25472116E-06,
     *  4.82331697E-06, 4.98225800E-06, 5.14648070E-06, 5.31619856E-06,
     *  5.49162960E-06, 5.67299540E-06, 5.86052025E-06, 6.05443049E-06,
     *  6.25495393E-06,
     *  4.82367010E-06, 4.98259316E-06, 5.14679898E-06, 5.31650095E-06,
     *  5.49191701E-06, 5.67326866E-06, 5.86078015E-06, 6.05467775E-06,
     *  6.25518922E-06,
     *  4.82402708E-06, 4.98293198E-06, 5.14712072E-06, 5.31680662E-06,
     *  5.49220753E-06, 5.67354489E-06, 5.86104287E-06, 6.05492769E-06,
     *  6.25542706E-06/
        DATA ((VISCFC(J,K),J=118,126),K= 91, 99) /
     *  4.82438797E-06, 4.98327449E-06, 5.14744597E-06, 5.31711562E-06,
     *  5.49250121E-06, 5.67382411E-06, 5.86130843E-06, 6.05518033E-06,
     *  6.25566747E-06,
     *  4.82475280E-06, 4.98362074E-06, 5.14777476E-06, 5.31742797E-06,
     *  5.49279808E-06, 5.67410636E-06, 5.86157686E-06, 6.05543570E-06,
     *  6.25591048E-06,
     *  4.82512162E-06, 4.98397077E-06, 5.14810713E-06, 5.31774373E-06,
     *  5.49309817E-06, 5.67439167E-06, 5.86184821E-06, 6.05569384E-06,
     *  6.25615611E-06,
     *  4.82549447E-06, 4.98432462E-06, 5.14844312E-06, 5.31806291E-06,
     *  5.49340152E-06, 5.67468007E-06, 5.86212249E-06, 6.05595477E-06,
     *  6.25640440E-06,
     *  4.82721990E-06, 4.98596199E-06, 5.14999778E-06, 5.31953974E-06,
     *  5.49480501E-06, 5.67601437E-06, 5.86339143E-06, 6.05716189E-06,
     *  6.25755303E-06,
     *  4.82903180E-06, 4.98768123E-06, 5.15163000E-06, 5.32109012E-06,
     *  5.49627829E-06, 5.67741492E-06, 5.86472330E-06, 6.05842883E-06,
     *  6.25875851E-06,
     *  4.83093457E-06, 4.98948648E-06, 5.15334371E-06, 5.32271776E-06,
     *  5.49782487E-06, 5.67888506E-06, 5.86612125E-06, 6.05975856E-06,
     *  6.26002369E-06,
     *  4.83293287E-06, 4.99138213E-06, 5.15514304E-06, 5.32442655E-06,
     *  5.49944842E-06, 5.68042825E-06, 5.86758859E-06, 6.06115421E-06,
     *  6.26135152E-06,
     *  4.83503160E-06, 4.99337278E-06, 5.15703232E-06, 5.32622058E-06,
     *  5.50115282E-06, 5.68204816E-06, 5.86912877E-06, 6.06261906E-06,
     *  6.26274512E-06/
        DATA ((VISCFC(J,K),J=118,126),K=100,108) /
     *  4.83723592E-06, 4.99546329E-06, 5.15901614E-06, 5.32810419E-06,
     *  5.50294214E-06, 5.68374865E-06, 5.87074544E-06, 6.06415657E-06,
     *  6.26420778E-06,
     *  4.83955127E-06, 4.99765877E-06, 5.16109930E-06, 5.33008189E-06,
     *  5.50482066E-06, 5.68553376E-06, 5.87244245E-06, 6.06577036E-06,
     *  6.26574291E-06,
     *  4.84198341E-06, 4.99996463E-06, 5.16328689E-06, 5.33215848E-06,
     *  5.50679291E-06, 5.68740776E-06, 5.87422380E-06, 6.06746426E-06,
     *  6.26735415E-06,
     *  4.84453838E-06, 5.00238655E-06, 5.16558424E-06, 5.33433899E-06,
     *  5.50886362E-06, 5.68937512E-06, 5.87609375E-06, 6.06924227E-06,
     *  6.26904529E-06,
     *  4.84722261E-06, 5.00493052E-06, 5.16799699E-06, 5.33662872E-06,
     *  5.51103779E-06, 5.69144056E-06, 5.87805675E-06, 6.07110861E-06,
     *  6.27082031E-06,
     *  4.85004284E-06, 5.00760288E-06, 5.17053109E-06, 5.33903326E-06,
     *  5.51332069E-06, 5.69360905E-06, 5.88011748E-06, 6.07306770E-06,
     *  6.27268343E-06,
     *  4.85300623E-06, 5.01041033E-06, 5.17319281E-06, 5.34155850E-06,
     *  5.51571785E-06, 5.69588582E-06, 5.88228089E-06, 6.07512422E-06,
     *  6.27463903E-06,
     *  4.85612033E-06, 5.01335992E-06, 5.17598877E-06, 5.34421065E-06,
     *  5.51823513E-06, 5.69827637E-06, 5.88455216E-06, 6.07728307E-06,
     *  6.27669178E-06,
     *  4.85939314E-06, 5.01645911E-06, 5.17892595E-06, 5.34699628E-06,
     *  5.52087869E-06, 5.70078650E-06, 5.88693676E-06, 6.07954941E-06,
     *  6.27884655E-06/
        DATA ((VISCFC(J,K),J=118,126),K=109,117) /
     *  4.86283312E-06, 5.01971582E-06, 5.18201174E-06, 5.34992229E-06,
     *  5.52365502E-06, 5.70342232E-06, 5.88944046E-06, 6.08192868E-06,
     *  6.28110847E-06,
     *  4.86644926E-06, 5.02313839E-06, 5.18525395E-06, 5.35299601E-06,
     *  5.52657098E-06, 5.70619028E-06, 5.89206933E-06, 6.08442660E-06,
     *  6.28348295E-06,
     *  4.87025107E-06, 5.02673569E-06, 5.18866083E-06, 5.35622515E-06,
     *  5.52963381E-06, 5.70909719E-06, 5.89482976E-06, 6.08704921E-06,
     *  6.28597568E-06,
     *  4.87424864E-06, 5.03051709E-06, 5.19224114E-06, 5.35961789E-06,
     *  5.53285117E-06, 5.71215021E-06, 5.89772850E-06, 6.08980285E-06,
     *  6.28859266E-06,
     *  4.87845273E-06, 5.03449255E-06, 5.19600413E-06, 5.36318286E-06,
     *  5.53623114E-06, 5.71535693E-06, 5.90077267E-06, 6.09269423E-06,
     *  6.29134019E-06,
     *  4.88287473E-06, 5.03867265E-06, 5.19995963E-06, 5.36692923E-06,
     *  5.53978226E-06, 5.71872536E-06, 5.90396978E-06, 6.09573041E-06,
     *  6.29422493E-06,
     *  4.88752681E-06, 5.04306862E-06, 5.20411806E-06, 5.37086669E-06,
     *  5.54351360E-06, 5.72226397E-06, 5.90732779E-06, 6.09891886E-06,
     *  6.29725391E-06,
     *  4.89242192E-06, 5.04769242E-06, 5.20849051E-06, 5.37500554E-06,
     *  5.54743474E-06, 5.72598171E-06, 5.91085507E-06, 6.10226744E-06,
     *  6.30043452E-06,
     *  4.89757389E-06, 5.05255679E-06, 5.21308874E-06, 5.37935670E-06,
     *  5.55155586E-06, 5.72988808E-06, 5.91456051E-06, 6.10578448E-06,
     *  6.30377458E-06/
        DATA ((VISCFC(J,K),J=118,126),K=118,126) /
     *  4.90299750E-06, 5.05767531E-06, 5.21792530E-06, 5.38393178E-06,
     *  5.55588774E-06, 5.73399313E-06, 5.91845350E-06, 6.10947877E-06,
     *  6.30728235E-06,
     *  4.90870857E-06, 5.06306251E-06, 5.22301356E-06, 5.38874316E-06,
     *  5.56044185E-06, 5.73830754E-06, 5.92254400E-06, 6.11335964E-06,
     *  6.31096655E-06,
     *  4.91472405E-06, 5.06873389E-06, 5.22836778E-06, 5.39380399E-06,
     *  5.56523039E-06, 5.74284263E-06, 5.92684255E-06, 6.11743693E-06,
     *  6.31483642E-06,
     *  4.92106214E-06, 5.07470608E-06, 5.23400323E-06, 5.39912833E-06,
     *  5.57026634E-06, 5.74761044E-06, 5.93136037E-06, 6.12172110E-06,
     *  6.31890173E-06,
     *  4.92774241E-06, 5.08099693E-06, 5.23993621E-06, 5.40473117E-06,
     *  5.57556356E-06, 5.75262381E-06, 5.93610937E-06, 6.12622324E-06,
     *  6.32317284E-06,
     *  4.93478596E-06, 5.08762559E-06, 5.24618424E-06, 5.41062859E-06,
     *  5.58113681E-06, 5.75789637E-06, 5.94110220E-06, 6.13095513E-06,
     *  6.32766074E-06,
     *  4.94221553E-06, 5.09461270E-06, 5.25276612E-06, 5.41683776E-06,
     *  5.58700191E-06, 5.76344273E-06, 5.94635236E-06, 6.13592929E-06,
     *  6.33237708E-06,
     *  4.95005573E-06, 5.10198050E-06, 5.25970206E-06, 5.42337717E-06,
     *  5.59317578E-06, 5.76927845E-06, 5.95187425E-06, 6.14115907E-06,
     *  6.33733426E-06,
     *  4.95833321E-06, 5.10975305E-06, 5.26701386E-06, 5.43026666E-06,
     *  5.59967659E-06, 5.77542021E-06, 5.95768323E-06, 6.14665869E-06,
     *  6.34254549E-06/
        DATA ((VISCFC(J,K),J=118,126),K=127,135) /
     *  4.96707687E-06, 5.11795635E-06, 5.27472505E-06, 5.43752760E-06,
     *  5.60652383E-06, 5.78188589E-06, 5.96379575E-06, 6.15244332E-06,
     *  6.34802482E-06,
     *  4.97631814E-06, 5.12661861E-06, 5.28286108E-06, 5.44518306E-06,
     *  5.61373852E-06, 5.78869469E-06, 5.97022944E-06, 6.15852920E-06,
     *  6.35378727E-06,
     *  4.98609125E-06, 5.13577050E-06, 5.29144953E-06, 5.45325798E-06,
     *  5.62134329E-06, 5.79586726E-06, 5.97700321E-06, 6.16493374E-06,
     *  6.35984887E-06,
     *  4.99643353E-06, 5.14544534E-06, 5.30052033E-06, 5.46177936E-06,
     *  5.62936262E-06, 5.80342588E-06, 5.98413741E-06, 6.17167557E-06,
     *  6.36622682E-06,
     *  5.00738572E-06, 5.15567950E-06, 5.31010606E-06, 5.47077651E-06,
     *  5.63782299E-06, 5.81139458E-06, 5.99165395E-06, 6.17877477E-06,
     *  6.37293952E-06,
     *  5.01899242E-06, 5.16651266E-06, 5.32024219E-06, 5.48028127E-06,
     *  5.64675312E-06, 5.81979937E-06, 5.99957649E-06, 6.18625293E-06,
     *  6.38000678E-06,
     *  5.03130239E-06, 5.17798819E-06, 5.33096741E-06, 5.49032834E-06,
     *  5.65618422E-06, 5.82866844E-06, 6.00793060E-06, 6.19413334E-06,
     *  6.38744990E-06,
     *  5.04436906E-06, 5.19015352E-06, 5.34232402E-06, 5.50095551E-06,
     *  5.66615025E-06, 5.83803243E-06, 6.01674400E-06, 6.20244120E-06,
     *  6.39529186E-06,
     *  5.05825090E-06, 5.20306059E-06, 5.35435824E-06, 5.51220411E-06,
     *  5.67668822E-06, 5.84792462E-06, 6.02604677E-06, 6.21120378E-06,
     *  6.40355748E-06/
        DATA ((VISCFC(J,K),J=118,126),K=136,144) /
     *  5.07301194E-06, 5.21676626E-06, 5.36712069E-06, 5.52411927E-06,
     *  5.68783856E-06, 5.85838133E-06, 6.03587163E-06, 6.22045067E-06,
     *  6.41227364E-06,
     *  5.08872215E-06, 5.23133274E-06, 5.38066673E-06, 5.53675040E-06,
     *  5.69964542E-06, 5.86944215E-06, 6.04625421E-06, 6.23021406E-06,
     *  6.42146949E-06,
     *  5.10545786E-06, 5.24682807E-06, 5.39505699E-06, 5.55015155E-06,
     *  5.71215711E-06, 5.88115036E-06, 6.05723340E-06, 6.24052898E-06,
     *  6.43117672E-06,
     *  5.12330215E-06, 5.26332648E-06, 5.41035773E-06, 5.56438186E-06,
     *  5.72542649E-06, 5.89355327E-06, 6.06885163E-06, 6.25143363E-06,
     *  6.44142982E-06,
     *  5.14234498E-06, 5.28090876E-06, 5.42664128E-06, 5.57950603E-06,
     *  5.73951139E-06, 5.90670266E-06, 6.08115535E-06, 6.26296974E-06,
     *  6.45226638E-06,
     *  5.16268336E-06, 5.29966252E-06, 5.44398641E-06, 5.59559466E-06,
     *  5.75447506E-06, 5.92065516E-06, 6.09419532E-06, 6.27518291E-06,
     *  6.46372746E-06,
     *  5.18442114E-06, 5.31968229E-06, 5.46247856E-06, 5.61272468E-06,
     *  5.77038654E-06, 5.93547270E-06, 6.10802712E-06, 6.28812303E-06,
     *  6.47585792E-06,
     *  5.20766857E-06, 5.34106944E-06, 5.48221004E-06, 5.63097959E-06,
     *  5.78732110E-06, 5.95122296E-06, 6.12271148E-06, 6.30184467E-06,
     *  6.48870683E-06,
     *  5.23254146E-06, 5.36393174E-06, 5.50327993E-06, 5.65044966E-06,
     *  5.80536048E-06, 5.96797965E-06, 6.13831480E-06, 6.31640751E-06,
     *  6.50232786E-06/
        DATA ((VISCFC(J,K),J=118,126),K=145,153) /
     *  5.25915994E-06, 5.38838272E-06, 5.52579379E-06, 5.67123193E-06,
     *  5.82459312E-06, 5.98582293E-06, 6.15490942E-06, 6.33187677E-06,
     *  6.51677974E-06,
     *  5.28764664E-06, 5.41454046E-06, 5.54986302E-06, 5.69342989E-06,
     *  5.84511415E-06, 6.00483957E-06, 6.17257406E-06, 6.34832358E-06,
     *  6.53212661E-06,
     *  5.31812441E-06, 5.44252596E-06, 5.57560378E-06, 5.71715299E-06,
     *  5.86702522E-06, 6.02512298E-06, 6.19139394E-06, 6.36582529E-06,
     *  6.54843847E-06,
     *  5.35071350E-06, 5.47246101E-06, 5.60313555E-06, 5.74251566E-06,
     *  5.89043398E-06, 6.04677311E-06, 6.21146093E-06, 6.38446577E-06,
     *  6.56579148E-06,
     *  5.38552836E-06, 5.50446549E-06, 5.63257905E-06, 5.76963590E-06,
     *  5.91545323E-06, 6.06989597E-06, 6.23287344E-06, 6.40433547E-06,
     *  6.58426825E-06,
     *  5.42267436E-06, 5.53865437E-06, 5.66405376E-06, 5.79863342E-06,
     *  5.94219962E-06, 6.09460287E-06, 6.25573596E-06, 6.42553136E-06,
     *  6.60395794E-06,
     *  5.46224462E-06, 5.57513441E-06, 5.69767498E-06, 5.82962724E-06,
     *  5.97079189E-06, 6.12100919E-06, 6.28015843E-06, 6.44815659E-06,
     *  6.62495623E-06,
     *  5.50431772E-06, 5.61400101E-06, 5.73355062E-06, 5.86273287E-06,
     *  6.00134856E-06, 6.14923273E-06, 6.30625506E-06, 6.47231982E-06,
     *  6.64736502E-06,
     *  5.54895659E-06, 5.65533571E-06, 5.77177808E-06, 5.89805920E-06,
     *  6.03398528E-06, 6.17939155E-06, 6.33414278E-06, 6.49813418E-06,
     *  6.67129180E-06/
        DATA ((VISCFC(J,K),J=118,126),K=154,162) /
     *  5.59620946E-06, 5.69920477E-06, 5.81244156E-06, 5.93570535E-06,
     *  6.06881175E-06, 6.21160134E-06, 6.36393916E-06, 6.52571579E-06,
     *  6.69684873E-06,
     *  5.64611327E-06, 5.74565958E-06, 5.85561041E-06, 5.97575793E-06,
     *  6.10592861E-06, 6.24597250E-06, 6.39575992E-06, 6.55518176E-06,
     *  6.72415116E-06,
     *  5.69869981E-06, 5.79473938E-06, 5.90133904E-06, 6.01828911E-06,
     *  6.14542462E-06, 6.28260701E-06, 6.42971605E-06, 6.58664781E-06,
     *  6.75331579E-06,
     *  5.75400446E-06, 5.84647664E-06, 5.94966909E-06, 6.06335621E-06,
     *  6.18737456E-06, 6.32159557E-06, 6.46591071E-06, 6.62022542E-06,
     *  6.78445828E-06,
     *  5.81207677E-06, 5.90090513E-06, 6.00063415E-06, 6.11100332E-06,
     *  6.23183852E-06, 6.36301539E-06, 6.50443637E-06, 6.65601883E-06,
     *  6.81769058E-06,
     *  5.87299163E-06, 5.95807001E-06, 6.05426710E-06, 6.16126539E-06,
     *  6.27886300E-06, 6.40692911E-06, 6.54537245E-06, 6.69412211E-06,
     *  6.85311789E-06,
     *  5.93685922E-06, 6.01803890E-06, 6.11060973E-06, 6.21417499E-06,
     *  6.32848453E-06, 6.45338564E-06, 6.58878404E-06, 6.73461672E-06,
     *  6.89083575E-06,
     *  6.00383229E-06, 6.08091232E-06, 6.16972364E-06, 6.26977141E-06,
     *  6.38073578E-06, 6.50242319E-06, 6.63472236E-06, 6.77757005E-06,
     *  6.93092750E-06,
     *  6.07410897E-06, 6.14683183E-06, 6.23170096E-06, 6.32811128E-06,
     *  6.43565423E-06, 6.55407488E-06, 6.68322736E-06, 6.82303554E-06,
     *  6.97346267E-06/
        DATA ((VISCFC(J,K),J=127,135),K=  1,  9) /
     *  6.41108146E-06, 6.62795233E-06, 6.85200637E-06, 7.08348153E-06,
     *  7.32261666E-06, 7.56965206E-06, 7.82483034E-06, 8.08839742E-06,
     *  8.36060376E-06,
     *  6.41112715E-06, 6.62799586E-06, 6.85204785E-06, 7.08352105E-06,
     *  7.32265432E-06, 7.56968795E-06, 7.82486454E-06, 8.08843000E-06,
     *  8.36063481E-06,
     *  6.41117823E-06, 6.62804454E-06, 6.85209422E-06, 7.08356525E-06,
     *  7.32269643E-06, 7.56972807E-06, 7.82490277E-06, 8.08846643E-06,
     *  8.36066952E-06,
     *  6.41123511E-06, 6.62809874E-06, 6.85214587E-06, 7.08361446E-06,
     *  7.32274332E-06, 7.56977276E-06, 7.82494535E-06, 8.08850700E-06,
     *  8.36070818E-06,
     *  6.41129822E-06, 6.62815887E-06, 6.85220317E-06, 7.08366906E-06,
     *  7.32279535E-06, 7.56982233E-06, 7.82499259E-06, 8.08855201E-06,
     *  8.36075107E-06,
     *  6.41136798E-06, 6.62822535E-06, 6.85226651E-06, 7.08372942E-06,
     *  7.32285286E-06, 7.56987713E-06, 7.82504480E-06, 8.08860177E-06,
     *  8.36079848E-06,
     *  6.41144484E-06, 6.62829858E-06, 6.85233629E-06, 7.08379591E-06,
     *  7.32291622E-06, 7.56993750E-06, 7.82510233E-06, 8.08865658E-06,
     *  8.36085071E-06,
     *  6.41152923E-06, 6.62837899E-06, 6.85241292E-06, 7.08386892E-06,
     *  7.32298579E-06, 7.57000379E-06, 7.82516550E-06, 8.08871677E-06,
     *  8.36090806E-06,
     *  6.41162162E-06, 6.62846703E-06, 6.85249680E-06, 7.08394885E-06,
     *  7.32306195E-06, 7.57007637E-06, 7.82523465E-06, 8.08878267E-06,
     *  8.36097085E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 10, 18) /
     *  6.41172248E-06, 6.62856313E-06, 6.85258837E-06, 7.08403610E-06,
     *  7.32314509E-06, 7.57015559E-06, 7.82531014E-06, 8.08885460E-06,
     *  8.36103939E-06,
     *  6.41183226E-06, 6.62866774E-06, 6.85268805E-06, 7.08413109E-06,
     *  7.32323560E-06, 7.57024183E-06, 7.82539231E-06, 8.08893290E-06,
     *  8.36111400E-06,
     *  6.41195146E-06, 6.62878132E-06, 6.85279628E-06, 7.08423421E-06,
     *  7.32333386E-06, 7.57033546E-06, 7.82548153E-06, 8.08901791E-06,
     *  8.36119501E-06,
     *  6.41208056E-06, 6.62890433E-06, 6.85291350E-06, 7.08434590E-06,
     *  7.32344029E-06, 7.57043687E-06, 7.82557816E-06, 8.08910999E-06,
     *  8.36128275E-06,
     *  6.41222005E-06, 6.62903725E-06, 6.85304014E-06, 7.08446658E-06,
     *  7.32355528E-06, 7.57054644E-06, 7.82568257E-06, 8.08920948E-06,
     *  8.36137755E-06,
     *  6.41237043E-06, 6.62918054E-06, 6.85317668E-06, 7.08459668E-06,
     *  7.32367924E-06, 7.57066457E-06, 7.82579513E-06, 8.08931673E-06,
     *  8.36147974E-06,
     *  6.41253220E-06, 6.62933468E-06, 6.85332355E-06, 7.08473663E-06,
     *  7.32381260E-06, 7.57079164E-06, 7.82591621E-06, 8.08943210E-06,
     *  8.36158968E-06,
     *  6.41270586E-06, 6.62950015E-06, 6.85348123E-06, 7.08488687E-06,
     *  7.32395576E-06, 7.57092805E-06, 7.82604619E-06, 8.08955596E-06,
     *  8.36170770E-06,
     *  6.41289193E-06, 6.62967745E-06, 6.85365017E-06, 7.08504785E-06,
     *  7.32410915E-06, 7.57107421E-06, 7.82618546E-06, 8.08968867E-06,
     *  8.36183415E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 19, 27) /
     *  6.41309092E-06, 6.62986706E-06, 6.85383084E-06, 7.08522000E-06,
     *  7.32427319E-06, 7.57123051E-06, 7.82633440E-06, 8.08983059E-06,
     *  8.36196939E-06,
     *  6.41330335E-06, 6.63006947E-06, 6.85402371E-06, 7.08540378E-06,
     *  7.32444830E-06, 7.57139738E-06, 7.82649340E-06, 8.08998210E-06,
     *  8.36211376E-06,
     *  6.41352974E-06, 6.63028519E-06, 6.85422925E-06, 7.08559964E-06,
     *  7.32463493E-06, 7.57157521E-06, 7.82666285E-06, 8.09014356E-06,
     *  8.36226761E-06,
     *  6.41377062E-06, 6.63051471E-06, 6.85444795E-06, 7.08580802E-06,
     *  7.32483349E-06, 7.57176442E-06, 7.82684314E-06, 8.09031535E-06,
     *  8.36243131E-06,
     *  6.41402650E-06, 6.63075853E-06, 6.85468028E-06, 7.08602940E-06,
     *  7.32504443E-06, 7.57196541E-06, 7.82703467E-06, 8.09049785E-06,
     *  8.36260521E-06,
     *  6.41429793E-06, 6.63101716E-06, 6.85492671E-06, 7.08626422E-06,
     *  7.32526818E-06, 7.57217862E-06, 7.82723782E-06, 8.09069144E-06,
     *  8.36278967E-06,
     *  6.41458543E-06, 6.63129110E-06, 6.85518774E-06, 7.08651294E-06,
     *  7.32550518E-06, 7.57240444E-06, 7.82745301E-06, 8.09089648E-06,
     *  8.36298506E-06,
     *  6.41488954E-06, 6.63158086E-06, 6.85546384E-06, 7.08677602E-06,
     *  7.32575587E-06, 7.57264331E-06, 7.82768062E-06, 8.09111337E-06,
     *  8.36319172E-06,
     *  6.41521079E-06, 6.63188696E-06, 6.85575550E-06, 7.08705394E-06,
     *  7.32602068E-06, 7.57289565E-06, 7.82792106E-06, 8.09134248E-06,
     *  8.36341004E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 28, 36) /
     *  6.41554971E-06, 6.63220990E-06, 6.85606321E-06, 7.08734714E-06,
     *  7.32630006E-06, 7.57316186E-06, 7.82817473E-06, 8.09158420E-06,
     *  8.36364037E-06,
     *  6.41590686E-06, 6.63255020E-06, 6.85638746E-06, 7.08765610E-06,
     *  7.32659446E-06, 7.57344238E-06, 7.82844204E-06, 8.09183891E-06,
     *  8.36388308E-06,
     *  6.41628276E-06, 6.63290837E-06, 6.85672874E-06, 7.08798129E-06,
     *  7.32690432E-06, 7.57373764E-06, 7.82872337E-06, 8.09210699E-06,
     *  8.36413853E-06,
     *  6.41658666E-06, 6.63319793E-06, 6.85700465E-06, 7.08824419E-06,
     *  7.32715482E-06, 7.57397634E-06, 7.82895082E-06, 8.09232372E-06,
     *  8.36434505E-06,
     *  6.41690235E-06, 6.63349873E-06, 6.85729126E-06, 7.08851728E-06,
     *  7.32741504E-06, 7.57422429E-06, 7.82918710E-06, 8.09254887E-06,
     *  8.36455959E-06,
     *  6.41723009E-06, 6.63381100E-06, 6.85758880E-06, 7.08880080E-06,
     *  7.32768519E-06, 7.57448171E-06, 7.82943238E-06, 8.09278259E-06,
     *  8.36478231E-06,
     *  6.41757012E-06, 6.63413499E-06, 6.85789751E-06, 7.08909495E-06,
     *  7.32796548E-06, 7.57474878E-06, 7.82968687E-06, 8.09302509E-06,
     *  8.36501338E-06,
     *  6.41792270E-06, 6.63447094E-06, 6.85821761E-06, 7.08939995E-06,
     *  7.32825610E-06, 7.57502571E-06, 7.82995075E-06, 8.09327653E-06,
     *  8.36525297E-06,
     *  6.41828809E-06, 6.63481908E-06, 6.85854932E-06, 7.08971602E-06,
     *  7.32855727E-06, 7.57531268E-06, 7.83022420E-06, 8.09353710E-06,
     *  8.36550127E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 37, 45) /
     *  6.41866652E-06, 6.63517965E-06, 6.85889289E-06, 7.09004339E-06,
     *  7.32886920E-06, 7.57560991E-06, 7.83050742E-06, 8.09380698E-06,
     *  8.36575843E-06,
     *  6.41905827E-06, 6.63555291E-06, 6.85924854E-06, 7.09038226E-06,
     *  7.32919210E-06, 7.57591759E-06, 7.83080060E-06, 8.09408634E-06,
     *  8.36602464E-06,
     *  6.41946359E-06, 6.63593909E-06, 6.85961650E-06, 7.09073286E-06,
     *  7.32952617E-06, 7.57623591E-06, 7.83110392E-06, 8.09437538E-06,
     *  8.36630006E-06,
     *  6.41988272E-06, 6.63633844E-06, 6.85999700E-06, 7.09109542E-06,
     *  7.32987163E-06, 7.57656509E-06, 7.83141758E-06, 8.09467426E-06,
     *  8.36658486E-06,
     *  6.42031593E-06, 6.63675119E-06, 6.86039028E-06, 7.09147014E-06,
     *  7.33022868E-06, 7.57690531E-06, 7.83174178E-06, 8.09498318E-06,
     *  8.36687923E-06,
     *  6.42076347E-06, 6.63717760E-06, 6.86079656E-06, 7.09185726E-06,
     *  7.33059755E-06, 7.57725679E-06, 7.83207669E-06, 8.09530231E-06,
     *  8.36718333E-06,
     *  6.42122561E-06, 6.63761791E-06, 6.86121609E-06, 7.09225700E-06,
     *  7.33097844E-06, 7.57761972E-06, 7.83242252E-06, 8.09563185E-06,
     *  8.36749734E-06,
     *  6.42170259E-06, 6.63807237E-06, 6.86164909E-06, 7.09266957E-06,
     *  7.33137155E-06, 7.57799431E-06, 7.83277945E-06, 8.09597197E-06,
     *  8.36782144E-06,
     *  6.42219469E-06, 6.63854122E-06, 6.86209581E-06, 7.09309521E-06,
     *  7.33177712E-06, 7.57838075E-06, 7.83314768E-06, 8.09632285E-06,
     *  8.36815580E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 46, 54) /
     *  6.42270215E-06, 6.63902471E-06, 6.86255648E-06, 7.09353414E-06,
     *  7.33219535E-06, 7.57877926E-06, 7.83352741E-06, 8.09668469E-06,
     *  8.36850059E-06,
     *  6.42322525E-06, 6.63952310E-06, 6.86303133E-06, 7.09398658E-06,
     *  7.33262645E-06, 7.57919004E-06, 7.83391883E-06, 8.09705766E-06,
     *  8.36885600E-06,
     *  6.42376425E-06, 6.64003662E-06, 6.86352060E-06, 7.09445277E-06,
     *  7.33307064E-06, 7.57961329E-06, 7.83432213E-06, 8.09744197E-06,
     *  8.36922220E-06,
     *  6.42431941E-06, 6.64056554E-06, 6.86402454E-06, 7.09493292E-06,
     *  7.33352815E-06, 7.58004923E-06, 7.83473752E-06, 8.09783778E-06,
     *  8.36959938E-06,
     *  6.42489100E-06, 6.64111011E-06, 6.86454339E-06, 7.09542728E-06,
     *  7.33399918E-06, 7.58049805E-06, 7.83516519E-06, 8.09824530E-06,
     *  8.36998770E-06,
     *  6.42547928E-06, 6.64167058E-06, 6.86507739E-06, 7.09593607E-06,
     *  7.33448396E-06, 7.58095997E-06, 7.83560534E-06, 8.09866472E-06,
     *  8.37038736E-06,
     *  6.42608453E-06, 6.64224722E-06, 6.86562677E-06, 7.09645952E-06,
     *  7.33498272E-06, 7.58143520E-06, 7.83605817E-06, 8.09909621E-06,
     *  8.37079853E-06,
     *  6.42670703E-06, 6.64284027E-06, 6.86619180E-06, 7.09699787E-06,
     *  7.33549566E-06, 7.58192396E-06, 7.83652389E-06, 8.09953999E-06,
     *  8.37122141E-06,
     *  6.42734704E-06, 6.64345001E-06, 6.86677272E-06, 7.09755135E-06,
     *  7.33602303E-06, 7.58242645E-06, 7.83700270E-06, 8.09999624E-06,
     *  8.37165616E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 55, 63) /
     *  6.42800484E-06, 6.64407669E-06, 6.86736978E-06, 7.09812021E-06,
     *  7.33656504E-06, 7.58294290E-06, 7.83749480E-06, 8.10046515E-06,
     *  8.37210299E-06,
     *  6.42868072E-06, 6.64472058E-06, 6.86798323E-06, 7.09870469E-06,
     *  7.33712193E-06, 7.58347352E-06, 7.83800041E-06, 8.10094693E-06,
     *  8.37256208E-06,
     *  6.42937495E-06, 6.64538195E-06, 6.86861334E-06, 7.09930502E-06,
     *  7.33769393E-06, 7.58401854E-06, 7.83851973E-06, 8.10144178E-06,
     *  8.37303362E-06,
     *  6.43008783E-06, 6.64606108E-06, 6.86926035E-06, 7.09992146E-06,
     *  7.33828127E-06, 7.58457817E-06, 7.83905297E-06, 8.10194990E-06,
     *  8.37351781E-06,
     *  6.43081965E-06, 6.64675824E-06, 6.86992453E-06, 7.10055426E-06,
     *  7.33888419E-06, 7.58515264E-06, 7.83960036E-06, 8.10247149E-06,
     *  8.37401483E-06,
     *  6.43157070E-06, 6.64747372E-06, 6.87060616E-06, 7.10120367E-06,
     *  7.33950293E-06, 7.58574219E-06, 7.84016211E-06, 8.10300677E-06,
     *  8.37452490E-06,
     *  6.43253701E-06, 6.64839425E-06, 6.87148312E-06, 7.10203918E-06,
     *  7.34029898E-06, 7.58650068E-06, 7.84088483E-06, 8.10369543E-06,
     *  8.37518112E-06,
     *  6.43353444E-06, 6.64934440E-06, 6.87238830E-06, 7.10290156E-06,
     *  7.34112063E-06, 7.58728354E-06, 7.84163078E-06, 8.10440622E-06,
     *  8.37585843E-06,
     *  6.43456359E-06, 6.65032476E-06, 6.87332224E-06, 7.10379134E-06,
     *  7.34196836E-06, 7.58809127E-06, 7.84240040E-06, 8.10513957E-06,
     *  8.37655723E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 64, 72) /
     *  6.43562511E-06, 6.65133593E-06, 6.87428552E-06, 7.10470904E-06,
     *  7.34284271E-06, 7.58892433E-06, 7.84319417E-06, 8.10589592E-06,
     *  8.37727796E-06,
     *  6.43671963E-06, 6.65237851E-06, 6.87527871E-06, 7.10565524E-06,
     *  7.34374418E-06, 7.58978325E-06, 7.84401257E-06, 8.10667574E-06,
     *  8.37802103E-06,
     *  6.43784782E-06, 6.65345315E-06, 6.87630242E-06, 7.10663050E-06,
     *  7.34467334E-06, 7.59066852E-06, 7.84485607E-06, 8.10747948E-06,
     *  8.37878691E-06,
     *  6.43901038E-06, 6.65456051E-06, 6.87735727E-06, 7.10763541E-06,
     *  7.34563074E-06, 7.59158070E-06, 7.84572521E-06, 8.10830763E-06,
     *  8.37957605E-06,
     *  6.44020804E-06, 6.65570126E-06, 6.87844392E-06, 7.10867060E-06,
     *  7.34661697E-06, 7.59252034E-06, 7.84662050E-06, 8.10916071E-06,
     *  8.38038893E-06,
     *  6.44144155E-06, 6.65687614E-06, 6.87956305E-06, 7.10973672E-06,
     *  7.34763265E-06, 7.59348803E-06, 7.84754252E-06, 8.11003925E-06,
     *  8.38122606E-06,
     *  6.44271171E-06, 6.65808590E-06, 6.88071539E-06, 7.11083444E-06,
     *  7.34867843E-06, 7.59448439E-06, 7.84849184E-06, 8.11094379E-06,
     *  8.38208798E-06,
     *  6.44401938E-06, 6.65933135E-06, 6.88190169E-06, 7.11196451E-06,
     *  7.34975500E-06, 7.59551007E-06, 7.84946909E-06, 8.11187495E-06,
     *  8.38297525E-06,
     *  6.44536546E-06, 6.66061334E-06, 6.88312278E-06, 7.11312769E-06,
     *  7.35086311E-06, 7.59656578E-06, 7.85047494E-06, 8.11283335E-06,
     *  8.38388848E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 73, 81) /
     *  6.44675094E-06, 6.66193282E-06, 6.88437954E-06, 7.11432483E-06,
     *  7.35200355E-06, 7.59765228E-06, 7.85151012E-06, 8.11381968E-06,
     *  8.38482832E-06,
     *  6.44817689E-06, 6.66329081E-06, 6.88567295E-06, 7.11555685E-06,
     *  7.35317719E-06, 7.59877040E-06, 7.85257542E-06, 8.11483471E-06,
     *  8.38579549E-06,
     *  6.44964453E-06, 6.66468845E-06, 6.88700409E-06, 7.11682478E-06,
     *  7.35438502E-06, 7.59992108E-06, 7.85367171E-06, 8.11587926E-06,
     *  8.38679079E-06,
     *  6.45115521E-06, 6.66612703E-06, 6.88837417E-06, 7.11812978E-06,
     *  7.35562815E-06, 7.60110535E-06, 7.85480001E-06, 8.11695429E-06,
     *  8.38781513E-06,
     *  6.45271051E-06, 6.66760805E-06, 6.88978464E-06, 7.11947321E-06,
     *  7.35690785E-06, 7.60232446E-06, 7.85596148E-06, 8.11806091E-06,
     *  8.38886956E-06,
     *  6.45431235E-06, 6.66913333E-06, 6.89123722E-06, 7.12085670E-06,
     *  7.35822569E-06, 7.60357987E-06, 7.85715752E-06, 8.11920046E-06,
     *  8.38995535E-06,
     *  6.45648827E-06, 6.67120515E-06, 6.89321021E-06, 7.12273581E-06,
     *  7.36001557E-06, 7.60528493E-06, 7.85878191E-06, 8.12074812E-06,
     *  8.39142998E-06,
     *  6.45875647E-06, 6.67336473E-06, 6.89526667E-06, 7.12469433E-06,
     *  7.36188105E-06, 7.60706196E-06, 7.86047482E-06, 8.12236103E-06,
     *  8.39296677E-06,
     *  6.46112961E-06, 6.67562408E-06, 6.89741803E-06, 7.12674316E-06,
     *  7.36383246E-06, 7.60892079E-06, 7.86224564E-06, 8.12404812E-06,
     *  8.39457422E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 82, 90) /
     *  6.46116478E-06, 6.67565756E-06, 6.89744991E-06, 7.12677352E-06,
     *  7.36386138E-06, 7.60894833E-06, 7.86227187E-06, 8.12407312E-06,
     *  8.39459804E-06,
     *  6.46123511E-06, 6.67572452E-06, 6.89751367E-06, 7.12683423E-06,
     *  7.36391920E-06, 7.60900341E-06, 7.86232435E-06, 8.12412311E-06,
     *  8.39464567E-06,
     *  6.46144734E-06, 6.67592657E-06, 6.89770605E-06, 7.12701745E-06,
     *  7.36409370E-06, 7.60916963E-06, 7.86248269E-06, 8.12427397E-06,
     *  8.39478941E-06,
     *  6.46166187E-06, 6.67613080E-06, 6.89790052E-06, 7.12720264E-06,
     *  7.36427008E-06, 7.60933764E-06, 7.86264274E-06, 8.12442645E-06,
     *  8.39493469E-06,
     *  6.46187872E-06, 6.67633724E-06, 6.89809708E-06, 7.12738982E-06,
     *  7.36444836E-06, 7.60950746E-06, 7.86280452E-06, 8.12458057E-06,
     *  8.39508154E-06,
     *  6.46209790E-06, 6.67654591E-06, 6.89829577E-06, 7.12757903E-06,
     *  7.36462857E-06, 7.60967911E-06, 7.86296804E-06, 8.12473636E-06,
     *  8.39522997E-06,
     *  6.46231946E-06, 6.67675683E-06, 6.89849660E-06, 7.12777028E-06,
     *  7.36481072E-06, 7.60985262E-06, 7.86313332E-06, 8.12489383E-06,
     *  8.39538000E-06,
     *  6.46254341E-06, 6.67697003E-06, 6.89869959E-06, 7.12796360E-06,
     *  7.36499484E-06, 7.61002799E-06, 7.86330039E-06, 8.12505299E-06,
     *  8.39553165E-06,
     *  6.46276979E-06, 6.67718553E-06, 6.89890478E-06, 7.12815900E-06,
     *  7.36518094E-06, 7.61020526E-06, 7.86346925E-06, 8.12521387E-06,
     *  8.39568493E-06/
        DATA ((VISCFC(J,K),J=127,135),K= 91, 99) /
     *  6.46299860E-06, 6.67740336E-06, 6.89911219E-06, 7.12835651E-06,
     *  7.36536905E-06, 7.61038444E-06, 7.86363994E-06, 8.12537649E-06,
     *  8.39583986E-06,
     *  6.46322990E-06, 6.67762355E-06, 6.89932183E-06, 7.12855615E-06,
     *  7.36555919E-06, 7.61056555E-06, 7.86381247E-06, 8.12554086E-06,
     *  8.39599647E-06,
     *  6.46346369E-06, 6.67784611E-06, 6.89953374E-06, 7.12875794E-06,
     *  7.36575138E-06, 7.61074861E-06, 7.86398686E-06, 8.12570700E-06,
     *  8.39615476E-06,
     *  6.46370001E-06, 6.67807107E-06, 6.89974794E-06, 7.12896191E-06,
     *  7.36594564E-06, 7.61093365E-06, 7.86416313E-06, 8.12587493E-06,
     *  8.39631476E-06,
     *  6.46479321E-06, 6.67911174E-06, 6.90073877E-06, 7.12990545E-06,
     *  7.36684425E-06, 7.61178958E-06, 7.86497849E-06, 8.12665171E-06,
     *  8.39705485E-06,
     *  6.46594049E-06, 6.68020386E-06, 6.90177856E-06, 7.13089557E-06,
     *  7.36778722E-06, 7.61268775E-06, 7.86583408E-06, 8.12746681E-06,
     *  8.39783145E-06,
     *  6.46714454E-06, 6.68134997E-06, 6.90286973E-06, 7.13193460E-06,
     *  7.36877674E-06, 7.61363024E-06, 7.86673187E-06, 8.12832212E-06,
     *  8.39864634E-06,
     *  6.46840816E-06, 6.68255275E-06, 6.90401482E-06, 7.13302495E-06,
     *  7.36981511E-06, 7.61461924E-06, 7.86767396E-06, 8.12921960E-06,
     *  8.39950141E-06,
     *  6.46973432E-06, 6.68381501E-06, 6.90521649E-06, 7.13416914E-06,
     *  7.37090474E-06, 7.61565705E-06, 7.86866252E-06, 8.13016135E-06,
     *  8.40039864E-06/
        DATA ((VISCFC(J,K),J=127,135),K=100,108) /
     *  6.47112612E-06, 6.68513970E-06, 6.90647755E-06, 7.13536985E-06,
     *  7.37204817E-06, 7.61674606E-06, 7.86969985E-06, 8.13114954E-06,
     *  8.40134010E-06,
     *  6.47258683E-06, 6.68652991E-06, 6.90780095E-06, 7.13662986E-06,
     *  7.37324803E-06, 7.61788882E-06, 7.87078834E-06, 8.13218646E-06,
     *  8.40232798E-06,
     *  6.47411986E-06, 6.68798889E-06, 6.90918975E-06, 7.13795212E-06,
     *  7.37450713E-06, 7.61908796E-06, 7.87193051E-06, 8.13327450E-06,
     *  8.40336456E-06,
     *  6.47572883E-06, 6.68952006E-06, 6.91064722E-06, 7.13933970E-06,
     *  7.37582840E-06, 7.62034626E-06, 7.87312903E-06, 8.13441619E-06,
     *  8.40445222E-06,
     *  6.47741751E-06, 6.69112702E-06, 6.91217675E-06, 7.14079582E-06,
     *  7.37721490E-06, 7.62166666E-06, 7.87438665E-06, 8.13561416E-06,
     *  8.40559350E-06,
     *  6.47918988E-06, 6.69281351E-06, 6.91378192E-06, 7.14232390E-06,
     *  7.37866985E-06, 7.62305222E-06, 7.87570630E-06, 8.13687120E-06,
     *  8.40679102E-06,
     *  6.48105012E-06, 6.69458352E-06, 6.91546648E-06, 7.14392750E-06,
     *  7.38019665E-06, 7.62450615E-06, 7.87709104E-06, 8.13819020E-06,
     *  8.40804755E-06,
     *  6.48300261E-06, 6.69644120E-06, 6.91723439E-06, 7.14561035E-06,
     *  7.38179886E-06, 7.62603184E-06, 7.87854408E-06, 8.13957424E-06,
     *  8.40936600E-06,
     *  6.48505199E-06, 6.69839092E-06, 6.91908979E-06, 7.14737640E-06,
     *  7.38348020E-06, 7.62763282E-06, 7.88006878E-06, 8.14102650E-06,
     *  8.41074943E-06/
        DATA ((VISCFC(J,K),J=127,135),K=109,117) /
     *  6.48720310E-06, 6.70043729E-06, 6.92103704E-06, 7.14922978E-06,
     *  7.38524461E-06, 7.62931283E-06, 7.88166870E-06, 8.14255035E-06,
     *  8.41220102E-06,
     *  6.48946106E-06, 6.70258513E-06, 6.92308072E-06, 7.15117483E-06,
     *  7.38709619E-06, 7.63107579E-06, 7.88334755E-06, 8.14414934E-06,
     *  8.41372414E-06,
     *  6.49183125E-06, 6.70483955E-06, 6.92522565E-06, 7.15321612E-06,
     *  7.38903929E-06, 7.63292579E-06, 7.88510922E-06, 8.14582716E-06,
     *  8.41532232E-06,
     *  6.49431932E-06, 6.70720588E-06, 6.92747689E-06, 7.15535844E-06,
     *  7.39107845E-06, 7.63486715E-06, 7.88695782E-06, 8.14758771E-06,
     *  8.41699925E-06,
     *  6.49693122E-06, 6.70968976E-06, 6.92983976E-06, 7.15760684E-06,
     *  7.39321845E-06, 7.63690442E-06, 7.88889766E-06, 8.14943509E-06,
     *  8.41875883E-06,
     *  6.49967325E-06, 6.71229711E-06, 6.93231988E-06, 7.15996662E-06,
     *  7.39546432E-06, 7.63904235E-06, 7.89093325E-06, 8.15137358E-06,
     *  8.42060512E-06,
     *  6.50255202E-06, 6.71503419E-06, 6.93492315E-06, 7.16244338E-06,
     *  7.39782134E-06, 7.64128597E-06, 7.89306935E-06, 8.15340769E-06,
     *  8.42254243E-06,
     *  6.50557449E-06, 6.71790756E-06, 6.93765577E-06, 7.16504297E-06,
     *  7.40029508E-06, 7.64364052E-06, 7.89531096E-06, 8.15554217E-06,
     *  8.42457524E-06,
     *  6.50874802E-06, 6.72092416E-06, 6.94052429E-06, 7.16777159E-06,
     *  7.40289138E-06, 7.64611157E-06, 7.89766332E-06, 8.15778200E-06,
     *  8.42670829E-06/
        DATA ((VISCFC(J,K),J=127,135),K=118,126) /
     *  6.51208038E-06, 6.72409130E-06, 6.94353560E-06, 7.17063574E-06,
     *  7.40561640E-06, 7.64870492E-06, 7.90013196E-06, 8.16013241E-06,
     *  8.42894654E-06,
     *  6.51557975E-06, 6.72741670E-06, 6.94669697E-06, 7.17364228E-06,
     *  7.40847662E-06, 7.65142672E-06, 7.90272268E-06, 8.16259890E-06,
     *  8.43129522E-06,
     *  6.51925482E-06, 6.73090849E-06, 6.95001607E-06, 7.17679845E-06,
     *  7.41147888E-06, 7.65428341E-06, 7.90544159E-06, 8.16518727E-06,
     *  8.43375982E-06,
     *  6.52311472E-06, 6.73457527E-06, 6.95350100E-06, 7.18011187E-06,
     *  7.41463035E-06, 7.65728181E-06, 7.90829512E-06, 8.16790361E-06,
     *  8.43634610E-06,
     *  6.52716917E-06, 6.73842614E-06, 6.95716028E-06, 7.18359058E-06,
     *  7.41793864E-06, 7.66042907E-06, 7.91129006E-06, 8.17075432E-06,
     *  8.43906014E-06,
     *  6.53142842E-06, 6.74247073E-06, 6.96100297E-06, 7.18724309E-06,
     *  7.42141175E-06, 7.66373273E-06, 7.91443352E-06, 8.17374614E-06,
     *  8.44190832E-06,
     *  6.53590337E-06, 6.74671921E-06, 6.96503861E-06, 7.19107836E-06,
     *  7.42505812E-06, 7.66720078E-06, 7.91773302E-06, 8.17688620E-06,
     *  8.44489737E-06,
     *  6.54060557E-06, 6.75118240E-06, 6.96927732E-06, 7.19510589E-06,
     *  7.42888668E-06, 7.67084161E-06, 7.92119651E-06, 8.18018197E-06,
     *  8.44803438E-06,
     *  6.54554731E-06, 6.75587174E-06, 6.97372982E-06, 7.19933573E-06,
     *  7.43290687E-06, 7.67466410E-06, 7.92483234E-06, 8.18364135E-06,
     *  8.45132680E-06/
        DATA ((VISCFC(J,K),J=127,135),K=127,135) /
     *  6.55074164E-06, 6.76079942E-06, 6.97840748E-06, 7.20377852E-06,
     *  7.43712866E-06, 7.67867763E-06, 7.92864934E-06, 8.18727267E-06,
     *  8.45478249E-06,
     *  6.55620250E-06, 6.76597837E-06, 6.98332236E-06, 7.20844556E-06,
     *  7.44156265E-06, 7.68289214E-06, 7.93265687E-06, 8.19108473E-06,
     *  8.45840977E-06,
     *  6.56194472E-06, 6.77142240E-06, 6.98848732E-06, 7.21334881E-06,
     *  7.44622003E-06, 7.68731813E-06, 7.93686478E-06, 8.19508683E-06,
     *  8.46221738E-06,
     *  6.56798419E-06, 6.77714619E-06, 6.99391601E-06, 7.21850102E-06,
     *  7.45111270E-06, 7.69196676E-06, 7.94128354E-06, 8.19928878E-06,
     *  8.46621457E-06,
     *  6.57433788E-06, 6.78316547E-06, 6.99962300E-06, 7.22391574E-06,
     *  7.45625332E-06, 7.69684983E-06, 7.94592422E-06, 8.20370099E-06,
     *  8.47041115E-06,
     *  6.58102400E-06, 6.78949703E-06, 7.00562386E-06, 7.22960743E-06,
     *  7.46165534E-06, 7.70197991E-06, 7.95079857E-06, 8.20833448E-06,
     *  8.47481744E-06,
     *  6.58806210E-06, 6.79615888E-06, 7.01193523E-06, 7.23559151E-06,
     *  7.46733308E-06, 7.70737036E-06, 7.95591908E-06, 8.21320093E-06,
     *  8.47944443E-06,
     *  6.59547322E-06, 6.80317036E-06, 7.01857494E-06, 7.24188446E-06,
     *  7.47330186E-06, 7.71303542E-06, 7.96129903E-06, 8.21831277E-06,
     *  8.48430374E-06,
     *  6.60328005E-06, 6.81055226E-06, 7.02556210E-06, 7.24850395E-06,
     *  7.47957802E-06, 7.71899026E-06, 7.96695254E-06, 8.22368318E-06,
     *  8.48940772E-06/
        DATA ((VISCFC(J,K),J=127,135),K=136,144) /
     *  6.61150708E-06, 6.81832699E-06, 7.03291731E-06, 7.25546893E-06,
     *  7.48617907E-06, 7.72525112E-06, 7.97289471E-06, 8.22932621E-06,
     *  8.49476949E-06,
     *  6.62018083E-06, 6.82651876E-06, 7.04066272E-06, 7.26279976E-06,
     *  7.49312379E-06, 7.73183537E-06, 7.97914165E-06, 8.23525686E-06,
     *  8.50040302E-06,
     *  6.62933004E-06, 6.83515373E-06, 7.04882226E-06, 7.27051838E-06,
     *  7.50043237E-06, 7.73876162E-06, 7.98571058E-06, 8.24149113E-06,
     *  8.50632321E-06,
     *  6.63898594E-06, 6.84426030E-06, 7.05742180E-06, 7.27864846E-06,
     *  7.50812653E-06, 7.74604989E-06, 7.99262000E-06, 8.24804614E-06,
     *  8.51254598E-06,
     *  6.64918253E-06, 6.85386928E-06, 7.06648938E-06, 7.28721561E-06,
     *  7.51622972E-06, 7.75372173E-06, 7.99988977E-06, 8.25494024E-06,
     *  8.51908834E-06,
     *  6.65995686E-06, 6.86401421E-06, 7.07605545E-06, 7.29624756E-06,
     *  7.52476727E-06, 7.76180036E-06, 8.00754125E-06, 8.26219316E-06,
     *  8.52596852E-06,
     *  6.67134935E-06, 6.87473162E-06, 7.08615313E-06, 7.30577440E-06,
     *  7.53376665E-06, 7.77031089E-06, 8.01559748E-06, 8.26982609E-06,
     *  8.53320612E-06,
     *  6.68340421E-06, 6.88606141E-06, 7.09681850E-06, 7.31582888E-06,
     *  7.54325764E-06, 7.77928052E-06, 8.02408336E-06, 8.27786191E-06,
     *  8.54082218E-06,
     *  6.69616976E-06, 6.89804715E-06, 7.10809095E-06, 7.32644667E-06,
     *  7.55327264E-06, 7.78873876E-06, 8.03302585E-06, 8.28632532E-06,
     *  8.54883943E-06/
        DATA ((VISCFC(J,K),J=127,135),K=145,153) /
     *  6.70969886E-06, 6.91073648E-06, 7.12001348E-06, 7.33766668E-06,
     *  7.56384693E-06, 7.79871769E-06, 8.04245420E-06, 8.29524307E-06,
     *  8.55728240E-06,
     *  6.72404935E-06, 6.92418155E-06, 7.13263313E-06, 7.34953141E-06,
     *  7.57501901E-06, 7.80925225E-06, 8.05240020E-06, 8.30464417E-06,
     *  8.56617762E-06,
     *  6.73928441E-06, 6.93843936E-06, 7.14600135E-06, 7.36208735E-06,
     *  7.58683091E-06, 7.82038053E-06, 8.06289848E-06, 8.31456015E-06,
     *  8.57555391E-06,
     *  6.75547301E-06, 6.95357224E-06, 7.16017444E-06, 7.37538533E-06,
     *  7.59932861E-06, 7.83214417E-06, 8.07398679E-06, 8.32502535E-06,
     *  8.58544255E-06,
     *  6.77269022E-06, 6.96964821E-06, 7.17521392E-06, 7.38948098E-06,
     *  7.61256239E-06, 7.84458867E-06, 8.08570637E-06, 8.33607721E-06,
     *  8.59587763E-06,
     *  6.79101751E-06, 6.98674137E-06, 7.19118698E-06, 7.40443510E-06,
     *  7.62658727E-06, 7.85776381E-06, 8.09810231E-06, 8.34775661E-06,
     *  8.60689629E-06,
     *  6.81054287E-06, 7.00493213E-06, 7.20816679E-06, 7.42031411E-06,
     *  7.64146341E-06, 7.87172406E-06, 8.11122393E-06, 8.36010827E-06,
     *  8.61853911E-06,
     *  6.83136081E-06, 7.02430743E-06, 7.22623284E-06, 7.43719037E-06,
     *  7.65725651E-06, 7.88652898E-06, 8.12512520E-06, 8.37318110E-06,
     *  8.63085045E-06,
     *  6.85357207E-06, 7.04496069E-06, 7.24547108E-06, 7.45514251E-06,
     *  7.67403820E-06, 7.90224366E-06, 8.13986515E-06, 8.38702861E-06,
     *  8.64387885E-06/
        DATA ((VISCFC(J,K),J=127,135),K=154,162) /
     *  6.87728311E-06, 7.06699165E-06, 7.26597401E-06, 7.47425562E-06,
     *  7.69188635E-06, 7.91893904E-06, 8.15550829E-06, 8.40170935E-06,
     *  8.65767742E-06,
     *  6.90260517E-06, 7.09050579E-06, 7.28784038E-06, 7.49462129E-06,
     *  7.71088524E-06, 7.93669230E-06, 8.17212498E-06, 8.41728732E-06,
     *  8.67230429E-06,
     *  6.92965291E-06, 7.11561353E-06, 7.31117483E-06, 7.51633747E-06,
     *  7.73112569E-06, 7.95558702E-06, 8.18979174E-06, 8.43383232E-06,
     *  8.68782296E-06,
     *  6.95854261E-06, 7.14242889E-06, 7.33608702E-06, 7.53950798E-06,
     *  7.75270486E-06, 7.97571328E-06, 8.20859153E-06, 8.45142034E-06,
     *  8.70430279E-06,
     *  6.98938994E-06, 7.17106780E-06, 7.36269041E-06, 7.56424182E-06,
     *  7.77572589E-06, 7.99716758E-06, 8.22861379E-06, 8.47013374E-06,
     *  8.72181922E-06,
     *  7.02230722E-06, 7.20164588E-06, 7.39110059E-06, 7.59065192E-06,
     *  7.80029715E-06, 8.02005243E-06, 8.24995441E-06, 8.49006140E-06,
     *  8.74045413E-06,
     *  7.05740053E-06, 7.23427583E-06, 7.42143316E-06, 7.61885361E-06,
     *  7.82653116E-06, 8.04447566E-06, 8.27271532E-06, 8.51129866E-06,
     *  8.76029589E-06,
     *  7.09476675E-06, 7.26906453E-06, 7.45380116E-06, 7.64896246E-06,
     *  7.85454295E-06, 8.07054937E-06, 8.29700391E-06, 8.53394698E-06,
     *  8.78143936E-06,
     *  7.13449100E-06, 7.30611012E-06, 7.48831223E-06, 7.68109185E-06,
     *  7.88444813E-06, 8.09838841E-06, 8.32293193E-06, 8.55811331E-06,
     *  8.80398556E-06/
        DATA ((VISCFC(J,K),J=136,144),K=  1,  9) /
     *  8.64170586E-06, 8.93196788E-06, 9.23166349E-06, 9.54107792E-06,
     *  9.86051006E-06, 1.01902748E-05, 1.05307052E-05, 1.08821551E-05,
     *  1.12450009E-05,
     *  8.64173544E-06, 8.93199607E-06, 9.23169035E-06, 9.54110352E-06,
     *  9.86053445E-06, 1.01902980E-05, 1.05307274E-05, 1.08821762E-05,
     *  1.12450210E-05,
     *  8.64176852E-06, 8.93202759E-06, 9.23172039E-06, 9.54113213E-06,
     *  9.86056172E-06, 1.01903240E-05, 1.05307521E-05, 1.08821998E-05,
     *  1.12450435E-05,
     *  8.64180536E-06, 8.93206269E-06, 9.23175383E-06, 9.54116400E-06,
     *  9.86059209E-06, 1.01903529E-05, 1.05307797E-05, 1.08822260E-05,
     *  1.12450685E-05,
     *  8.64184623E-06, 8.93210163E-06, 9.23179094E-06, 9.54119936E-06,
     *  9.86062578E-06, 1.01903850E-05, 1.05308103E-05, 1.08822552E-05,
     *  1.12450963E-05,
     *  8.64189140E-06, 8.93214468E-06, 9.23183196E-06, 9.54123845E-06,
     *  9.86066302E-06, 1.01904205E-05, 1.05308441E-05, 1.08822874E-05,
     *  1.12451270E-05,
     *  8.64194117E-06, 8.93219210E-06, 9.23187715E-06, 9.54128150E-06,
     *  9.86070405E-06, 1.01904596E-05, 1.05308813E-05, 1.08823229E-05,
     *  1.12451608E-05,
     *  8.64199582E-06, 8.93224417E-06, 9.23192677E-06, 9.54132878E-06,
     *  9.86074911E-06, 1.01905026E-05, 1.05309223E-05, 1.08823619E-05,
     *  1.12451980E-05,
     *  8.64205565E-06, 8.93230118E-06, 9.23198109E-06, 9.54138055E-06,
     *  9.86079843E-06, 1.01905496E-05, 1.05309670E-05, 1.08824045E-05,
     *  1.12452386E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 10, 18) /
     *  8.64212096E-06, 8.93236341E-06, 9.23204039E-06, 9.54143705E-06,
     *  9.86085227E-06, 1.01906009E-05, 1.05310159E-05, 1.08824511E-05,
     *  1.12452830E-05,
     *  8.64219205E-06, 8.93243116E-06, 9.23210494E-06, 9.54149856E-06,
     *  9.86091088E-06, 1.01906567E-05, 1.05310691E-05, 1.08825018E-05,
     *  1.12453313E-05,
     *  8.64226925E-06, 8.93250471E-06, 9.23217503E-06, 9.54156534E-06,
     *  9.86097452E-06, 1.01907173E-05, 1.05311269E-05, 1.08825569E-05,
     *  1.12453838E-05,
     *  8.64235285E-06, 8.93258437E-06, 9.23225093E-06, 9.54163768E-06,
     *  9.86104344E-06, 1.01907830E-05, 1.05311895E-05, 1.08826165E-05,
     *  1.12454406E-05,
     *  8.64244318E-06, 8.93267045E-06, 9.23233295E-06, 9.54171583E-06,
     *  9.86111791E-06, 1.01908540E-05, 1.05312571E-05, 1.08826810E-05,
     *  1.12455020E-05,
     *  8.64254056E-06, 8.93276324E-06, 9.23242137E-06, 9.54180008E-06,
     *  9.86119819E-06, 1.01909305E-05, 1.05313300E-05, 1.08827504E-05,
     *  1.12455682E-05,
     *  8.64264531E-06, 8.93286306E-06, 9.23251649E-06, 9.54189071E-06,
     *  9.86128455E-06, 1.01910128E-05, 1.05314084E-05, 1.08828251E-05,
     *  1.12456394E-05,
     *  8.64275777E-06, 8.93297022E-06, 9.23261860E-06, 9.54198801E-06,
     *  9.86137727E-06, 1.01911011E-05, 1.05314926E-05, 1.08829054E-05,
     *  1.12457158E-05,
     *  8.64287827E-06, 8.93308503E-06, 9.23272800E-06, 9.54209226E-06,
     *  9.86147660E-06, 1.01911958E-05, 1.05315828E-05, 1.08829913E-05,
     *  1.12457977E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 19, 27) /
     *  8.64300713E-06, 8.93320782E-06, 9.23284501E-06, 9.54220375E-06,
     *  9.86158284E-06, 1.01912970E-05, 1.05316793E-05, 1.08830832E-05,
     *  1.12458853E-05,
     *  8.64314470E-06, 8.93333891E-06, 9.23296991E-06, 9.54232277E-06,
     *  9.86169626E-06, 1.01914051E-05, 1.05317822E-05, 1.08831813E-05,
     *  1.12459788E-05,
     *  8.64329130E-06, 8.93347860E-06, 9.23310303E-06, 9.54244962E-06,
     *  9.86181712E-06, 1.01915202E-05, 1.05318920E-05, 1.08832859E-05,
     *  1.12460785E-05,
     *  8.64344729E-06, 8.93362724E-06, 9.23324466E-06, 9.54258458E-06,
     *  9.86194572E-06, 1.01916428E-05, 1.05320088E-05, 1.08833972E-05,
     *  1.12461845E-05,
     *  8.64361299E-06, 8.93378514E-06, 9.23339512E-06, 9.54272795E-06,
     *  9.86208234E-06, 1.01917730E-05, 1.05321328E-05, 1.08835154E-05,
     *  1.12462971E-05,
     *  8.64378876E-06, 8.93395263E-06, 9.23355472E-06, 9.54288003E-06,
     *  9.86222725E-06, 1.01919111E-05, 1.05322644E-05, 1.08836408E-05,
     *  1.12464166E-05,
     *  8.64397494E-06, 8.93413003E-06, 9.23372377E-06, 9.54304111E-06,
     *  9.86238075E-06, 1.01920573E-05, 1.05324038E-05, 1.08837736E-05,
     *  1.12465431E-05,
     *  8.64417187E-06, 8.93431769E-06, 9.23390258E-06, 9.54321150E-06,
     *  9.86254311E-06, 1.01922120E-05, 1.05325512E-05, 1.08839141E-05,
     *  1.12466770E-05,
     *  8.64437990E-06, 8.93451592E-06, 9.23409147E-06, 9.54339150E-06,
     *  9.86271463E-06, 1.01923755E-05, 1.05327069E-05, 1.08840625E-05,
     *  1.12468184E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 28, 36) /
     *  8.64459938E-06, 8.93472506E-06, 9.23429076E-06, 9.54358140E-06,
     *  9.86289558E-06, 1.01925479E-05, 1.05328712E-05, 1.08842190E-05,
     *  1.12469676E-05,
     *  8.64483065E-06, 8.93494544E-06, 9.23450076E-06, 9.54378150E-06,
     *  9.86308627E-06, 1.01927296E-05, 1.05330444E-05, 1.08843840E-05,
     *  1.12471248E-05,
     *  8.64507407E-06, 8.93517739E-06, 9.23472178E-06, 9.54399212E-06,
     *  9.86328696E-06, 1.01929209E-05, 1.05332266E-05, 1.08845577E-05,
     *  1.12472903E-05,
     *  8.64527087E-06, 8.93536491E-06, 9.23490047E-06, 9.54416239E-06,
     *  9.86344922E-06, 1.01930755E-05, 1.05333739E-05, 1.08846981E-05,
     *  1.12474241E-05,
     *  8.64547530E-06, 8.93555971E-06, 9.23508610E-06, 9.54433928E-06,
     *  9.86361777E-06, 1.01932361E-05, 1.05335270E-05, 1.08848439E-05,
     *  1.12475631E-05,
     *  8.64568752E-06, 8.93576194E-06, 9.23527881E-06, 9.54452291E-06,
     *  9.86379275E-06, 1.01934028E-05, 1.05336859E-05, 1.08849953E-05,
     *  1.12477074E-05,
     *  8.64590771E-06, 8.93597176E-06, 9.23547874E-06, 9.54471343E-06,
     *  9.86397430E-06, 1.01935758E-05, 1.05338507E-05, 1.08851524E-05,
     *  1.12478570E-05,
     *  8.64613602E-06, 8.93618932E-06, 9.23568605E-06, 9.54491098E-06,
     *  9.86416255E-06, 1.01937552E-05, 1.05340217E-05, 1.08853153E-05,
     *  1.12480123E-05,
     *  8.64637262E-06, 8.93641477E-06, 9.23590089E-06, 9.54511570E-06,
     *  9.86435763E-06, 1.01939411E-05, 1.05341988E-05, 1.08854841E-05,
     *  1.12481731E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 37, 45) /
     *  8.64661767E-06, 8.93664828E-06, 9.23612340E-06, 9.54532773E-06,
     *  9.86455968E-06, 1.01941336E-05, 1.05343823E-05, 1.08856589E-05,
     *  1.12483397E-05,
     *  8.64687134E-06, 8.93689000E-06, 9.23635374E-06, 9.54554722E-06,
     *  9.86476884E-06, 1.01943330E-05, 1.05345722E-05, 1.08858399E-05,
     *  1.12485122E-05,
     *  8.64713378E-06, 8.93714009E-06, 9.23659205E-06, 9.54577432E-06,
     *  9.86498524E-06, 1.01945392E-05, 1.05347687E-05, 1.08860272E-05,
     *  1.12486906E-05,
     *  8.64740518E-06, 8.93739870E-06, 9.23683849E-06, 9.54600915E-06,
     *  9.86520902E-06, 1.01947524E-05, 1.05349719E-05, 1.08862208E-05,
     *  1.12488752E-05,
     *  8.64768568E-06, 8.93766600E-06, 9.23709320E-06, 9.54625187E-06,
     *  9.86544031E-06, 1.01949728E-05, 1.05351820E-05, 1.08864210E-05,
     *  1.12490659E-05,
     *  8.64797546E-06, 8.93794213E-06, 9.23735633E-06, 9.54650261E-06,
     *  9.86567925E-06, 1.01952005E-05, 1.05353989E-05, 1.08866277E-05,
     *  1.12492629E-05,
     *  8.64827468E-06, 8.93822727E-06, 9.23762804E-06, 9.54676153E-06,
     *  9.86592598E-06, 1.01954356E-05, 1.05356230E-05, 1.08868412E-05,
     *  1.12494664E-05,
     *  8.64858352E-06, 8.93852156E-06, 9.23790848E-06, 9.54702877E-06,
     *  9.86618064E-06, 1.01956783E-05, 1.05358542E-05, 1.08870616E-05,
     *  1.12496764E-05,
     *  8.64890213E-06, 8.93882517E-06, 9.23819780E-06, 9.54730447E-06,
     *  9.86644336E-06, 1.01959287E-05, 1.05360928E-05, 1.08872889E-05,
     *  1.12498930E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 46, 54) /
     *  8.64923069E-06, 8.93913826E-06, 9.23849615E-06, 9.54758877E-06,
     *  9.86671428E-06, 1.01961868E-05, 1.05363388E-05, 1.08875234E-05,
     *  1.12501164E-05,
     *  8.64956936E-06, 8.93946099E-06, 9.23880368E-06, 9.54788183E-06,
     *  9.86699355E-06, 1.01964530E-05, 1.05365924E-05, 1.08877651E-05,
     *  1.12503467E-05,
     *  8.64991832E-06, 8.93979351E-06, 9.23912056E-06, 9.54818379E-06,
     *  9.86728130E-06, 1.01967272E-05, 1.05368538E-05, 1.08880141E-05,
     *  1.12505840E-05,
     *  8.65027773E-06, 8.94013601E-06, 9.23944693E-06, 9.54849481E-06,
     *  9.86757768E-06, 1.01970096E-05, 1.05371229E-05, 1.08882706E-05,
     *  1.12508284E-05,
     *  8.65064777E-06, 8.94048863E-06, 9.23978295E-06, 9.54881501E-06,
     *  9.86788282E-06, 1.01973004E-05, 1.05374000E-05, 1.08885346E-05,
     *  1.12510801E-05,
     *  8.65102861E-06, 8.94085154E-06, 9.24012878E-06, 9.54914457E-06,
     *  9.86819687E-06, 1.01975997E-05, 1.05376852E-05, 1.08888064E-05,
     *  1.12513391E-05,
     *  8.65142042E-06, 8.94122491E-06, 9.24048458E-06, 9.54948362E-06,
     *  9.86851997E-06, 1.01979076E-05, 1.05379786E-05, 1.08890860E-05,
     *  1.12516055E-05,
     *  8.65182339E-06, 8.94160890E-06, 9.24085050E-06, 9.54983233E-06,
     *  9.86885227E-06, 1.01982242E-05, 1.05382804E-05, 1.08893736E-05,
     *  1.12518796E-05,
     *  8.65223767E-06, 8.94200369E-06, 9.24122671E-06, 9.55019083E-06,
     *  9.86919391E-06, 1.01985498E-05, 1.05385906E-05, 1.08896693E-05,
     *  1.12521613E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 55, 63) /
     *  8.65266346E-06, 8.94240943E-06, 9.24161336E-06, 9.55055929E-06,
     *  9.86954504E-06, 1.01988844E-05, 1.05389095E-05, 1.08899731E-05,
     *  1.12524509E-05,
     *  8.65310094E-06, 8.94282632E-06, 9.24201062E-06, 9.55093787E-06,
     *  9.86990580E-06, 1.01992282E-05, 1.05392371E-05, 1.08902854E-05,
     *  1.12527485E-05,
     *  8.65355028E-06, 8.94325451E-06, 9.24241866E-06, 9.55132671E-06,
     *  9.87027635E-06, 1.01995813E-05, 1.05395737E-05, 1.08906061E-05,
     *  1.12530541E-05,
     *  8.65401166E-06, 8.94369418E-06, 9.24283765E-06, 9.55172598E-06,
     *  9.87065685E-06, 1.01999439E-05, 1.05399192E-05, 1.08909354E-05,
     *  1.12533679E-05,
     *  8.65448529E-06, 8.94414551E-06, 9.24326774E-06, 9.55213584E-06,
     *  9.87104743E-06, 1.02003161E-05, 1.05402739E-05, 1.08912734E-05,
     *  1.12536901E-05,
     *  8.65497134E-06, 8.94460868E-06, 9.24370912E-06, 9.55255646E-06,
     *  9.87144827E-06, 1.02006981E-05, 1.05406379E-05, 1.08916203E-05,
     *  1.12540207E-05,
     *  8.65559666E-06, 8.94520457E-06, 9.24427698E-06, 9.55309761E-06,
     *  9.87196396E-06, 1.02011896E-05, 1.05411063E-05, 1.08920666E-05,
     *  1.12544460E-05,
     *  8.65624208E-06, 8.94581962E-06, 9.24486308E-06, 9.55365614E-06,
     *  9.87249623E-06, 1.02016968E-05, 1.05415897E-05, 1.08925273E-05,
     *  1.12548850E-05,
     *  8.65690798E-06, 8.94645418E-06, 9.24546779E-06, 9.55423241E-06,
     *  9.87304540E-06, 1.02022202E-05, 1.05420884E-05, 1.08930026E-05,
     *  1.12553380E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 64, 72) /
     *  8.65759477E-06, 8.94710865E-06, 9.24609147E-06, 9.55482676E-06,
     *  9.87361180E-06, 1.02027599E-05, 1.05426028E-05, 1.08934928E-05,
     *  1.12558052E-05,
     *  8.65830286E-06, 8.94778341E-06, 9.24673449E-06, 9.55543954E-06,
     *  9.87419577E-06, 1.02033165E-05, 1.05431332E-05, 1.08939983E-05,
     *  1.12562869E-05,
     *  8.65903268E-06, 8.94847888E-06, 9.24739724E-06, 9.55607112E-06,
     *  9.87479766E-06, 1.02038901E-05, 1.05436798E-05, 1.08945192E-05,
     *  1.12567834E-05,
     *  8.65978465E-06, 8.94919547E-06, 9.24808012E-06, 9.55672189E-06,
     *  9.87541784E-06, 1.02044811E-05, 1.05442431E-05, 1.08950560E-05,
     *  1.12572949E-05,
     *  8.66055926E-06, 8.94993362E-06, 9.24878355E-06, 9.55739224E-06,
     *  9.87605667E-06, 1.02050899E-05, 1.05448233E-05, 1.08956090E-05,
     *  1.12578219E-05,
     *  8.66135697E-06, 8.95069379E-06, 9.24950796E-06, 9.55808258E-06,
     *  9.87671457E-06, 1.02057169E-05, 1.05454208E-05, 1.08961784E-05,
     *  1.12583646E-05,
     *  8.66217830E-06, 8.95147646E-06, 9.25025382E-06, 9.55879337E-06,
     *  9.87739195E-06, 1.02063624E-05, 1.05460361E-05, 1.08967648E-05,
     *  1.12589234E-05,
     *  8.66302379E-06, 8.95228216E-06, 9.25102161E-06, 9.55952506E-06,
     *  9.87808925E-06, 1.02070270E-05, 1.05466694E-05, 1.08973683E-05,
     *  1.12594986E-05,
     *  8.66389401E-06, 8.95311141E-06, 9.25181186E-06, 9.56027816E-06,
     *  9.87880695E-06, 1.02077109E-05, 1.05473212E-05, 1.08979896E-05,
     *  1.12600907E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 73, 81) /
     *  8.66478958E-06, 8.95396483E-06, 9.25262513E-06, 9.56105319E-06,
     *  9.87954556E-06, 1.02084149E-05, 1.05479921E-05, 1.08986289E-05,
     *  1.12607000E-05,
     *  8.66571119E-06, 8.95484306E-06, 9.25346205E-06, 9.56185076E-06,
     *  9.88030565E-06, 1.02091392E-05, 1.05486824E-05, 1.08992869E-05,
     *  1.12613271E-05,
     *  8.66665960E-06, 8.95574683E-06, 9.25432330E-06, 9.56267153E-06,
     *  9.88108784E-06, 1.02098847E-05, 1.05493929E-05, 1.08999640E-05,
     *  1.12619724E-05,
     *  8.66763568E-06, 8.95667696E-06, 9.25520968E-06, 9.56351623E-06,
     *  9.88189285E-06, 1.02106519E-05, 1.05501240E-05, 1.09006608E-05,
     *  1.12626365E-05,
     *  8.66864043E-06, 8.95763441E-06, 9.25612208E-06, 9.56438573E-06,
     *  9.88272149E-06, 1.02114416E-05, 1.05508767E-05, 1.09013781E-05,
     *  1.12633202E-05,
     *  8.66967506E-06, 8.95862033E-06, 9.25706162E-06, 9.56528109E-06,
     *  9.88357478E-06, 1.02122548E-05, 1.05516517E-05, 1.09021168E-05,
     *  1.12640242E-05,
     *  8.67108019E-06, 8.95995929E-06, 9.25833759E-06, 9.56649707E-06,
     *  9.88473362E-06, 1.02133592E-05, 1.05527043E-05, 1.09031199E-05,
     *  1.12649803E-05,
     *  8.67254453E-06, 8.96135468E-06, 9.25966732E-06, 9.56776428E-06,
     *  9.88594129E-06, 1.02145102E-05, 1.05538012E-05, 1.09041654E-05,
     *  1.12659767E-05,
     *  8.67407619E-06, 8.96281420E-06, 9.26105816E-06, 9.56908973E-06,
     *  9.88720445E-06, 1.02157140E-05, 1.05549485E-05, 1.09052589E-05,
     *  1.12670188E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 82, 90) /
     *  8.67409889E-06, 8.96283582E-06, 9.26107877E-06, 9.56910936E-06,
     *  9.88722316E-06, 1.02157318E-05, 1.05549655E-05, 1.09052751E-05,
     *  1.12670343E-05,
     *  8.67414427E-06, 8.96287907E-06, 9.26111998E-06, 9.56914864E-06,
     *  9.88726059E-06, 1.02157675E-05, 1.05549995E-05, 1.09053075E-05,
     *  1.12670652E-05,
     *  8.67428123E-06, 8.96300958E-06, 9.26124434E-06, 9.56926715E-06,
     *  9.88737354E-06, 1.02158752E-05, 1.05551021E-05, 1.09054052E-05,
     *  1.12671584E-05,
     *  8.67441966E-06, 8.96314149E-06, 9.26137004E-06, 9.56938695E-06,
     *  9.88748770E-06, 1.02159840E-05, 1.05552058E-05, 1.09055041E-05,
     *  1.12672526E-05,
     *  8.67455958E-06, 8.96327482E-06, 9.26149710E-06, 9.56950803E-06,
     *  9.88760310E-06, 1.02160939E-05, 1.05553106E-05, 1.09056040E-05,
     *  1.12673478E-05,
     *  8.67470101E-06, 8.96340959E-06, 9.26162553E-06, 9.56963042E-06,
     *  9.88771973E-06, 1.02162051E-05, 1.05554166E-05, 1.09057049E-05,
     *  1.12674440E-05,
     *  8.67484397E-06, 8.96354581E-06, 9.26175534E-06, 9.56975412E-06,
     *  9.88783763E-06, 1.02163174E-05, 1.05555236E-05, 1.09058070E-05,
     *  1.12675413E-05,
     *  8.67498847E-06, 8.96368350E-06, 9.26188655E-06, 9.56987916E-06,
     *  9.88795679E-06, 1.02164310E-05, 1.05556319E-05, 1.09059101E-05,
     *  1.12676396E-05,
     *  8.67513452E-06, 8.96382267E-06, 9.26201917E-06, 9.57000555E-06,
     *  9.88807724E-06, 1.02165458E-05, 1.05557413E-05, 1.09060144E-05,
     *  1.12677390E-05/
        DATA ((VISCFC(J,K),J=136,144),K= 91, 99) /
     *  8.67528215E-06, 8.96396335E-06, 9.26215322E-06, 9.57013330E-06,
     *  9.88819898E-06, 1.02166618E-05, 1.05558519E-05, 1.09061198E-05,
     *  1.12678394E-05,
     *  8.67543137E-06, 8.96410553E-06, 9.26228872E-06, 9.57026242E-06,
     *  9.88832204E-06, 1.02167791E-05, 1.05559636E-05, 1.09062263E-05,
     *  1.12679409E-05,
     *  8.67558219E-06, 8.96424926E-06, 9.26242568E-06, 9.57039294E-06,
     *  9.88844643E-06, 1.02168977E-05, 1.05560766E-05, 1.09063340E-05,
     *  1.12680436E-05,
     *  8.67573465E-06, 8.96439453E-06, 9.26256411E-06, 9.57052486E-06,
     *  9.88857215E-06, 1.02170175E-05, 1.05561908E-05, 1.09064428E-05,
     *  1.12681473E-05,
     *  8.67643983E-06, 8.96506648E-06, 9.26320444E-06, 9.57113508E-06,
     *  9.88915369E-06, 1.02175717E-05, 1.05567190E-05, 1.09069463E-05,
     *  1.12686271E-05,
     *  8.67717978E-06, 8.96577157E-06, 9.26387634E-06, 9.57177539E-06,
     *  9.88976391E-06, 1.02181533E-05, 1.05572733E-05, 1.09074745E-05,
     *  1.12691306E-05,
     *  8.67795622E-06, 8.96651142E-06, 9.26458137E-06, 9.57244725E-06,
     *  9.89040420E-06, 1.02187635E-05, 1.05578549E-05, 1.09080288E-05,
     *  1.12696589E-05,
     *  8.67877094E-06, 8.96728775E-06, 9.26532114E-06, 9.57315224E-06,
     *  9.89107606E-06, 1.02194038E-05, 1.05584651E-05, 1.09086105E-05,
     *  1.12702133E-05,
     *  8.67962583E-06, 8.96810234E-06, 9.26609738E-06, 9.57389197E-06,
     *  9.89178102E-06, 1.02200757E-05, 1.05591054E-05, 1.09092207E-05,
     *  1.12707949E-05/
        DATA ((VISCFC(J,K),J=136,144),K=100,108) /
     *  8.68052285E-06, 8.96895707E-06, 9.26691187E-06, 9.57466815E-06,
     *  9.89252072E-06, 1.02207806E-05, 1.05597773E-05, 1.09098611E-05,
     *  1.12714053E-05,
     *  8.68146409E-06, 8.96985393E-06, 9.26776650E-06, 9.57548257E-06,
     *  9.89329687E-06, 1.02215203E-05, 1.05604823E-05, 1.09105330E-05,
     *  1.12720457E-05,
     *  8.68245171E-06, 8.97079498E-06, 9.26866323E-06, 9.57633711E-06,
     *  9.89411125E-06, 1.02222964E-05, 1.05612220E-05, 1.09112380E-05,
     *  1.12727176E-05,
     *  8.68348800E-06, 8.97178240E-06, 9.26960414E-06, 9.57723375E-06,
     *  9.89496574E-06, 1.02231108E-05, 1.05619981E-05, 1.09119777E-05,
     *  1.12734227E-05,
     *  8.68457535E-06, 8.97281846E-06, 9.27059139E-06, 9.57817455E-06,
     *  9.89586232E-06, 1.02239653E-05, 1.05628125E-05, 1.09127539E-05,
     *  1.12741624E-05,
     *  8.68571628E-06, 8.97390556E-06, 9.27162727E-06, 9.57916168E-06,
     *  9.89680305E-06, 1.02248618E-05, 1.05636670E-05, 1.09135683E-05,
     *  1.12749386E-05,
     *  8.68691342E-06, 8.97504620E-06, 9.27271416E-06, 9.58019742E-06,
     *  9.89779009E-06, 1.02258025E-05, 1.05645635E-05, 1.09144228E-05,
     *  1.12757530E-05,
     *  8.68816953E-06, 8.97624302E-06, 9.27385457E-06, 9.58128415E-06,
     *  9.89882572E-06, 1.02267895E-05, 1.05655041E-05, 1.09153193E-05,
     *  1.12766075E-05,
     *  8.68948751E-06, 8.97749877E-06, 9.27505112E-06, 9.58242437E-06,
     *  9.89991232E-06, 1.02278250E-05, 1.05664911E-05, 1.09162600E-05,
     *  1.12775041E-05/
        DATA ((VISCFC(J,K),J=136,144),K=109,117) /
     *  8.69087042E-06, 8.97881636E-06, 9.27630659E-06, 9.58362072E-06,
     *  9.90105241E-06, 1.02289116E-05, 1.05675266E-05, 1.09172469E-05,
     *  1.12784448E-05,
     *  8.69232144E-06, 8.98019883E-06, 9.27762385E-06, 9.58487595E-06,
     *  9.90224859E-06, 1.02300515E-05, 1.05686131E-05, 1.09182824E-05,
     *  1.12794317E-05,
     *  8.69384393E-06, 8.98164936E-06, 9.27900595E-06, 9.58619294E-06,
     *  9.90350363E-06, 1.02312476E-05, 1.05697530E-05, 1.09193688E-05,
     *  1.12804673E-05,
     *  8.69544140E-06, 8.98317131E-06, 9.28045608E-06, 9.58757474E-06,
     *  9.90482042E-06, 1.02325025E-05, 1.05709490E-05, 1.09205087E-05,
     *  1.12815537E-05,
     *  8.69711757E-06, 8.98476819E-06, 9.28197757E-06, 9.58902453E-06,
     *  9.90620197E-06, 1.02338191E-05, 1.05722038E-05, 1.09217047E-05,
     *  1.12826936E-05,
     *  8.69887629E-06, 8.98644369E-06, 9.28357394E-06, 9.59054564E-06,
     *  9.90765149E-06, 1.02352005E-05, 1.05735203E-05, 1.09229594E-05,
     *  1.12838895E-05,
     *  8.70072165E-06, 8.98820168E-06, 9.28524888E-06, 9.59214159E-06,
     *  9.90917229E-06, 1.02366498E-05, 1.05749015E-05, 1.09242758E-05,
     *  1.12851442E-05,
     *  8.70265792E-06, 8.99004623E-06, 9.28700624E-06, 9.59381605E-06,
     *  9.91076788E-06, 1.02381703E-05, 1.05763506E-05, 1.09256569E-05,
     *  1.12864605E-05,
     *  8.70468959E-06, 8.99198160E-06, 9.28885009E-06, 9.59557288E-06,
     *  9.91244194E-06, 1.02397656E-05, 1.05778710E-05, 1.09271059E-05,
     *  1.12878416E-05/
        DATA ((VISCFC(J,K),J=136,144),K=118,126) /
     *  8.70682138E-06, 8.99401228E-06, 9.29078468E-06, 9.59741613E-06,
     *  9.91419832E-06, 1.02414394E-05, 1.05794661E-05, 1.09286261E-05,
     *  1.12892905E-05,
     *  8.70905825E-06, 8.99614297E-06, 9.29281450E-06, 9.59935006E-06,
     *  9.91604107E-06, 1.02431954E-05, 1.05811395E-05, 1.09302211E-05,
     *  1.12908106E-05,
     *  8.71140541E-06, 8.99837863E-06, 9.29494424E-06, 9.60137913E-06,
     *  9.91797444E-06, 1.02450377E-05, 1.05828952E-05, 1.09318943E-05,
     *  1.12924054E-05,
     *  8.71386832E-06, 9.00072444E-06, 9.29717883E-06, 9.60350804E-06,
     *  9.92000288E-06, 1.02469706E-05, 1.05847372E-05, 1.09336498E-05,
     *  1.12940785E-05,
     *  8.71645275E-06, 9.00318587E-06, 9.29952347E-06, 9.60574172E-06,
     *  9.92213108E-06, 1.02489985E-05, 1.05866697E-05, 1.09354915E-05,
     *  1.12958339E-05,
     *  8.71916475E-06, 9.00576866E-06, 9.30198360E-06, 9.60808534E-06,
     *  9.92436397E-06, 1.02511261E-05, 1.05886972E-05, 1.09374237E-05,
     *  1.12976754E-05,
     *  8.72201068E-06, 9.00847885E-06, 9.30456495E-06, 9.61054433E-06,
     *  9.92670671E-06, 1.02533583E-05, 1.05908243E-05, 1.09394508E-05,
     *  1.12996073E-05,
     *  8.72499726E-06, 9.01132279E-06, 9.30727355E-06, 9.61312443E-06,
     *  9.92916472E-06, 1.02557003E-05, 1.05930560E-05, 1.09415775E-05,
     *  1.13016341E-05,
     *  8.72813154E-06, 9.01430717E-06, 9.31011573E-06, 9.61583163E-06,
     *  9.93174372E-06, 1.02581575E-05, 1.05953973E-05, 1.09438087E-05,
     *  1.13037605E-05/
        DATA ((VISCFC(J,K),J=136,144),K=127,135) /
     *  8.73142096E-06, 9.01743903E-06, 9.31309816E-06, 9.61867226E-06,
     *  9.93444971E-06, 1.02607356E-05, 1.05978538E-05, 1.09461495E-05,
     *  1.13059913E-05,
     *  8.73487336E-06, 9.02072577E-06, 9.31622787E-06, 9.62165298E-06,
     *  9.93728899E-06, 1.02634405E-05, 1.06004310E-05, 1.09486054E-05,
     *  1.13083317E-05,
     *  8.73849700E-06, 9.02417522E-06, 9.31951224E-06, 9.62478078E-06,
     *  9.94026820E-06, 1.02662786E-05, 1.06031351E-05, 1.09511820E-05,
     *  1.13107871E-05,
     *  8.74230061E-06, 9.02779561E-06, 9.32295906E-06, 9.62806305E-06,
     *  9.94339434E-06, 1.02692565E-05, 1.06059722E-05, 1.09538852E-05,
     *  1.13133631E-05,
     *  8.74629341E-06, 9.03159564E-06, 9.32657655E-06, 9.63150755E-06,
     *  9.94667475E-06, 1.02723812E-05, 1.06089489E-05, 1.09567215E-05,
     *  1.13160657E-05,
     *  8.75048514E-06, 9.03558449E-06, 9.33037338E-06, 9.63512247E-06,
     *  9.95011720E-06, 1.02756600E-05, 1.06120724E-05, 1.09596973E-05,
     *  1.13189013E-05,
     *  8.75488610E-06, 9.03977187E-06, 9.33435871E-06, 9.63891645E-06,
     *  9.95372985E-06, 1.02791006E-05, 1.06153498E-05, 1.09628196E-05,
     *  1.13218763E-05,
     *  8.75950723E-06, 9.04416805E-06, 9.33854219E-06, 9.64289863E-06,
     *  9.95752132E-06, 1.02827113E-05, 1.06187888E-05, 1.09660958E-05,
     *  1.13249977E-05,
     *  8.76436008E-06, 9.04878389E-06, 9.34293408E-06, 9.64707865E-06,
     *  9.96150071E-06, 1.02865005E-05, 1.06223978E-05, 1.09695336E-05,
     *  1.13282729E-05/
        DATA ((VISCFC(J,K),J=136,144),K=136,144) /
     *  8.76945696E-06, 9.05363094E-06, 9.34754519E-06, 9.65146670E-06,
     *  9.96567764E-06, 1.02904775E-05, 1.06261851E-05, 1.09731410E-05,
     *  1.13317095E-05,
     *  8.77481091E-06, 9.05872141E-06, 9.35238701E-06, 9.65607357E-06,
     *  9.97006228E-06, 1.02946517E-05, 1.06301599E-05, 1.09769266E-05,
     *  1.13353156E-05,
     *  8.78043584E-06, 9.06406831E-06, 9.35747172E-06, 9.66091071E-06,
     *  9.97466538E-06, 1.02990333E-05, 1.06343317E-05, 1.09808995E-05,
     *  1.13390998E-05,
     *  8.78634657E-06, 9.06968547E-06, 9.36281227E-06, 9.66599027E-06,
     *  9.97949836E-06, 1.03036331E-05, 1.06387106E-05, 1.09850693E-05,
     *  1.13430711E-05,
     *  8.79255891E-06, 9.07558764E-06, 9.36842243E-06, 9.67132512E-06,
     *  9.98457330E-06, 1.03084623E-05, 1.06433075E-05, 1.09894459E-05,
     *  1.13472390E-05,
     *  8.79908980E-06, 9.08179056E-06, 9.37431689E-06, 9.67692901E-06,
     *  9.98990307E-06, 1.03135332E-05, 1.06481335E-05, 1.09940402E-05,
     *  1.13516137E-05,
     *  8.80595735E-06, 9.08831107E-06, 9.38051131E-06, 9.68281654E-06,
     *  9.99550134E-06, 1.03188584E-05, 1.06532007E-05, 1.09988633E-05,
     *  1.13562057E-05,
     *  8.81318104E-06, 9.09516718E-06, 9.38702245E-06, 9.68900332E-06,
     *  1.00013827E-05, 1.03244517E-05, 1.06585220E-05, 1.10039274E-05,
     *  1.13610264E-05,
     *  8.82078179E-06, 9.10237827E-06, 9.39386824E-06, 9.69550602E-06,
     *  1.00075626E-05, 1.03303275E-05, 1.06641108E-05, 1.10092451E-05,
     *  1.13660877E-05/
        DATA ((VISCFC(J,K),J=136,144),K=145,153) /
     *  8.82878217E-06, 9.10996515E-06, 9.40106795E-06, 9.70234252E-06,
     *  1.00140577E-05, 1.03365013E-05, 1.06699817E-05, 1.10148301E-05,
     *  1.13714024E-05,
     *  8.83720655E-06, 9.11795024E-06, 9.40864228E-06, 9.70953197E-06,
     *  1.00208859E-05, 1.03429897E-05, 1.06761501E-05, 1.10206967E-05,
     *  1.13769839E-05,
     *  8.84608131E-06, 9.12635777E-06, 9.41661355E-06, 9.71709500E-06,
     *  1.00280662E-05, 1.03498104E-05, 1.06826325E-05, 1.10268603E-05,
     *  1.13828467E-05,
     *  8.85543505E-06, 9.13521397E-06, 9.42500585E-06, 9.72505381E-06,
     *  1.00356190E-05, 1.03569825E-05, 1.06894466E-05, 1.10333374E-05,
     *  1.13890062E-05,
     *  8.86529884E-06, 9.14454725E-06, 9.43384525E-06, 9.73343236E-06,
     *  1.00435666E-05, 1.03645263E-05, 1.06966113E-05, 1.10401457E-05,
     *  1.13954787E-05,
     *  8.87570653E-06, 9.15438849E-06, 9.44316001E-06, 9.74225662E-06,
     *  1.00519329E-05, 1.03724639E-05, 1.07041471E-05, 1.10473040E-05,
     *  1.14022819E-05,
     *  8.88669501E-06, 9.16477134E-06, 9.45298086E-06, 9.75155468E-06,
     *  1.00607435E-05, 1.03808190E-05, 1.07120758E-05, 1.10548326E-05,
     *  1.14094345E-05,
     *  8.89830457E-06, 9.17573244E-06, 9.46334122E-06, 9.76135712E-06,
     *  1.00700266E-05, 1.03896175E-05, 1.07204211E-05, 1.10627534E-05,
     *  1.14169568E-05,
     *  8.91057926E-06, 9.18731182E-06, 9.47427754E-06, 9.77169719E-06,
     *  1.00798124E-05, 1.03988871E-05, 1.07292087E-05, 1.10710900E-05,
     *  1.14248707E-05/
        DATA ((VISCFC(J,K),J=136,144),K=154,162) /
     *  8.92356729E-06, 9.19955328E-06, 9.48582962E-06, 9.78261115E-06,
     *  1.00901343E-05, 1.04086582E-05, 1.07384663E-05, 1.10798680E-05,
     *  1.14331997E-05,
     *  8.93732140E-06, 9.21250469E-06, 9.49804100E-06, 9.79413861E-06,
     *  1.01010281E-05, 1.04189637E-05, 1.07482242E-05, 1.10891150E-05,
     *  1.14419692E-05,
     *  8.95189932E-06, 9.22621848E-06, 9.51095929E-06, 9.80632285E-06,
     *  1.01125334E-05, 1.04298395E-05, 1.07585152E-05, 1.10988612E-05,
     *  1.14512070E-05,
     *  8.96736416E-06, 9.24075204E-06, 9.52463663E-06, 9.81921128E-06,
     *  1.01246933E-05, 1.04413250E-05, 1.07693750E-05, 1.11091393E-05,
     *  1.14609429E-05,
     *  8.98378482E-06, 9.25616811E-06, 9.53913009E-06, 9.83285575E-06,
     *  1.01375549E-05, 1.04534631E-05, 1.07808428E-05, 1.11199849E-05,
     *  1.14712097E-05,
     *  9.00123631E-06, 9.27253519E-06, 9.55450208E-06, 9.84731308E-06,
     *  1.01511699E-05, 1.04663007E-05, 1.07929615E-05, 1.11314372E-05,
     *  1.14820428E-05,
     *  9.01980005E-06, 9.28992791E-06, 9.57082078E-06, 9.86264538E-06,
     *  1.01655947E-05, 1.04798892E-05, 1.08057777E-05, 1.11435386E-05,
     *  1.14934814E-05,
     *  9.03956397E-06, 9.30842727E-06, 9.58816046E-06, 9.87892053E-06,
     *  1.01808914E-05, 1.04942851E-05, 1.08193428E-05, 1.11563360E-05,
     *  1.15055677E-05,
     *  9.06062251E-06, 9.32812084E-06, 9.60660177E-06, 9.89621251E-06,
     *  1.01971276E-05, 1.05095501E-05, 1.08337130E-05, 1.11698803E-05,
     *  1.15183485E-05/
        DATA ((VISCFC(J,K),J=145,153),K=  1,  9) /
     *  1.16196442E-05, 1.20065131E-05, 1.24060640E-05, 1.28187824E-05,
     *  1.32451827E-05, 1.36858083E-05, 1.41412290E-05, 1.46120377E-05,
     *  1.50988462E-05,
     *  1.16196633E-05, 1.20065314E-05, 1.24060814E-05, 1.28187989E-05,
     *  1.32451985E-05, 1.36858234E-05, 1.41412433E-05, 1.46120514E-05,
     *  1.50988592E-05,
     *  1.16196848E-05, 1.20065518E-05, 1.24061009E-05, 1.28188175E-05,
     *  1.32452162E-05, 1.36858402E-05, 1.41412593E-05, 1.46120667E-05,
     *  1.50988738E-05,
     *  1.16197086E-05, 1.20065745E-05, 1.24061225E-05, 1.28188381E-05,
     *  1.32452359E-05, 1.36858590E-05, 1.41412772E-05, 1.46120837E-05,
     *  1.50988900E-05,
     *  1.16197351E-05, 1.20065997E-05, 1.24061465E-05, 1.28188610E-05,
     *  1.32452577E-05, 1.36858797E-05, 1.41412970E-05, 1.46121026E-05,
     *  1.50989080E-05,
     *  1.16197643E-05, 1.20066276E-05, 1.24061731E-05, 1.28188863E-05,
     *  1.32452818E-05, 1.36859027E-05, 1.41413189E-05, 1.46121234E-05,
     *  1.50989279E-05,
     *  1.16197966E-05, 1.20066583E-05, 1.24062024E-05, 1.28189142E-05,
     *  1.32453084E-05, 1.36859280E-05, 1.41413430E-05, 1.46121464E-05,
     *  1.50989498E-05,
     *  1.16198320E-05, 1.20066920E-05, 1.24062345E-05, 1.28189448E-05,
     *  1.32453375E-05, 1.36859558E-05, 1.41413695E-05, 1.46121717E-05,
     *  1.50989738E-05,
     *  1.16198707E-05, 1.20067289E-05, 1.24062697E-05, 1.28189783E-05,
     *  1.32453695E-05, 1.36859863E-05, 1.41413985E-05, 1.46121993E-05,
     *  1.50990002E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 10, 18) /
     *  1.16199130E-05, 1.20067692E-05, 1.24063081E-05, 1.28190149E-05,
     *  1.32454043E-05, 1.36860195E-05, 1.41414302E-05, 1.46122295E-05,
     *  1.50990289E-05,
     *  1.16199590E-05, 1.20068131E-05, 1.24063499E-05, 1.28190548E-05,
     *  1.32454423E-05, 1.36860557E-05, 1.41414646E-05, 1.46122623E-05,
     *  1.50990602E-05,
     *  1.16200090E-05, 1.20068607E-05, 1.24063953E-05, 1.28190980E-05,
     *  1.32454835E-05, 1.36860949E-05, 1.41415021E-05, 1.46122980E-05,
     *  1.50990942E-05,
     *  1.16200632E-05, 1.20069123E-05, 1.24064444E-05, 1.28191448E-05,
     *  1.32455282E-05, 1.36861375E-05, 1.41415426E-05, 1.46123366E-05,
     *  1.50991310E-05,
     *  1.16201217E-05, 1.20069681E-05, 1.24064976E-05, 1.28191955E-05,
     *  1.32455764E-05, 1.36861834E-05, 1.41415864E-05, 1.46123783E-05,
     *  1.50991707E-05,
     *  1.16201847E-05, 1.20070282E-05, 1.24065548E-05, 1.28192500E-05,
     *  1.32456284E-05, 1.36862330E-05, 1.41416336E-05, 1.46124233E-05,
     *  1.50992136E-05,
     *  1.16202526E-05, 1.20070928E-05, 1.24066164E-05, 1.28193087E-05,
     *  1.32456843E-05, 1.36862863E-05, 1.41416844E-05, 1.46124717E-05,
     *  1.50992597E-05,
     *  1.16203254E-05, 1.20071622E-05, 1.24066826E-05, 1.28193717E-05,
     *  1.32457444E-05, 1.36863435E-05, 1.41417389E-05, 1.46125236E-05,
     *  1.50993092E-05,
     *  1.16204034E-05, 1.20072366E-05, 1.24067534E-05, 1.28194393E-05,
     *  1.32458087E-05, 1.36864048E-05, 1.41417973E-05, 1.46125793E-05,
     *  1.50993623E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 19, 27) /
     *  1.16204869E-05, 1.20073161E-05, 1.24068292E-05, 1.28195115E-05,
     *  1.32458775E-05, 1.36864704E-05, 1.41418598E-05, 1.46126388E-05,
     *  1.50994190E-05,
     *  1.16205760E-05, 1.20074010E-05, 1.24069101E-05, 1.28195886E-05,
     *  1.32459510E-05, 1.36865404E-05, 1.41419265E-05, 1.46127024E-05,
     *  1.50994795E-05,
     *  1.16206710E-05, 1.20074915E-05, 1.24069963E-05, 1.28196707E-05,
     *  1.32460292E-05, 1.36866149E-05, 1.41419976E-05, 1.46127701E-05,
     *  1.50995441E-05,
     *  1.16207720E-05, 1.20075878E-05, 1.24070880E-05, 1.28197581E-05,
     *  1.32461125E-05, 1.36866943E-05, 1.41420732E-05, 1.46128422E-05,
     *  1.50996128E-05,
     *  1.16208793E-05, 1.20076900E-05, 1.24071855E-05, 1.28198510E-05,
     *  1.32462010E-05, 1.36867786E-05, 1.41421535E-05, 1.46129187E-05,
     *  1.50996857E-05,
     *  1.16209932E-05, 1.20077985E-05, 1.24072889E-05, 1.28199495E-05,
     *  1.32462949E-05, 1.36868681E-05, 1.41422388E-05, 1.46130000E-05,
     *  1.50997631E-05,
     *  1.16211138E-05, 1.20079134E-05, 1.24073984E-05, 1.28200538E-05,
     *  1.32463943E-05, 1.36869628E-05, 1.41423290E-05, 1.46130860E-05,
     *  1.50998451E-05,
     *  1.16212413E-05, 1.20080350E-05, 1.24075142E-05, 1.28201642E-05,
     *  1.32464995E-05, 1.36870630E-05, 1.41424245E-05, 1.46131770E-05,
     *  1.50999318E-05,
     *  1.16213761E-05, 1.20081634E-05, 1.24076365E-05, 1.28202808E-05,
     *  1.32466106E-05, 1.36871689E-05, 1.41425254E-05, 1.46132731E-05,
     *  1.51000234E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 28, 36) /
     *  1.16215182E-05, 1.20082989E-05, 1.24077656E-05, 1.28204038E-05,
     *  1.32467278E-05, 1.36872806E-05, 1.41426318E-05, 1.46133745E-05,
     *  1.51001200E-05,
     *  1.16216680E-05, 1.20084416E-05, 1.24079017E-05, 1.28205334E-05,
     *  1.32468513E-05, 1.36873983E-05, 1.41427440E-05, 1.46134814E-05,
     *  1.51002219E-05,
     *  1.16218257E-05, 1.20085919E-05, 1.24080449E-05, 1.28206699E-05,
     *  1.32469813E-05, 1.36875222E-05, 1.41428621E-05, 1.46135939E-05,
     *  1.51003291E-05,
     *  1.16219532E-05, 1.20087134E-05, 1.24081606E-05, 1.28207802E-05,
     *  1.32470864E-05, 1.36876224E-05, 1.41429575E-05, 1.46136848E-05,
     *  1.51004157E-05,
     *  1.16220856E-05, 1.20088395E-05, 1.24082809E-05, 1.28208948E-05,
     *  1.32471956E-05, 1.36877264E-05, 1.41430566E-05, 1.46137793E-05,
     *  1.51005058E-05,
     *  1.16222231E-05, 1.20089706E-05, 1.24084057E-05, 1.28210137E-05,
     *  1.32473090E-05, 1.36878344E-05, 1.41431596E-05, 1.46138774E-05,
     *  1.51005992E-05,
     *  1.16223658E-05, 1.20091065E-05, 1.24085352E-05, 1.28211372E-05,
     *  1.32474266E-05, 1.36879465E-05, 1.41432664E-05, 1.46139792E-05,
     *  1.51006962E-05,
     *  1.16225137E-05, 1.20092474E-05, 1.24086695E-05, 1.28212651E-05,
     *  1.32475486E-05, 1.36880627E-05, 1.41433771E-05, 1.46140847E-05,
     *  1.51007968E-05,
     *  1.16226670E-05, 1.20093935E-05, 1.24088087E-05, 1.28213978E-05,
     *  1.32476750E-05, 1.36881832E-05, 1.41434919E-05, 1.46141941E-05,
     *  1.51009010E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 37, 45) /
     *  1.16228257E-05, 1.20095448E-05, 1.24089529E-05, 1.28215351E-05,
     *  1.32478059E-05, 1.36883079E-05, 1.41436108E-05, 1.46143074E-05,
     *  1.51010089E-05,
     *  1.16229901E-05, 1.20097014E-05, 1.24091021E-05, 1.28216774E-05,
     *  1.32479414E-05, 1.36884370E-05, 1.41437338E-05, 1.46144246E-05,
     *  1.51011207E-05,
     *  1.16231601E-05, 1.20098634E-05, 1.24092565E-05, 1.28218245E-05,
     *  1.32480816E-05, 1.36885706E-05, 1.41438611E-05, 1.46145459E-05,
     *  1.51012363E-05,
     *  1.16233360E-05, 1.20100310E-05, 1.24094162E-05, 1.28219767E-05,
     *  1.32482266E-05, 1.36887088E-05, 1.41439928E-05, 1.46146714E-05,
     *  1.51013558E-05,
     *  1.16235177E-05, 1.20102042E-05, 1.24095813E-05, 1.28221339E-05,
     *  1.32483765E-05, 1.36888516E-05, 1.41441289E-05, 1.46148011E-05,
     *  1.51014794E-05,
     *  1.16237055E-05, 1.20103831E-05, 1.24097518E-05, 1.28222964E-05,
     *  1.32485313E-05, 1.36889992E-05, 1.41442695E-05, 1.46149351E-05,
     *  1.51016071E-05,
     *  1.16238993E-05, 1.20105679E-05, 1.24099278E-05, 1.28224642E-05,
     *  1.32486912E-05, 1.36891515E-05, 1.41444147E-05, 1.46150734E-05,
     *  1.51017389E-05,
     *  1.16240995E-05, 1.20107586E-05, 1.24101095E-05, 1.28226373E-05,
     *  1.32488562E-05, 1.36893088E-05, 1.41445645E-05, 1.46152162E-05,
     *  1.51018750E-05,
     *  1.16243059E-05, 1.20109553E-05, 1.24102970E-05, 1.28228160E-05,
     *  1.32490264E-05, 1.36894710E-05, 1.41447191E-05, 1.46153635E-05,
     *  1.51020154E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 46, 54) /
     *  1.16245188E-05, 1.20111582E-05, 1.24104904E-05, 1.28230002E-05,
     *  1.32492020E-05, 1.36896383E-05, 1.41448786E-05, 1.46155155E-05,
     *  1.51021602E-05,
     *  1.16247383E-05, 1.20113673E-05, 1.24106897E-05, 1.28231902E-05,
     *  1.32493830E-05, 1.36898108E-05, 1.41450429E-05, 1.46156721E-05,
     *  1.51023094E-05,
     *  1.16249644E-05, 1.20115828E-05, 1.24108950E-05, 1.28233859E-05,
     *  1.32495695E-05, 1.36899885E-05, 1.41452123E-05, 1.46158335E-05,
     *  1.51024632E-05,
     *  1.16251973E-05, 1.20118048E-05, 1.24111065E-05, 1.28235874E-05,
     *  1.32497616E-05, 1.36901715E-05, 1.41453867E-05, 1.46159997E-05,
     *  1.51026216E-05,
     *  1.16254371E-05, 1.20120333E-05, 1.24113243E-05, 1.28237950E-05,
     *  1.32499593E-05, 1.36903600E-05, 1.41455663E-05, 1.46161708E-05,
     *  1.51027847E-05,
     *  1.16256839E-05, 1.20122685E-05, 1.24115484E-05, 1.28240085E-05,
     *  1.32501629E-05, 1.36905540E-05, 1.41457511E-05, 1.46163470E-05,
     *  1.51029526E-05,
     *  1.16259379E-05, 1.20125105E-05, 1.24117790E-05, 1.28242283E-05,
     *  1.32503723E-05, 1.36907536E-05, 1.41459413E-05, 1.46165282E-05,
     *  1.51031253E-05,
     *  1.16261990E-05, 1.20127594E-05, 1.24120162E-05, 1.28244543E-05,
     *  1.32505877E-05, 1.36909588E-05, 1.41461369E-05, 1.46167146E-05,
     *  1.51033029E-05,
     *  1.16264675E-05, 1.20130152E-05, 1.24122601E-05, 1.28246867E-05,
     *  1.32508091E-05, 1.36911698E-05, 1.41463380E-05, 1.46169063E-05,
     *  1.51034855E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 55, 63) /
     *  1.16267435E-05, 1.20132782E-05, 1.24125107E-05, 1.28249255E-05,
     *  1.32510367E-05, 1.36913867E-05, 1.41465447E-05, 1.46171033E-05,
     *  1.51036733E-05,
     *  1.16270271E-05, 1.20135484E-05, 1.24127682E-05, 1.28251709E-05,
     *  1.32512706E-05, 1.36916096E-05, 1.41467571E-05, 1.46173057E-05,
     *  1.51038661E-05,
     *  1.16273183E-05, 1.20138260E-05, 1.24130327E-05, 1.28254230E-05,
     *  1.32515108E-05, 1.36918385E-05, 1.41469753E-05, 1.46175136E-05,
     *  1.51040643E-05,
     *  1.16276174E-05, 1.20141110E-05, 1.24133043E-05, 1.28256818E-05,
     *  1.32517575E-05, 1.36920736E-05, 1.41471993E-05, 1.46177270E-05,
     *  1.51042677E-05,
     *  1.16279244E-05, 1.20144036E-05, 1.24135831E-05, 1.28259475E-05,
     *  1.32520107E-05, 1.36923149E-05, 1.41474293E-05, 1.46179462E-05,
     *  1.51044765E-05,
     *  1.16282394E-05, 1.20147038E-05, 1.24138693E-05, 1.28262202E-05,
     *  1.32522706E-05, 1.36925626E-05, 1.41476653E-05, 1.46181711E-05,
     *  1.51046909E-05,
     *  1.16286448E-05, 1.20150901E-05, 1.24142374E-05, 1.28265711E-05,
     *  1.32526049E-05, 1.36928812E-05, 1.41479689E-05, 1.46184605E-05,
     *  1.51049667E-05,
     *  1.16290632E-05, 1.20154889E-05, 1.24146174E-05, 1.28269332E-05,
     *  1.32529500E-05, 1.36932101E-05, 1.41482824E-05, 1.46187592E-05,
     *  1.51052513E-05,
     *  1.16294949E-05, 1.20159003E-05, 1.24150095E-05, 1.28273069E-05,
     *  1.32533061E-05, 1.36935494E-05, 1.41486058E-05, 1.46190674E-05,
     *  1.51055450E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 64, 72) /
     *  1.16299401E-05, 1.20163246E-05, 1.24154138E-05, 1.28276922E-05,
     *  1.32536734E-05, 1.36938995E-05, 1.41489393E-05, 1.46193853E-05,
     *  1.51058480E-05,
     *  1.16303992E-05, 1.20167621E-05, 1.24158308E-05, 1.28280896E-05,
     *  1.32540521E-05, 1.36942604E-05, 1.41492833E-05, 1.46197131E-05,
     *  1.51061604E-05,
     *  1.16308723E-05, 1.20172130E-05, 1.24162605E-05, 1.28284991E-05,
     *  1.32544424E-05, 1.36946323E-05, 1.41496378E-05, 1.46200509E-05,
     *  1.51064824E-05,
     *  1.16313599E-05, 1.20176776E-05, 1.24167033E-05, 1.28289212E-05,
     *  1.32548446E-05, 1.36950156E-05, 1.41500031E-05, 1.46203991E-05,
     *  1.51068141E-05,
     *  1.16318621E-05, 1.20181563E-05, 1.24171595E-05, 1.28293559E-05,
     *  1.32552589E-05, 1.36954105E-05, 1.41503794E-05, 1.46207577E-05,
     *  1.51071559E-05,
     *  1.16323793E-05, 1.20186492E-05, 1.24176293E-05, 1.28298036E-05,
     *  1.32556856E-05, 1.36958172E-05, 1.41507670E-05, 1.46211271E-05,
     *  1.51075079E-05,
     *  1.16329119E-05, 1.20191567E-05, 1.24181130E-05, 1.28302646E-05,
     *  1.32561250E-05, 1.36962359E-05, 1.41511660E-05, 1.46215074E-05,
     *  1.51078704E-05,
     *  1.16334601E-05, 1.20196792E-05, 1.24186109E-05, 1.28307392E-05,
     *  1.32565772E-05, 1.36966669E-05, 1.41515768E-05, 1.46218989E-05,
     *  1.51082435E-05,
     *  1.16340243E-05, 1.20202170E-05, 1.24191235E-05, 1.28312277E-05,
     *  1.32570428E-05, 1.36971106E-05, 1.41519997E-05, 1.46223019E-05,
     *  1.51086276E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 73, 81) /
     *  1.16346051E-05, 1.20207705E-05, 1.24196510E-05, 1.28317304E-05,
     *  1.32575219E-05, 1.36975673E-05, 1.41524349E-05, 1.46227167E-05,
     *  1.51090229E-05,
     *  1.16352027E-05, 1.20213401E-05, 1.24201938E-05, 1.28322478E-05,
     *  1.32580150E-05, 1.36980372E-05, 1.41528828E-05, 1.46231436E-05,
     *  1.51094298E-05,
     *  1.16358177E-05, 1.20219262E-05, 1.24207525E-05, 1.28327802E-05,
     *  1.32585225E-05, 1.36985209E-05, 1.41533438E-05, 1.46235829E-05,
     *  1.51098485E-05,
     *  1.16364507E-05, 1.20225295E-05, 1.24213274E-05, 1.28333282E-05,
     *  1.32590447E-05, 1.36990186E-05, 1.41538182E-05, 1.46240350E-05,
     *  1.51102794E-05,
     *  1.16371022E-05, 1.20231505E-05, 1.24219193E-05, 1.28338923E-05,
     *  1.32595824E-05, 1.36995311E-05, 1.41543065E-05, 1.46245005E-05,
     *  1.51107230E-05,
     *  1.16377732E-05, 1.20237900E-05, 1.24225288E-05, 1.28344732E-05,
     *  1.32601360E-05, 1.37000587E-05, 1.41548095E-05, 1.46249798E-05,
     *  1.51111799E-05,
     *  1.16386844E-05, 1.20246585E-05, 1.24233565E-05, 1.28352621E-05,
     *  1.32608880E-05, 1.37007754E-05, 1.41554925E-05, 1.46256309E-05,
     *  1.51118004E-05,
     *  1.16396341E-05, 1.20255636E-05, 1.24242192E-05, 1.28360843E-05,
     *  1.32616716E-05, 1.37015223E-05, 1.41562044E-05, 1.46263094E-05,
     *  1.51124471E-05,
     *  1.16406274E-05, 1.20265103E-05, 1.24251216E-05, 1.28369444E-05,
     *  1.32624914E-05, 1.37023036E-05, 1.41569491E-05, 1.46270191E-05,
     *  1.51131235E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 82, 90) /
     *  1.16406421E-05, 1.20265243E-05, 1.24251349E-05, 1.28369571E-05,
     *  1.32625035E-05, 1.37023152E-05, 1.41569601E-05, 1.46270296E-05,
     *  1.51131336E-05,
     *  1.16406716E-05, 1.20265524E-05, 1.24251617E-05, 1.28369826E-05,
     *  1.32625278E-05, 1.37023383E-05, 1.41569822E-05, 1.46270507E-05,
     *  1.51131536E-05,
     *  1.16407604E-05, 1.20266370E-05, 1.24252423E-05, 1.28370595E-05,
     *  1.32626011E-05, 1.37024082E-05, 1.41570488E-05, 1.46271141E-05,
     *  1.51132141E-05,
     *  1.16408502E-05, 1.20267226E-05, 1.24253239E-05, 1.28371372E-05,
     *  1.32626752E-05, 1.37024788E-05, 1.41571161E-05, 1.46271783E-05,
     *  1.51132752E-05,
     *  1.16409409E-05, 1.20268091E-05, 1.24254063E-05, 1.28372158E-05,
     *  1.32627501E-05, 1.37025502E-05, 1.41571841E-05, 1.46272431E-05,
     *  1.51133370E-05,
     *  1.16410326E-05, 1.20268965E-05, 1.24254897E-05, 1.28372952E-05,
     *  1.32628258E-05, 1.37026223E-05, 1.41572529E-05, 1.46273087E-05,
     *  1.51133995E-05,
     *  1.16411253E-05, 1.20269849E-05, 1.24255739E-05, 1.28373755E-05,
     *  1.32629023E-05, 1.37026953E-05, 1.41573224E-05, 1.46273749E-05,
     *  1.51134626E-05,
     *  1.16412190E-05, 1.20270742E-05, 1.24256590E-05, 1.28374566E-05,
     *  1.32629796E-05, 1.37027690E-05, 1.41573926E-05, 1.46274419E-05,
     *  1.51135265E-05,
     *  1.16413138E-05, 1.20271645E-05, 1.24257451E-05, 1.28375387E-05,
     *  1.32630578E-05, 1.37028435E-05, 1.41574636E-05, 1.46275096E-05,
     *  1.51135910E-05/
        DATA ((VISCFC(J,K),J=145,153),K= 91, 99) /
     *  1.16414095E-05, 1.20272557E-05, 1.24258320E-05, 1.28376216E-05,
     *  1.32631368E-05, 1.37029188E-05, 1.41575354E-05, 1.46275780E-05,
     *  1.51136562E-05,
     *  1.16415063E-05, 1.20273479E-05, 1.24259199E-05, 1.28377053E-05,
     *  1.32632166E-05, 1.37029949E-05, 1.41576080E-05, 1.46276471E-05,
     *  1.51137221E-05,
     *  1.16416041E-05, 1.20274412E-05, 1.24260088E-05, 1.28377900E-05,
     *  1.32632974E-05, 1.37030719E-05, 1.41576813E-05, 1.46277170E-05,
     *  1.51137887E-05,
     *  1.16417030E-05, 1.20275354E-05, 1.24260986E-05, 1.28378756E-05,
     *  1.32633790E-05, 1.37031496E-05, 1.41577554E-05, 1.46277877E-05,
     *  1.51138561E-05,
     *  1.16421603E-05, 1.20279713E-05, 1.24265141E-05, 1.28382716E-05,
     *  1.32637564E-05, 1.37035094E-05, 1.41580983E-05, 1.46281145E-05,
     *  1.51141675E-05,
     *  1.16426401E-05, 1.20284287E-05, 1.24269500E-05, 1.28386871E-05,
     *  1.32641524E-05, 1.37038868E-05, 1.41584581E-05, 1.46284574E-05,
     *  1.51144944E-05,
     *  1.16431437E-05, 1.20289086E-05, 1.24274074E-05, 1.28391231E-05,
     *  1.32645680E-05, 1.37042829E-05, 1.41588356E-05, 1.46288172E-05,
     *  1.51148374E-05,
     *  1.16436720E-05, 1.20294122E-05, 1.24278874E-05, 1.28395806E-05,
     *  1.32650041E-05, 1.37046986E-05, 1.41592318E-05, 1.46291948E-05,
     *  1.51151973E-05,
     *  1.16442264E-05, 1.20299406E-05, 1.24283911E-05, 1.28400607E-05,
     *  1.32654616E-05, 1.37051347E-05, 1.41596475E-05, 1.46295911E-05,
     *  1.51155749E-05/
        DATA ((VISCFC(J,K),J=145,153),K=100,108) /
     *  1.16448082E-05, 1.20304951E-05, 1.24289196E-05, 1.28405644E-05,
     *  1.32659417E-05, 1.37055923E-05, 1.41600837E-05, 1.46300068E-05,
     *  1.51159712E-05,
     *  1.16454185E-05, 1.20310768E-05, 1.24294741E-05, 1.28410930E-05,
     *  1.32664455E-05, 1.37060725E-05, 1.41605414E-05, 1.46304431E-05,
     *  1.51163870E-05,
     *  1.16460590E-05, 1.20316873E-05, 1.24300559E-05, 1.28416475E-05,
     *  1.32669741E-05, 1.37065764E-05, 1.41610216E-05, 1.46309008E-05,
     *  1.51168234E-05,
     *  1.16467310E-05, 1.20323278E-05, 1.24306664E-05, 1.28422295E-05,
     *  1.32675288E-05, 1.37071050E-05, 1.41615256E-05, 1.46313812E-05,
     *  1.51172812E-05,
     *  1.16474361E-05, 1.20329999E-05, 1.24313070E-05, 1.28428400E-05,
     *  1.32681108E-05, 1.37076598E-05, 1.41620543E-05, 1.46318852E-05,
     *  1.51177616E-05,
     *  1.16481759E-05, 1.20337050E-05, 1.24319792E-05, 1.28434807E-05,
     *  1.32687214E-05, 1.37082419E-05, 1.41626091E-05, 1.46324140E-05,
     *  1.51182657E-05,
     *  1.16489522E-05, 1.20344449E-05, 1.24326844E-05, 1.28441529E-05,
     *  1.32693622E-05, 1.37088526E-05, 1.41631913E-05, 1.46329689E-05,
     *  1.51187946E-05,
     *  1.16497666E-05, 1.20352212E-05, 1.24334243E-05, 1.28448582E-05,
     *  1.32700345E-05, 1.37094934E-05, 1.41638021E-05, 1.46335511E-05,
     *  1.51193495E-05,
     *  1.16506212E-05, 1.20360358E-05, 1.24342007E-05, 1.28455982E-05,
     *  1.32707399E-05, 1.37101658E-05, 1.41644430E-05, 1.46341620E-05,
     *  1.51199319E-05/
        DATA ((VISCFC(J,K),J=145,153),K=109,117) /
     *  1.16515178E-05, 1.20368904E-05, 1.24350153E-05, 1.28463747E-05,
     *  1.32714800E-05, 1.37108713E-05, 1.41651155E-05, 1.46348030E-05,
     *  1.51205429E-05,
     *  1.16524585E-05, 1.20377870E-05, 1.24358700E-05, 1.28471894E-05,
     *  1.32722565E-05, 1.37116115E-05, 1.41658210E-05, 1.46354756E-05,
     *  1.51211839E-05,
     *  1.16534455E-05, 1.20387278E-05, 1.24367667E-05, 1.28480441E-05,
     *  1.32730713E-05, 1.37123881E-05, 1.41665613E-05, 1.46361812E-05,
     *  1.51218566E-05,
     *  1.16544810E-05, 1.20397148E-05, 1.24377076E-05, 1.28489409E-05,
     *  1.32739261E-05, 1.37132029E-05, 1.41673381E-05, 1.46369216E-05,
     *  1.51225623E-05,
     *  1.16555675E-05, 1.20407504E-05, 1.24386947E-05, 1.28498818E-05,
     *  1.32748230E-05, 1.37140579E-05, 1.41681530E-05, 1.46376985E-05,
     *  1.51233028E-05,
     *  1.16567074E-05, 1.20418369E-05, 1.24397303E-05, 1.28508690E-05,
     *  1.32757640E-05, 1.37149549E-05, 1.41690080E-05, 1.46385135E-05,
     *  1.51240798E-05,
     *  1.16579033E-05, 1.20429768E-05, 1.24408169E-05, 1.28519048E-05,
     *  1.32767513E-05, 1.37158960E-05, 1.41699051E-05, 1.46393686E-05,
     *  1.51248949E-05,
     *  1.16591580E-05, 1.20441728E-05, 1.24419568E-05, 1.28529914E-05,
     *  1.32777871E-05, 1.37168833E-05, 1.41708463E-05, 1.46402658E-05,
     *  1.51257502E-05,
     *  1.16604743E-05, 1.20454275E-05, 1.24431528E-05, 1.28541314E-05,
     *  1.32788738E-05, 1.37179193E-05, 1.41718338E-05, 1.46412072E-05,
     *  1.51266475E-05/
        DATA ((VISCFC(J,K),J=145,153),K=118,126) /
     *  1.16618554E-05, 1.20467439E-05, 1.24444076E-05, 1.28553275E-05,
     *  1.32800140E-05, 1.37190061E-05, 1.41728698E-05, 1.46421948E-05,
     *  1.51275889E-05,
     *  1.16633043E-05, 1.20481249E-05, 1.24457240E-05, 1.28565823E-05,
     *  1.32812101E-05, 1.37201463E-05, 1.41739568E-05, 1.46432309E-05,
     *  1.51285766E-05,
     *  1.16648243E-05, 1.20495738E-05, 1.24471051E-05, 1.28578988E-05,
     *  1.32824650E-05, 1.37213426E-05, 1.41750971E-05, 1.46443180E-05,
     *  1.51296129E-05,
     *  1.16664190E-05, 1.20510938E-05, 1.24485540E-05, 1.28592799E-05,
     *  1.32837816E-05, 1.37225976E-05, 1.41762935E-05, 1.46454584E-05,
     *  1.51307001E-05,
     *  1.16680920E-05, 1.20526885E-05, 1.24500740E-05, 1.28607289E-05,
     *  1.32851628E-05, 1.37239142E-05, 1.41775486E-05, 1.46466549E-05,
     *  1.51318407E-05,
     *  1.16698472E-05, 1.20543614E-05, 1.24516687E-05, 1.28622489E-05,
     *  1.32866118E-05, 1.37252955E-05, 1.41788654E-05, 1.46479102E-05,
     *  1.51330373E-05,
     *  1.16716886E-05, 1.20561165E-05, 1.24533416E-05, 1.28638436E-05,
     *  1.32881319E-05, 1.37267446E-05, 1.41802468E-05, 1.46492271E-05,
     *  1.51342927E-05,
     *  1.16736204E-05, 1.20579578E-05, 1.24550967E-05, 1.28655166E-05,
     *  1.32897267E-05, 1.37282649E-05, 1.41816960E-05, 1.46506086E-05,
     *  1.51356097E-05,
     *  1.16756470E-05, 1.20598895E-05, 1.24569379E-05, 1.28672717E-05,
     *  1.32913997E-05, 1.37298597E-05, 1.41832164E-05, 1.46520580E-05,
     *  1.51369914E-05/
        DATA ((VISCFC(J,K),J=145,153),K=127,135) /
     *  1.16777731E-05, 1.20619159E-05, 1.24588695E-05, 1.28691129E-05,
     *  1.32931548E-05, 1.37315328E-05, 1.41848113E-05, 1.46535785E-05,
     *  1.51384409E-05,
     *  1.16800036E-05, 1.20640419E-05, 1.24608959E-05, 1.28710445E-05,
     *  1.32949961E-05, 1.37332880E-05, 1.41864846E-05, 1.46551736E-05,
     *  1.51399616E-05,
     *  1.16823437E-05, 1.20662722E-05, 1.24630217E-05, 1.28730708E-05,
     *  1.32969277E-05, 1.37351293E-05, 1.41882399E-05, 1.46568469E-05,
     *  1.51415568E-05,
     *  1.16847986E-05, 1.20686119E-05, 1.24652518E-05, 1.28751966E-05,
     *  1.32989540E-05, 1.37370610E-05, 1.41900813E-05, 1.46586024E-05,
     *  1.51432304E-05,
     *  1.16873742E-05, 1.20710666E-05, 1.24675914E-05, 1.28774266E-05,
     *  1.33010798E-05, 1.37390874E-05, 1.41920130E-05, 1.46604439E-05,
     *  1.51449860E-05,
     *  1.16900763E-05, 1.20736418E-05, 1.24700459E-05, 1.28797661E-05,
     *  1.33033098E-05, 1.37412132E-05, 1.41940395E-05, 1.46623758E-05,
     *  1.51468277E-05,
     *  1.16929113E-05, 1.20763436E-05, 1.24726209E-05, 1.28822204E-05,
     *  1.33056492E-05, 1.37434432E-05, 1.41961654E-05, 1.46644024E-05,
     *  1.51487597E-05,
     *  1.16958856E-05, 1.20791780E-05, 1.24753223E-05, 1.28847952E-05,
     *  1.33081035E-05, 1.37457827E-05, 1.41983955E-05, 1.46665284E-05,
     *  1.51507865E-05,
     *  1.16990063E-05, 1.20821518E-05, 1.24781564E-05, 1.28874964E-05,
     *  1.33106782E-05, 1.37482369E-05, 1.42007350E-05, 1.46687587E-05,
     *  1.51529126E-05/
        DATA ((VISCFC(J,K),J=145,153),K=136,144) /
     *  1.17022806E-05, 1.20852719E-05, 1.24811298E-05, 1.28903303E-05,
     *  1.33133792E-05, 1.37508116E-05, 1.42031893E-05, 1.46710983E-05,
     *  1.51551431E-05,
     *  1.17057162E-05, 1.20885455E-05, 1.24842493E-05, 1.28933033E-05,
     *  1.33162129E-05, 1.37535126E-05, 1.42057640E-05, 1.46735527E-05,
     *  1.51574829E-05,
     *  1.17093212E-05, 1.20919803E-05, 1.24875224E-05, 1.28964226E-05,
     *  1.33191858E-05, 1.37563462E-05, 1.42084651E-05, 1.46761275E-05,
     *  1.51599374E-05,
     *  1.17131042E-05, 1.20955845E-05, 1.24909566E-05, 1.28996952E-05,
     *  1.33223048E-05, 1.37593190E-05, 1.42112987E-05, 1.46788286E-05,
     *  1.51625124E-05,
     *  1.17170742E-05, 1.20993664E-05, 1.24945600E-05, 1.29031289E-05,
     *  1.33255771E-05, 1.37624378E-05, 1.42142714E-05, 1.46816623E-05,
     *  1.51652136E-05,
     *  1.17212406E-05, 1.21033352E-05, 1.24983412E-05, 1.29067318E-05,
     *  1.33290105E-05, 1.37657100E-05, 1.42173902E-05, 1.46846351E-05,
     *  1.51680475E-05,
     *  1.17256135E-05, 1.21075004E-05, 1.25023090E-05, 1.29105123E-05,
     *  1.33326129E-05, 1.37691431E-05, 1.42206623E-05, 1.46877540E-05,
     *  1.51710204E-05,
     *  1.17302036E-05, 1.21118719E-05, 1.25064731E-05, 1.29144794E-05,
     *  1.33363930E-05, 1.37727453E-05, 1.42240954E-05, 1.46910261E-05,
     *  1.51741394E-05,
     *  1.17350222E-05, 1.21164604E-05, 1.25108435E-05, 1.29186427E-05,
     *  1.33403596E-05, 1.37765250E-05, 1.42276974E-05, 1.46944591E-05,
     *  1.51774117E-05/
        DATA ((VISCFC(J,K),J=145,153),K=145,153) /
     *  1.17400811E-05, 1.21212772E-05, 1.25154306E-05, 1.29230120E-05,
     *  1.33445222E-05, 1.37804912E-05, 1.42314769E-05, 1.46980612E-05,
     *  1.51808448E-05,
     *  1.17453932E-05, 1.21263341E-05, 1.25202459E-05, 1.29275982E-05,
     *  1.33488908E-05, 1.37846534E-05, 1.42354429E-05, 1.47018407E-05,
     *  1.51844469E-05,
     *  1.17509718E-05, 1.21316439E-05, 1.25253012E-05, 1.29324122E-05,
     *  1.33534761E-05, 1.37890215E-05, 1.42396048E-05, 1.47058066E-05,
     *  1.51882265E-05,
     *  1.17568314E-05, 1.21372200E-05, 1.25306091E-05, 1.29374661E-05,
     *  1.33582892E-05, 1.37936062E-05, 1.42439726E-05, 1.47099684E-05,
     *  1.51921925E-05,
     *  1.17629872E-05, 1.21430768E-05, 1.25361831E-05, 1.29427725E-05,
     *  1.33633421E-05, 1.37984187E-05, 1.42485569E-05, 1.47143360E-05,
     *  1.51963543E-05,
     *  1.17694557E-05, 1.21492296E-05, 1.25420376E-05, 1.29483449E-05,
     *  1.33686473E-05, 1.38034707E-05, 1.42533689E-05, 1.47189201E-05,
     *  1.52007220E-05,
     *  1.17762544E-05, 1.21556947E-05, 1.25481878E-05, 1.29541974E-05,
     *  1.33742183E-05, 1.38087750E-05, 1.42584204E-05, 1.47237319E-05,
     *  1.52053061E-05,
     *  1.17834021E-05, 1.21624896E-05, 1.25546500E-05, 1.29603454E-05,
     *  1.33800693E-05, 1.38143450E-05, 1.42637241E-05, 1.47287831E-05,
     *  1.52101178E-05,
     *  1.17909190E-05, 1.21696330E-05, 1.25614416E-05, 1.29668052E-05,
     *  1.33862156E-05, 1.38201948E-05, 1.42692934E-05, 1.47340864E-05,
     *  1.52151690E-05/
        DATA ((VISCFC(J,K),J=145,153),K=154,162) /
     *  1.17988269E-05, 1.21771453E-05, 1.25685815E-05, 1.29735943E-05,
     *  1.33926735E-05, 1.38263399E-05, 1.42751424E-05, 1.47396553E-05,
     *  1.52204722E-05,
     *  1.18071492E-05, 1.21850480E-05, 1.25760898E-05, 1.29807312E-05,
     *  1.33994604E-05, 1.38327963E-05, 1.42812865E-05, 1.47455038E-05,
     *  1.52260409E-05,
     *  1.18159115E-05, 1.21933646E-05, 1.25839881E-05, 1.29882362E-05,
     *  1.34065950E-05, 1.38395815E-05, 1.42877419E-05, 1.47516473E-05,
     *  1.52318893E-05,
     *  1.18251411E-05, 1.22021205E-05, 1.25922999E-05, 1.29961309E-05,
     *  1.34140973E-05, 1.38467143E-05, 1.42945260E-05, 1.47581021E-05,
     *  1.52380326E-05,
     *  1.18348681E-05, 1.22113431E-05, 1.26010504E-05, 1.30044386E-05,
     *  1.34219891E-05, 1.38542146E-05, 1.43016574E-05, 1.47648854E-05,
     *  1.52444870E-05,
     *  1.18451250E-05, 1.22210624E-05, 1.26102672E-05, 1.30131847E-05,
     *  1.34302935E-05, 1.38621040E-05, 1.43091562E-05, 1.47720159E-05,
     *  1.52512700E-05,
     *  1.18559473E-05, 1.22313108E-05, 1.26199799E-05, 1.30223965E-05,
     *  1.34390360E-05, 1.38704060E-05, 1.43170439E-05, 1.47795138E-05,
     *  1.52584001E-05,
     *  1.18673739E-05, 1.22421238E-05, 1.26302212E-05, 1.30321039E-05,
     *  1.34482438E-05, 1.38791456E-05, 1.43253440E-05, 1.47874004E-05,
     *  1.52658975E-05,
     *  1.18794471E-05, 1.22535402E-05, 1.26410263E-05, 1.30423391E-05,
     *  1.34579468E-05, 1.38883503E-05, 1.43340816E-05, 1.47956993E-05,
     *  1.52737836E-05/
        DATA ((VISCFC(J,K),J=154,162),K=  1,  9) /
     *  1.56022772E-05, 1.61229553E-05, 1.66614942E-05, 1.72184809E-05,
     *  1.77944555E-05, 1.83898866E-05, 1.90051406E-05, 1.96404452E-05,
     *  2.02958449E-05,
     *  1.56022896E-05, 1.61229671E-05, 1.66615054E-05, 1.72184916E-05,
     *  1.77944657E-05, 1.83898964E-05, 1.90051499E-05, 1.96404540E-05,
     *  2.02958533E-05,
     *  1.56023035E-05, 1.61229803E-05, 1.66615180E-05, 1.72185036E-05,
     *  1.77944772E-05, 1.83899073E-05, 1.90051603E-05, 1.96404639E-05,
     *  2.02958628E-05,
     *  1.56023189E-05, 1.61229950E-05, 1.66615320E-05, 1.72185170E-05,
     *  1.77944899E-05, 1.83899194E-05, 1.90051719E-05, 1.96404749E-05,
     *  2.02958733E-05,
     *  1.56023361E-05, 1.61230114E-05, 1.66615476E-05, 1.72185318E-05,
     *  1.77945040E-05, 1.83899329E-05, 1.90051847E-05, 1.96404872E-05,
     *  2.02958849E-05,
     *  1.56023550E-05, 1.61230294E-05, 1.66615648E-05, 1.72185482E-05,
     *  1.77945197E-05, 1.83899478E-05, 1.90051989E-05, 1.96405007E-05,
     *  2.02958978E-05,
     *  1.56023759E-05, 1.61230493E-05, 1.66615838E-05, 1.72185662E-05,
     *  1.77945369E-05, 1.83899642E-05, 1.90052145E-05, 1.96405156E-05,
     *  2.02959120E-05,
     *  1.56023988E-05, 1.61230711E-05, 1.66616046E-05, 1.72185861E-05,
     *  1.77945558E-05, 1.83899822E-05, 1.90052317E-05, 1.96405319E-05,
     *  2.02959275E-05,
     *  1.56024239E-05, 1.61230951E-05, 1.66616273E-05, 1.72186078E-05,
     *  1.77945764E-05, 1.83900019E-05, 1.90052504E-05, 1.96405498E-05,
     *  2.02959446E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 10, 18) /
     *  1.56024513E-05, 1.61231212E-05, 1.66616522E-05, 1.72186315E-05,
     *  1.77945990E-05, 1.83900234E-05, 1.90052709E-05, 1.96405693E-05,
     *  2.02959632E-05,
     *  1.56024811E-05, 1.61231496E-05, 1.66616793E-05, 1.72186573E-05,
     *  1.77946236E-05, 1.83900468E-05, 1.90052933E-05, 1.96405906E-05,
     *  2.02959835E-05,
     *  1.56025135E-05, 1.61231804E-05, 1.66617087E-05, 1.72186853E-05,
     *  1.77946503E-05, 1.83900722E-05, 1.90053175E-05, 1.96406137E-05,
     *  2.02960055E-05,
     *  1.56025486E-05, 1.61232138E-05, 1.66617405E-05, 1.72187156E-05,
     *  1.77946792E-05, 1.83900998E-05, 1.90053437E-05, 1.96406387E-05,
     *  2.02960293E-05,
     *  1.56025864E-05, 1.61232499E-05, 1.66617749E-05, 1.72187484E-05,
     *  1.77947104E-05, 1.83901295E-05, 1.90053721E-05, 1.96406657E-05,
     *  2.02960551E-05,
     *  1.56026273E-05, 1.61232888E-05, 1.66618120E-05, 1.72187837E-05,
     *  1.77947441E-05, 1.83901616E-05, 1.90054027E-05, 1.96406949E-05,
     *  2.02960828E-05,
     *  1.56026712E-05, 1.61233307E-05, 1.66618519E-05, 1.72188217E-05,
     *  1.77947803E-05, 1.83901961E-05, 1.90054356E-05, 1.96407262E-05,
     *  2.02961127E-05,
     *  1.56027184E-05, 1.61233757E-05, 1.66618947E-05, 1.72188625E-05,
     *  1.77948192E-05, 1.83902332E-05, 1.90054709E-05, 1.96407598E-05,
     *  2.02961447E-05,
     *  1.56027689E-05, 1.61234238E-05, 1.66619406E-05, 1.72189063E-05,
     *  1.77948609E-05, 1.83902729E-05, 1.90055087E-05, 1.96407959E-05,
     *  2.02961791E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 19, 27) /
     *  1.56028230E-05, 1.61234753E-05, 1.66619897E-05, 1.72189530E-05,
     *  1.77949055E-05, 1.83903154E-05, 1.90055492E-05, 1.96408344E-05,
     *  2.02962158E-05,
     *  1.56028807E-05, 1.61235303E-05, 1.66620421E-05, 1.72190030E-05,
     *  1.77949530E-05, 1.83903607E-05, 1.90055924E-05, 1.96408756E-05,
     *  2.02962550E-05,
     *  1.56029422E-05, 1.61235889E-05, 1.66620979E-05, 1.72190562E-05,
     *  1.77950037E-05, 1.83904090E-05, 1.90056384E-05, 1.96409195E-05,
     *  2.02962968E-05,
     *  1.56030076E-05, 1.61236513E-05, 1.66621573E-05, 1.72191128E-05,
     *  1.77950577E-05, 1.83904604E-05, 1.90056874E-05, 1.96409661E-05,
     *  2.02963413E-05,
     *  1.56030771E-05, 1.61237175E-05, 1.66622205E-05, 1.72191729E-05,
     *  1.77951150E-05, 1.83905150E-05, 1.90057394E-05, 1.96410157E-05,
     *  2.02963886E-05,
     *  1.56031509E-05, 1.61237878E-05, 1.66622874E-05, 1.72192367E-05,
     *  1.77951758E-05, 1.83905730E-05, 1.90057946E-05, 1.96410683E-05,
     *  2.02964387E-05,
     *  1.56032290E-05, 1.61238622E-05, 1.66623583E-05, 1.72193043E-05,
     *  1.77952402E-05, 1.83906343E-05, 1.90058531E-05, 1.96411241E-05,
     *  2.02964918E-05,
     *  1.56033116E-05, 1.61239409E-05, 1.66624334E-05, 1.72193758E-05,
     *  1.77953083E-05, 1.83906992E-05, 1.90059149E-05, 1.96411830E-05,
     *  2.02965479E-05,
     *  1.56033989E-05, 1.61240241E-05, 1.66625126E-05, 1.72194513E-05,
     *  1.77953803E-05, 1.83907678E-05, 1.90059803E-05, 1.96412453E-05,
     *  2.02966073E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 28, 36) /
     *  1.56034910E-05, 1.61241119E-05, 1.66625962E-05, 1.72195310E-05,
     *  1.77954562E-05, 1.83908402E-05, 1.90060492E-05, 1.96413109E-05,
     *  2.02966699E-05,
     *  1.56035880E-05, 1.61242043E-05, 1.66626844E-05, 1.72196150E-05,
     *  1.77955362E-05, 1.83909164E-05, 1.90061219E-05, 1.96413802E-05,
     *  2.02967358E-05,
     *  1.56036902E-05, 1.61243017E-05, 1.66627771E-05, 1.72197034E-05,
     *  1.77956204E-05, 1.83909966E-05, 1.90061983E-05, 1.96414530E-05,
     *  2.02968053E-05,
     *  1.56037728E-05, 1.61243804E-05, 1.66628521E-05, 1.72197748E-05,
     *  1.77956885E-05, 1.83910615E-05, 1.90062602E-05, 1.96415120E-05,
     *  2.02968614E-05,
     *  1.56038586E-05, 1.61244621E-05, 1.66629300E-05, 1.72198490E-05,
     *  1.77957592E-05, 1.83911289E-05, 1.90063244E-05, 1.96415732E-05,
     *  2.02969197E-05,
     *  1.56039476E-05, 1.61245470E-05, 1.66630109E-05, 1.72199261E-05,
     *  1.77958327E-05, 1.83911989E-05, 1.90063911E-05, 1.96416367E-05,
     *  2.02969803E-05,
     *  1.56040400E-05, 1.61246350E-05, 1.66630948E-05, 1.72200061E-05,
     *  1.77959089E-05, 1.83912715E-05, 1.90064603E-05, 1.96417026E-05,
     *  2.02970431E-05,
     *  1.56041359E-05, 1.61247264E-05, 1.66631818E-05, 1.72200890E-05,
     *  1.77959879E-05, 1.83913468E-05, 1.90065320E-05, 1.96417710E-05,
     *  2.02971082E-05,
     *  1.56042352E-05, 1.61248210E-05, 1.66632720E-05, 1.72201749E-05,
     *  1.77960698E-05, 1.83914248E-05, 1.90066064E-05, 1.96418418E-05,
     *  2.02971758E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 37, 45) /
     *  1.56043380E-05, 1.61249190E-05, 1.66633654E-05, 1.72202639E-05,
     *  1.77961546E-05, 1.83915056E-05, 1.90066834E-05, 1.96419152E-05,
     *  2.02972457E-05,
     *  1.56044445E-05, 1.61250205E-05, 1.66634621E-05, 1.72203560E-05,
     *  1.77962424E-05, 1.83915893E-05, 1.90067631E-05, 1.96419912E-05,
     *  2.02973181E-05,
     *  1.56045547E-05, 1.61251255E-05, 1.66635621E-05, 1.72204514E-05,
     *  1.77963332E-05, 1.83916759E-05, 1.90068456E-05, 1.96420698E-05,
     *  2.02973930E-05,
     *  1.56046686E-05, 1.61252340E-05, 1.66636656E-05, 1.72205500E-05,
     *  1.77964271E-05, 1.83917654E-05, 1.90069309E-05, 1.96421511E-05,
     *  2.02974704E-05,
     *  1.56047864E-05, 1.61253462E-05, 1.66637725E-05, 1.72206519E-05,
     *  1.77965242E-05, 1.83918579E-05, 1.90070190E-05, 1.96422351E-05,
     *  2.02975505E-05,
     *  1.56049080E-05, 1.61254622E-05, 1.66638830E-05, 1.72207571E-05,
     *  1.77966246E-05, 1.83919535E-05, 1.90071101E-05, 1.96423219E-05,
     *  2.02976332E-05,
     *  1.56050337E-05, 1.61255819E-05, 1.66639970E-05, 1.72208658E-05,
     *  1.77967282E-05, 1.83920522E-05, 1.90072042E-05, 1.96424115E-05,
     *  2.02977186E-05,
     *  1.56051633E-05, 1.61257055E-05, 1.66641148E-05, 1.72209780E-05,
     *  1.77968351E-05, 1.83921541E-05, 1.90073013E-05, 1.96425041E-05,
     *  2.02978068E-05,
     *  1.56052971E-05, 1.61258329E-05, 1.66642363E-05, 1.72210938E-05,
     *  1.77969454E-05, 1.83922592E-05, 1.90074015E-05, 1.96425995E-05,
     *  2.02978978E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 46, 54) /
     *  1.56054351E-05, 1.61259644E-05, 1.66643616E-05, 1.72212132E-05,
     *  1.77970592E-05, 1.83923676E-05, 1.90075048E-05, 1.96426980E-05,
     *  2.02979916E-05,
     *  1.56055773E-05, 1.61260999E-05, 1.66644907E-05, 1.72213363E-05,
     *  1.77971764E-05, 1.83924794E-05, 1.90076113E-05, 1.96427994E-05,
     *  2.02980883E-05,
     *  1.56057239E-05, 1.61262396E-05, 1.66646238E-05, 1.72214631E-05,
     *  1.77972973E-05, 1.83925946E-05, 1.90077210E-05, 1.96429040E-05,
     *  2.02981879E-05,
     *  1.56058748E-05, 1.61263834E-05, 1.66647609E-05, 1.72215937E-05,
     *  1.77974218E-05, 1.83927132E-05, 1.90078341E-05, 1.96430117E-05,
     *  2.02982906E-05,
     *  1.56060302E-05, 1.61265316E-05, 1.66649020E-05, 1.72217282E-05,
     *  1.77975499E-05, 1.83928353E-05, 1.90079504E-05, 1.96431226E-05,
     *  2.02983962E-05,
     *  1.56061902E-05, 1.61266840E-05, 1.66650473E-05, 1.72218666E-05,
     *  1.77976819E-05, 1.83929610E-05, 1.90080702E-05, 1.96432368E-05,
     *  2.02985050E-05,
     *  1.56063548E-05, 1.61268408E-05, 1.66651967E-05, 1.72220091E-05,
     *  1.77978176E-05, 1.83930904E-05, 1.90081935E-05, 1.96433542E-05,
     *  2.02986169E-05,
     *  1.56065241E-05, 1.61270021E-05, 1.66653505E-05, 1.72221556E-05,
     *  1.77979572E-05, 1.83932234E-05, 1.90083203E-05, 1.96434750E-05,
     *  2.02987321E-05,
     *  1.56066981E-05, 1.61271680E-05, 1.66655085E-05, 1.72223062E-05,
     *  1.77981007E-05, 1.83933602E-05, 1.90084506E-05, 1.96435992E-05,
     *  2.02988504E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 55, 63) /
     *  1.56068770E-05, 1.61273385E-05, 1.66656710E-05, 1.72224610E-05,
     *  1.77982482E-05, 1.83935008E-05, 1.90085846E-05, 1.96437269E-05,
     *  2.02989721E-05,
     *  1.56070608E-05, 1.61275136E-05, 1.66658379E-05, 1.72226201E-05,
     *  1.77983998E-05, 1.83936452E-05, 1.90087222E-05, 1.96438581E-05,
     *  2.02990971E-05,
     *  1.56072496E-05, 1.61276936E-05, 1.66660093E-05, 1.72227835E-05,
     *  1.77985555E-05, 1.83937936E-05, 1.90088636E-05, 1.96439928E-05,
     *  2.02992255E-05,
     *  1.56074435E-05, 1.61278783E-05, 1.66661854E-05, 1.72229512E-05,
     *  1.77987154E-05, 1.83939460E-05, 1.90090088E-05, 1.96441312E-05,
     *  2.02993574E-05,
     *  1.56076425E-05, 1.61280680E-05, 1.66663662E-05, 1.72231235E-05,
     *  1.77988796E-05, 1.83941024E-05, 1.90091579E-05, 1.96442733E-05,
     *  2.02994927E-05,
     *  1.56078468E-05, 1.61282626E-05, 1.66665517E-05, 1.72233003E-05,
     *  1.77990480E-05, 1.83942629E-05, 1.90093109E-05, 1.96444191E-05,
     *  2.02996317E-05,
     *  1.56081096E-05, 1.61285131E-05, 1.66667904E-05, 1.72235277E-05,
     *  1.77992648E-05, 1.83944695E-05, 1.90095077E-05, 1.96446067E-05,
     *  2.02998104E-05,
     *  1.56083809E-05, 1.61287716E-05, 1.66670367E-05, 1.72237625E-05,
     *  1.77994885E-05, 1.83946827E-05, 1.90097109E-05, 1.96448003E-05,
     *  2.02999950E-05,
     *  1.56086608E-05, 1.61290384E-05, 1.66672909E-05, 1.72240048E-05,
     *  1.77997194E-05, 1.83949027E-05, 1.90099206E-05, 1.96450001E-05,
     *  2.03001854E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 64, 72) /
     *  1.56089495E-05, 1.61293135E-05, 1.66675531E-05, 1.72242547E-05,
     *  1.77999576E-05, 1.83951297E-05, 1.90101369E-05, 1.96452062E-05,
     *  2.03003818E-05,
     *  1.56092472E-05, 1.61295972E-05, 1.66678235E-05, 1.72245123E-05,
     *  1.78002031E-05, 1.83953637E-05, 1.90103599E-05, 1.96454187E-05,
     *  2.03005843E-05,
     *  1.56095540E-05, 1.61298897E-05, 1.66681022E-05, 1.72247779E-05,
     *  1.78004562E-05, 1.83956049E-05, 1.90105897E-05, 1.96456378E-05,
     *  2.03007931E-05,
     *  1.56098702E-05, 1.61301910E-05, 1.66683894E-05, 1.72250516E-05,
     *  1.78007170E-05, 1.83958534E-05, 1.90108266E-05, 1.96458635E-05,
     *  2.03010082E-05,
     *  1.56101960E-05, 1.61305014E-05, 1.66686852E-05, 1.72253335E-05,
     *  1.78009857E-05, 1.83961095E-05, 1.90110706E-05, 1.96460961E-05,
     *  2.03012298E-05,
     *  1.56105314E-05, 1.61308211E-05, 1.66689899E-05, 1.72256239E-05,
     *  1.78012625E-05, 1.83963732E-05, 1.90113220E-05, 1.96463356E-05,
     *  2.03014581E-05,
     *  1.56108769E-05, 1.61311504E-05, 1.66693037E-05, 1.72259229E-05,
     *  1.78015474E-05, 1.83966448E-05, 1.90115808E-05, 1.96465822E-05,
     *  2.03016931E-05,
     *  1.56112325E-05, 1.61314893E-05, 1.66696267E-05, 1.72262308E-05,
     *  1.78018408E-05, 1.83969244E-05, 1.90118472E-05, 1.96468362E-05,
     *  2.03019351E-05,
     *  1.56115986E-05, 1.61318381E-05, 1.66699592E-05, 1.72265476E-05,
     *  1.78021428E-05, 1.83972122E-05, 1.90121215E-05, 1.96470975E-05,
     *  2.03021842E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 73, 81) /
     *  1.56119753E-05, 1.61321972E-05, 1.66703014E-05, 1.72268738E-05,
     *  1.78024536E-05, 1.83975084E-05, 1.90124038E-05, 1.96473666E-05,
     *  2.03024406E-05,
     *  1.56123630E-05, 1.61325667E-05, 1.66706535E-05, 1.72272094E-05,
     *  1.78027735E-05, 1.83978133E-05, 1.90126943E-05, 1.96476435E-05,
     *  2.03027045E-05,
     *  1.56127621E-05, 1.61329470E-05, 1.66710160E-05, 1.72275548E-05,
     *  1.78031027E-05, 1.83981270E-05, 1.90129934E-05, 1.96479284E-05,
     *  2.03029761E-05,
     *  1.56131728E-05, 1.61333385E-05, 1.66713891E-05, 1.72279104E-05,
     *  1.78034415E-05, 1.83984500E-05, 1.90133011E-05, 1.96482218E-05,
     *  2.03032556E-05,
     *  1.56135956E-05, 1.61337414E-05, 1.66717731E-05, 1.72282764E-05,
     *  1.78037904E-05, 1.83987824E-05, 1.90136180E-05, 1.96485237E-05,
     *  2.03035434E-05,
     *  1.56140310E-05, 1.61341564E-05, 1.66721686E-05, 1.72286534E-05,
     *  1.78041496E-05, 1.83991248E-05, 1.90139443E-05, 1.96488347E-05,
     *  2.03038398E-05,
     *  1.56146224E-05, 1.61347201E-05, 1.66727058E-05, 1.72291653E-05,
     *  1.78046376E-05, 1.83995899E-05, 1.90143875E-05, 1.96492572E-05,
     *  2.03042424E-05,
     *  1.56152388E-05, 1.61353075E-05, 1.66732657E-05, 1.72296990E-05,
     *  1.78051462E-05, 1.84000746E-05, 1.90148495E-05, 1.96496974E-05,
     *  2.03046620E-05,
     *  1.56158835E-05, 1.61359220E-05, 1.66738514E-05, 1.72302572E-05,
     *  1.78056782E-05, 1.84005817E-05, 1.90153328E-05, 1.96501580E-05,
     *  2.03051010E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 82, 90) /
     *  1.56158931E-05, 1.61359311E-05, 1.66738601E-05, 1.72302655E-05,
     *  1.78056861E-05, 1.84005892E-05, 1.90153399E-05, 1.96501649E-05,
     *  2.03051075E-05,
     *  1.56159122E-05, 1.61359493E-05, 1.66738774E-05, 1.72302820E-05,
     *  1.78057019E-05, 1.84006042E-05, 1.90153543E-05, 1.96501785E-05,
     *  2.03051205E-05,
     *  1.56159698E-05, 1.61360043E-05, 1.66739298E-05, 1.72303319E-05,
     *  1.78057494E-05, 1.84006495E-05, 1.90153975E-05, 1.96502197E-05,
     *  2.03051597E-05,
     *  1.56160281E-05, 1.61360598E-05, 1.66739827E-05, 1.72303824E-05,
     *  1.78057975E-05, 1.84006954E-05, 1.90154412E-05, 1.96502613E-05,
     *  2.03051994E-05,
     *  1.56160870E-05, 1.61361160E-05, 1.66740363E-05, 1.72304334E-05,
     *  1.78058461E-05, 1.84007417E-05, 1.90154853E-05, 1.96503034E-05,
     *  2.03052395E-05,
     *  1.56161465E-05, 1.61361727E-05, 1.66740903E-05, 1.72304849E-05,
     *  1.78058953E-05, 1.84007885E-05, 1.90155299E-05, 1.96503459E-05,
     *  2.03052801E-05,
     *  1.56162067E-05, 1.61362301E-05, 1.66741450E-05, 1.72305370E-05,
     *  1.78059449E-05, 1.84008359E-05, 1.90155751E-05, 1.96503889E-05,
     *  2.03053210E-05,
     *  1.56162675E-05, 1.61362881E-05, 1.66742003E-05, 1.72305897E-05,
     *  1.78059951E-05, 1.84008837E-05, 1.90156207E-05, 1.96504324E-05,
     *  2.03053625E-05,
     *  1.56163290E-05, 1.61363467E-05, 1.66742561E-05, 1.72306429E-05,
     *  1.78060459E-05, 1.84009321E-05, 1.90156667E-05, 1.96504763E-05,
     *  2.03054043E-05/
        DATA ((VISCFC(J,K),J=154,162),K= 91, 99) /
     *  1.56163912E-05, 1.61364059E-05, 1.66743126E-05, 1.72306967E-05,
     *  1.78060971E-05, 1.84009809E-05, 1.90157133E-05, 1.96505207E-05,
     *  2.03054466E-05,
     *  1.56164540E-05, 1.61364658E-05, 1.66743697E-05, 1.72307511E-05,
     *  1.78061490E-05, 1.84010304E-05, 1.90157604E-05, 1.96505656E-05,
     *  2.03054894E-05,
     *  1.56165175E-05, 1.61365263E-05, 1.66744273E-05, 1.72308061E-05,
     *  1.78062014E-05, 1.84010803E-05, 1.90158080E-05, 1.96506110E-05,
     *  2.03055326E-05,
     *  1.56165817E-05, 1.61365875E-05, 1.66744856E-05, 1.72308617E-05,
     *  1.78062543E-05, 1.84011308E-05, 1.90158561E-05, 1.96506568E-05,
     *  2.03055764E-05,
     *  1.56168786E-05, 1.61368704E-05, 1.66747553E-05, 1.72311187E-05,
     *  1.78064993E-05, 1.84013643E-05, 1.90160787E-05, 1.96508689E-05,
     *  2.03057785E-05,
     *  1.56171901E-05, 1.61371674E-05, 1.66750384E-05, 1.72313885E-05,
     *  1.78067564E-05, 1.84016093E-05, 1.90163122E-05, 1.96510915E-05,
     *  2.03059907E-05,
     *  1.56175170E-05, 1.61374790E-05, 1.66753353E-05, 1.72316715E-05,
     *  1.78070262E-05, 1.84018665E-05, 1.90165573E-05, 1.96513251E-05,
     *  2.03062133E-05,
     *  1.56178600E-05, 1.61378059E-05, 1.66756470E-05, 1.72319686E-05,
     *  1.78073093E-05, 1.84021363E-05, 1.90168145E-05, 1.96515702E-05,
     *  2.03064469E-05,
     *  1.56182200E-05, 1.61381490E-05, 1.66759740E-05, 1.72322802E-05,
     *  1.78076064E-05, 1.84024194E-05, 1.90170843E-05, 1.96518274E-05,
     *  2.03066920E-05/
        DATA ((VISCFC(J,K),J=154,162),K=100,108) /
     *  1.56185977E-05, 1.61385090E-05, 1.66763171E-05, 1.72326073E-05,
     *  1.78079181E-05, 1.84027165E-05, 1.90173675E-05, 1.96520973E-05,
     *  2.03069493E-05,
     *  1.56189941E-05, 1.61388868E-05, 1.66766772E-05, 1.72329505E-05,
     *  1.78082452E-05, 1.84030283E-05, 1.90176647E-05, 1.96523805E-05,
     *  2.03072192E-05,
     *  1.56194099E-05, 1.61392832E-05, 1.66770550E-05, 1.72333106E-05,
     *  1.78085885E-05, 1.84033555E-05, 1.90179765E-05, 1.96526777E-05,
     *  2.03075024E-05,
     *  1.56198463E-05, 1.61396991E-05, 1.66774515E-05, 1.72336885E-05,
     *  1.78089486E-05, 1.84036987E-05, 1.90183037E-05, 1.96529896E-05,
     *  2.03077997E-05,
     *  1.56203042E-05, 1.61401356E-05, 1.66778675E-05, 1.72340850E-05,
     *  1.78093266E-05, 1.84040590E-05, 1.90186470E-05, 1.96533168E-05,
     *  2.03081116E-05,
     *  1.56207847E-05, 1.61405936E-05, 1.66783040E-05, 1.72345011E-05,
     *  1.78097232E-05, 1.84044370E-05, 1.90190073E-05, 1.96536602E-05,
     *  2.03084389E-05,
     *  1.56212889E-05, 1.61410741E-05, 1.66787620E-05, 1.72349377E-05,
     *  1.78101393E-05, 1.84048336E-05, 1.90193854E-05, 1.96540206E-05,
     *  2.03087823E-05,
     *  1.56218178E-05, 1.61415783E-05, 1.66792426E-05, 1.72353958E-05,
     *  1.78105759E-05, 1.84052498E-05, 1.90197821E-05, 1.96543987E-05,
     *  2.03091427E-05,
     *  1.56223729E-05, 1.61421074E-05, 1.66797469E-05, 1.72358765E-05,
     *  1.78110341E-05, 1.84056865E-05, 1.90201983E-05, 1.96547954E-05,
     *  2.03095209E-05/
        DATA ((VISCFC(J,K),J=154,162),K=109,117) /
     *  1.56229553E-05, 1.61426625E-05, 1.66802761E-05, 1.72363808E-05,
     *  1.78115149E-05, 1.84061448E-05, 1.90206351E-05, 1.96552117E-05,
     *  2.03099177E-05,
     *  1.56235664E-05, 1.61432450E-05, 1.66808313E-05, 1.72369101E-05,
     *  1.78120193E-05, 1.84066256E-05, 1.90210934E-05, 1.96556486E-05,
     *  2.03103340E-05,
     *  1.56242075E-05, 1.61438562E-05, 1.66814139E-05, 1.72374654E-05,
     *  1.78125486E-05, 1.84071301E-05, 1.90215743E-05, 1.96561069E-05,
     *  2.03107709E-05,
     *  1.56248803E-05, 1.61444975E-05, 1.66820251E-05, 1.72380480E-05,
     *  1.78131040E-05, 1.84076595E-05, 1.90220789E-05, 1.96565879E-05,
     *  2.03112294E-05,
     *  1.56255861E-05, 1.61451703E-05, 1.66826665E-05, 1.72386594E-05,
     *  1.78136868E-05, 1.84082150E-05, 1.90226083E-05, 1.96570926E-05,
     *  2.03117104E-05,
     *  1.56263267E-05, 1.61458762E-05, 1.66833394E-05, 1.72393008E-05,
     *  1.78142982E-05, 1.84087978E-05, 1.90231639E-05, 1.96576221E-05,
     *  2.03122152E-05,
     *  1.56271038E-05, 1.61466169E-05, 1.66840455E-05, 1.72399738E-05,
     *  1.78149397E-05, 1.84094093E-05, 1.90237468E-05, 1.96581777E-05,
     *  2.03127448E-05,
     *  1.56279190E-05, 1.61473941E-05, 1.66847863E-05, 1.72406800E-05,
     *  1.78156129E-05, 1.84100509E-05, 1.90243584E-05, 1.96587607E-05,
     *  2.03133005E-05,
     *  1.56287744E-05, 1.61482095E-05, 1.66855636E-05, 1.72414209E-05,
     *  1.78163191E-05, 1.84107242E-05, 1.90250001E-05, 1.96593724E-05,
     *  2.03138835E-05/
        DATA ((VISCFC(J,K),J=154,162),K=118,126) /
     *  1.56296718E-05, 1.61490650E-05, 1.66863790E-05, 1.72421983E-05,
     *  1.78170601E-05, 1.84114305E-05, 1.90256735E-05, 1.96600142E-05,
     *  2.03144953E-05,
     *  1.56306134E-05, 1.61499625E-05, 1.66872347E-05, 1.72430139E-05,
     *  1.78178376E-05, 1.84121717E-05, 1.90263799E-05, 1.96606877E-05,
     *  2.03151373E-05,
     *  1.56316012E-05, 1.61509042E-05, 1.66881323E-05, 1.72438696E-05,
     *  1.78186534E-05, 1.84129493E-05, 1.90271212E-05, 1.96613942E-05,
     *  2.03158108E-05,
     *  1.56326376E-05, 1.61518922E-05, 1.66890741E-05, 1.72447674E-05,
     *  1.78195092E-05, 1.84137651E-05, 1.90278989E-05, 1.96621356E-05,
     *  2.03165174E-05,
     *  1.56337250E-05, 1.61529287E-05, 1.66900623E-05, 1.72457094E-05,
     *  1.78204071E-05, 1.84146211E-05, 1.90287149E-05, 1.96629134E-05,
     *  2.03172589E-05,
     *  1.56348657E-05, 1.61540162E-05, 1.66910989E-05, 1.72466976E-05,
     *  1.78213492E-05, 1.84155192E-05, 1.90295710E-05, 1.96637295E-05,
     *  2.03180368E-05,
     *  1.56360625E-05, 1.61551571E-05, 1.66921865E-05, 1.72477345E-05,
     *  1.78223376E-05, 1.84164614E-05, 1.90304692E-05, 1.96645857E-05,
     *  2.03188530E-05,
     *  1.56373180E-05, 1.61563540E-05, 1.66933276E-05, 1.72488222E-05,
     *  1.78233746E-05, 1.84174499E-05, 1.90314115E-05, 1.96654841E-05,
     *  2.03197094E-05,
     *  1.56386352E-05, 1.61576097E-05, 1.66945247E-05, 1.72499634E-05,
     *  1.78244625E-05, 1.84184870E-05, 1.90324002E-05, 1.96664266E-05,
     *  2.03206079E-05/
        DATA ((VISCFC(J,K),J=154,162),K=127,135) /
     *  1.56400171E-05, 1.61589270E-05, 1.66957805E-05, 1.72511607E-05,
     *  1.78256039E-05, 1.84195751E-05, 1.90334375E-05, 1.96674154E-05,
     *  2.03215505E-05,
     *  1.56414667E-05, 1.61603091E-05, 1.66970981E-05, 1.72524167E-05,
     *  1.78268013E-05, 1.84207167E-05, 1.90345257E-05, 1.96684528E-05,
     *  2.03225395E-05,
     *  1.56429875E-05, 1.61617589E-05, 1.66984803E-05, 1.72537344E-05,
     *  1.78280575E-05, 1.84219143E-05, 1.90356674E-05, 1.96695413E-05,
     *  2.03235771E-05,
     *  1.56445830E-05, 1.61632799E-05, 1.66999303E-05, 1.72551168E-05,
     *  1.78293754E-05, 1.84231707E-05, 1.90368652E-05, 1.96706831E-05,
     *  2.03246657E-05,
     *  1.56462567E-05, 1.61648755E-05, 1.67014515E-05, 1.72565671E-05,
     *  1.78307580E-05, 1.84244888E-05, 1.90381218E-05, 1.96718811E-05,
     *  2.03258077E-05,
     *  1.56480124E-05, 1.61665494E-05, 1.67030473E-05, 1.72580885E-05,
     *  1.78322085E-05, 1.84258716E-05, 1.90394401E-05, 1.96731379E-05,
     *  2.03270059E-05,
     *  1.56498543E-05, 1.61683054E-05, 1.67047214E-05, 1.72596845E-05,
     *  1.78337301E-05, 1.84273222E-05, 1.90408231E-05, 1.96744564E-05,
     *  2.03282629E-05,
     *  1.56517866E-05, 1.61701475E-05, 1.67064776E-05, 1.72613588E-05,
     *  1.78353264E-05, 1.84288441E-05, 1.90422740E-05, 1.96758396E-05,
     *  2.03295816E-05,
     *  1.56538135E-05, 1.61720799E-05, 1.67083200E-05, 1.72631153E-05,
     *  1.78370009E-05, 1.84304406E-05, 1.90437961E-05, 1.96772907E-05,
     *  2.03309650E-05/
        DATA ((VISCFC(J,K),J=154,162),K=136,144) /
     *  1.56559399E-05, 1.61741071E-05, 1.67102526E-05, 1.72649579E-05,
     *  1.78387576E-05, 1.84321154E-05, 1.90453928E-05, 1.96788131E-05,
     *  2.03324164E-05,
     *  1.56581705E-05, 1.61762337E-05, 1.67122801E-05, 1.72668908E-05,
     *  1.78406005E-05, 1.84338724E-05, 1.90470679E-05, 1.96804101E-05,
     *  2.03339390E-05,
     *  1.56605105E-05, 1.61784646E-05, 1.67144069E-05, 1.72689185E-05,
     *  1.78425337E-05, 1.84357155E-05, 1.90488252E-05, 1.96820854E-05,
     *  2.03355363E-05,
     *  1.56629653E-05, 1.61808048E-05, 1.67166381E-05, 1.72710456E-05,
     *  1.78445617E-05, 1.84376490E-05, 1.90506686E-05, 1.96838430E-05,
     *  2.03372119E-05,
     *  1.56655404E-05, 1.61832598E-05, 1.67189786E-05, 1.72732771E-05,
     *  1.78466891E-05, 1.84396773E-05, 1.90526024E-05, 1.96856867E-05,
     *  2.03389697E-05,
     *  1.56682419E-05, 1.61858352E-05, 1.67214339E-05, 1.72756179E-05,
     *  1.78489209E-05, 1.84418051E-05, 1.90546311E-05, 1.96876209E-05,
     *  2.03408138E-05,
     *  1.56710760E-05, 1.61885370E-05, 1.67240096E-05, 1.72780735E-05,
     *  1.78512621E-05, 1.84440372E-05, 1.90567592E-05, 1.96896499E-05,
     *  2.03427483E-05,
     *  1.56740491E-05, 1.61913713E-05, 1.67267117E-05, 1.72806496E-05,
     *  1.78537180E-05, 1.84463788E-05, 1.90589917E-05, 1.96917784E-05,
     *  2.03447777E-05,
     *  1.56771683E-05, 1.61943448E-05, 1.67295463E-05, 1.72833520E-05,
     *  1.78562945E-05, 1.84488351E-05, 1.90613336E-05, 1.96940112E-05,
     *  2.03469066E-05/
        DATA ((VISCFC(J,K),J=154,162),K=145,153) /
     *  1.56804408E-05, 1.61974642E-05, 1.67325201E-05, 1.72861870E-05,
     *  1.78589973E-05, 1.84514120E-05, 1.90637904E-05, 1.96963536E-05,
     *  2.03491398E-05,
     *  1.56838742E-05, 1.62007370E-05, 1.67356399E-05, 1.72891612E-05,
     *  1.78618327E-05, 1.84541152E-05, 1.90663677E-05, 1.96988109E-05,
     *  2.03514827E-05,
     *  1.56874765E-05, 1.62041706E-05, 1.67389130E-05, 1.72922814E-05,
     *  1.78648074E-05, 1.84569512E-05, 1.90690715E-05, 1.97013886E-05,
     *  2.03539404E-05,
     *  1.56912563E-05, 1.62077733E-05, 1.67423471E-05, 1.72955550E-05,
     *  1.78679281E-05, 1.84599263E-05, 1.90719079E-05, 1.97040929E-05,
     *  2.03565187E-05,
     *  1.56952224E-05, 1.62115534E-05, 1.67459501E-05, 1.72989895E-05,
     *  1.78712021E-05, 1.84630475E-05, 1.90748836E-05, 1.97069299E-05,
     *  2.03592235E-05,
     *  1.56993845E-05, 1.62155198E-05, 1.67497306E-05, 1.73025930E-05,
     *  1.78746372E-05, 1.84663221E-05, 1.90780054E-05, 1.97099061E-05,
     *  2.03620610E-05,
     *  1.57037523E-05, 1.62196822E-05, 1.67536975E-05, 1.73063740E-05,
     *  1.78782412E-05, 1.84697577E-05, 1.90812806E-05, 1.97130286E-05,
     *  2.03650379E-05,
     *  1.57083366E-05, 1.62240504E-05, 1.67578603E-05, 1.73103414E-05,
     *  1.78820228E-05, 1.84733625E-05, 1.90847169E-05, 1.97163044E-05,
     *  2.03681610E-05,
     *  1.57131485E-05, 1.62286350E-05, 1.67622289E-05, 1.73145048E-05,
     *  1.78859909E-05, 1.84771447E-05, 1.90883223E-05, 1.97197415E-05,
     *  2.03714376E-05/
        DATA ((VISCFC(J,K),J=154,162),K=154,162) /
     *  1.57181998E-05, 1.62334472E-05, 1.67668140E-05, 1.73188740E-05,
     *  1.78901549E-05, 1.84811135E-05, 1.90921053E-05, 1.97233476E-05,
     *  2.03748754E-05,
     *  1.57235031E-05, 1.62384988E-05, 1.67716267E-05, 1.73234598E-05,
     *  1.78945249E-05, 1.84852783E-05, 1.90960749E-05, 1.97271315E-05,
     *  2.03784824E-05,
     *  1.57290719E-05, 1.62438026E-05, 1.67766789E-05, 1.73282731E-05,
     *  1.78991114E-05, 1.84896491E-05, 1.91002406E-05, 1.97311020E-05,
     *  2.03822671E-05,
     *  1.57349204E-05, 1.62493717E-05, 1.67819832E-05, 1.73333260E-05,
     *  1.79039255E-05, 1.84942365E-05, 1.91046123E-05, 1.97352686E-05,
     *  2.03862386E-05,
     *  1.57410638E-05, 1.62552205E-05, 1.67875529E-05, 1.73386310E-05,
     *  1.79089793E-05, 1.84990516E-05, 1.91092007E-05, 1.97396414E-05,
     *  2.03904063E-05,
     *  1.57475183E-05, 1.62613643E-05, 1.67934024E-05, 1.73442016E-05,
     *  1.79142852E-05, 1.85041064E-05, 1.91140169E-05, 1.97442309E-05,
     *  2.03947802E-05,
     *  1.57543012E-05, 1.62678191E-05, 1.67995468E-05, 1.73500519E-05,
     *  1.79198568E-05, 1.85094134E-05, 1.91190729E-05, 1.97490483E-05,
     *  2.03993709E-05,
     *  1.57614314E-05, 1.62746025E-05, 1.68060023E-05, 1.73561971E-05,
     *  1.79257081E-05, 1.85149861E-05, 1.91243812E-05, 1.97541055E-05,
     *  2.04041896E-05,
     *  1.57689287E-05, 1.62817331E-05, 1.68127864E-05, 1.73626537E-05,
     *  1.79318546E-05, 1.85208388E-05, 1.91299552E-05, 1.97594152E-05,
     *  2.04092483E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.63416887E-07, 6.83946562E-07, 7.03651339E-07, 7.22627438E-07,
     *  7.40959728E-07, 7.58723124E-07, 7.75983786E-07, 7.92800179E-07,
     *  8.09223982E-07,
     *  6.63807701E-07, 6.84333434E-07, 7.04034343E-07, 7.23006643E-07,
     *  7.41335205E-07, 7.59094938E-07, 7.76352003E-07, 7.93164860E-07,
     *  8.09585189E-07,
     *  6.64247227E-07, 6.84768400E-07, 7.04464843E-07, 7.23432768E-07,
     *  7.41757042E-07, 7.59512570E-07, 7.76765511E-07, 7.93574322E-07,
     *  8.09990679E-07,
     *  6.64739939E-07, 6.85255834E-07, 7.04947122E-07, 7.23910008E-07,
     *  7.42229353E-07, 7.59980059E-07, 7.77228277E-07, 7.94032461E-07,
     *  8.10444284E-07,
     *  6.65290664E-07, 6.85800446E-07, 7.05485779E-07, 7.24442860E-07,
     *  7.42756540E-07, 7.60501712E-07, 7.77744524E-07, 7.94543421E-07,
     *  8.10950071E-07,
     *  6.65904634E-07, 6.86407323E-07, 7.06085768E-07, 7.25036153E-07,
     *  7.43343317E-07, 7.61082141E-07, 7.78318762E-07, 7.95111618E-07,
     *  8.11512368E-07,
     *  6.66587554E-07, 6.87081993E-07, 7.06752456E-07, 7.25695106E-07,
     *  7.43994763E-07, 7.61726296E-07, 7.78955824E-07, 7.95741774E-07,
     *  8.12135793E-07,
     *  6.67345688E-07, 6.87830499E-07, 7.07491685E-07, 7.26425378E-07,
     *  7.44716374E-07, 7.62439517E-07, 7.79660908E-07, 7.96438955E-07,
     *  8.12825291E-07,
     *  6.68185967E-07, 6.88659498E-07, 7.08309863E-07, 7.27233154E-07,
     *  7.45514128E-07, 7.63227597E-07, 7.80439635E-07, 7.97208625E-07,
     *  8.13586177E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.69116138E-07, 6.89576385E-07, 7.09214075E-07, 7.28125235E-07,
     *  7.46394573E-07, 7.64096856E-07, 7.81298115E-07, 7.98056702E-07,
     *  8.14424197E-07,
     *  6.70144952E-07, 6.90589462E-07, 7.10212220E-07, 7.29109170E-07,
     *  7.47364942E-07, 7.65054239E-07, 7.82243038E-07, 7.98989642E-07,
     *  8.15345590E-07,
     *  6.71282422E-07, 6.91708149E-07, 7.11313208E-07, 7.30193413E-07,
     *  7.48433287E-07, 7.66107442E-07, 7.83281778E-07, 8.00014531E-07,
     *  8.16357182E-07,
     *  6.72540172E-07, 6.92943290E-07, 7.12527203E-07, 7.31387541E-07,
     *  7.49608671E-07, 7.67265074E-07, 7.84422540E-07, 8.01139213E-07,
     *  8.17466494E-07,
     *  6.73931936E-07, 6.94307551E-07, 7.13865968E-07, 7.32702541E-07,
     *  7.50901408E-07, 7.68536863E-07, 7.85674539E-07, 8.02372448E-07,
     *  8.18681878E-07,
     *  6.75474259E-07, 6.95816000E-07, 7.15343338E-07, 7.34151204E-07,
     *  7.52323400E-07, 7.69933943E-07, 7.87048242E-07, 8.03724117E-07,
     *  8.20012704E-07,
     *  6.77187551E-07, 6.97486942E-07, 7.16975888E-07, 7.35748672E-07,
     *  7.53888584E-07, 7.71469231E-07, 7.88555687E-07, 8.05205504E-07,
     *  8.21469590E-07,
     *  6.79097714E-07, 6.99343167E-07, 7.18783923E-07, 7.37513231E-07,
     *  7.55613580E-07, 7.73157953E-07, 7.90210927E-07, 8.06829655E-07,
     *  8.23064722E-07,
     *  6.81238767E-07, 7.01413918E-07, 7.20792979E-07, 7.39467475E-07,
     *  7.57518613E-07, 7.75018395E-07, 7.92030637E-07, 8.08611893E-07,
     *  8.24812271E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  6.83657375E-07, 7.03738123E-07, 7.23036197E-07, 7.41640110E-07,
     *  7.59628907E-07, 7.77072996E-07, 7.94034993E-07, 8.10570528E-07,
     *  8.26728987E-07,
     *  6.86421270E-07, 7.06370082E-07, 7.25558332E-07, 7.44068859E-07,
     *  7.61976855E-07, 7.79350012E-07, 7.96248970E-07, 8.12727888E-07,
     *  8.28835030E-07,
     *  6.89636708E-07, 7.09390389E-07, 7.28422962E-07, 7.46805445E-07,
     *  7.64605589E-07, 7.81886146E-07, 7.98704334E-07, 8.15111860E-07,
     *  8.31155184E-07,
     *  6.93490757E-07, 7.12929523E-07, 7.31726792E-07, 7.49924817E-07,
     *  7.67575230E-07, 7.84730958E-07, 8.01442856E-07, 8.17758302E-07,
     *  8.33720705E-07,
     *  6.98383667E-07, 7.17228898E-07, 7.35632094E-07, 7.53544138E-07,
     *  7.70974815E-07, 7.87954780E-07, 8.04521794E-07, 8.20714975E-07,
     *  8.36572235E-07,
     *  7.05647456E-07, 7.22856469E-07, 7.40457382E-07, 7.57868270E-07,
     *  7.74947877E-07, 7.91664311E-07, 8.08024009E-07, 8.24048430E-07,
     *  8.39764671E-07,
     *  7.74684444E-07, 7.32460452E-07, 7.47052137E-07, 7.63329366E-07,
     *  7.79757763E-07, 7.96037675E-07, 8.12078637E-07, 8.27857069E-07,
     *  8.43375877E-07,
     *  9.64254444E-07, 9.10474444E-07, 8.59614444E-07, 7.71305342E-07,
     *  7.86012665E-07, 8.01420971E-07, 8.16910136E-07, 8.32298975E-07,
     *  8.47523766E-07,
     *  1.16984444E-06, 1.09464444E-06, 1.01634444E-06, 9.19594444E-07,
     *  7.96319715E-07, 8.08714521E-07, 8.22986163E-07, 8.37662199E-07,
     *  8.52404431E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  1.37994444E-06, 1.29074444E-06, 1.19964444E-06, 1.10254444E-06,
     *  1.00404444E-06, 9.33124444E-07, 8.31745052E-07, 8.44601894E-07,
     *  8.58395865E-07,
     *  1.59674444E-06, 1.49774444E-06, 1.39794444E-06, 1.29594444E-06,
     *  1.19374444E-06, 1.09514444E-06, 9.83844444E-07, 8.55754975E-07,
     *  8.66462370E-07,
     *  1.82244444E-06, 1.71524444E-06, 1.60744444E-06, 1.49874444E-06,
     *  1.38924444E-06, 1.27834444E-06, 1.16094444E-06, 1.03294444E-06,
     *  8.85445661E-07,
     *  2.00334444E-06, 1.89024444E-06, 1.77674444E-06, 1.66274444E-06,
     *  1.54794444E-06, 1.43194444E-06, 1.31364444E-06, 1.19394444E-06,
     *  1.07974444E-06,
     *  2.19004444E-06, 2.07134444E-06, 1.95234444E-06, 1.83304444E-06,
     *  1.71354444E-06, 1.59374444E-06, 1.47394444E-06, 1.35574444E-06,
     *  1.24324444E-06,
     *  2.38274444E-06, 2.25854444E-06, 2.13424444E-06, 2.00984444E-06,
     *  1.88564444E-06, 1.76184444E-06, 1.63914444E-06, 1.51864444E-06,
     *  1.40204444E-06,
     *  2.58204444E-06, 2.45234444E-06, 2.32254444E-06, 2.19304444E-06,
     *  2.06394444E-06, 1.93574444E-06, 1.80904444E-06, 1.68464444E-06,
     *  1.56314444E-06,
     *  2.78814444E-06, 2.65284444E-06, 2.51754444E-06, 2.38254444E-06,
     *  2.24834444E-06, 2.11544444E-06, 1.98414444E-06, 1.85524444E-06,
     *  1.72884444E-06,
     *  3.00134444E-06, 2.86034444E-06, 2.71934444E-06, 2.57874444E-06,
     *  2.43924444E-06, 2.30104444E-06, 2.16494444E-06, 2.03114444E-06,
     *  1.90004444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  3.22184444E-06, 3.07494444E-06, 2.92804444E-06, 2.78174444E-06,
     *  2.63654444E-06, 2.49304444E-06, 2.35174444E-06, 2.21304444E-06,
     *  2.07714444E-06,
     *  3.45004444E-06, 3.29704444E-06, 3.14394444E-06, 2.99164444E-06,
     *  2.84064444E-06, 2.69154444E-06, 2.54484444E-06, 2.40104444E-06,
     *  2.26044444E-06,
     *  3.68604444E-06, 3.52664444E-06, 3.36724444E-06, 3.20874444E-06,
     *  3.05164444E-06, 2.89664444E-06, 2.74444444E-06, 2.59544444E-06,
     *  2.44994444E-06,
     *  3.93004444E-06, 3.76404444E-06, 3.59814444E-06, 3.43304444E-06,
     *  3.26974444E-06, 3.10874444E-06, 2.95074444E-06, 2.79634444E-06,
     *  2.64574444E-06,
     *  4.18214444E-06, 4.00934444E-06, 3.83664444E-06, 3.66494444E-06,
     *  3.49514444E-06, 3.32784444E-06, 3.16394444E-06, 3.00384444E-06,
     *  2.84804444E-06,
     *  4.44264444E-06, 4.26284444E-06, 4.08314444E-06, 3.90454444E-06,
     *  3.72794444E-06, 3.55414444E-06, 3.38414444E-06, 3.21824444E-06,
     *  3.05694444E-06,
     *  4.71154444E-06, 4.52454444E-06, 4.33764444E-06, 4.15184444E-06,
     *  3.96824444E-06, 3.78784444E-06, 3.61144444E-06, 3.43944444E-06,
     *  3.27254444E-06,
     *  4.98924444E-06, 4.79464444E-06, 4.60024444E-06, 4.40714444E-06,
     *  4.21644444E-06, 4.02904444E-06, 3.84604444E-06, 3.66784444E-06,
     *  3.49494444E-06,
     *  5.27564444E-06, 5.07334444E-06, 4.87124444E-06, 4.67054444E-06,
     *  4.47234444E-06, 4.27794444E-06, 4.08804444E-06, 3.90344444E-06,
     *  3.72444444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  5.57104444E-06, 5.36084444E-06, 5.15074444E-06, 4.94214444E-06,
     *  4.73634444E-06, 4.53454444E-06, 4.33764444E-06, 4.14634444E-06,
     *  3.96114444E-06,
     *  5.87554444E-06, 5.65714444E-06, 5.43884444E-06, 5.22214444E-06,
     *  5.00854444E-06, 4.79904444E-06, 4.59494444E-06, 4.39674444E-06,
     *  4.20504444E-06,
     *  6.18944444E-06, 5.96244444E-06, 5.73574444E-06, 5.51074444E-06,
     *  5.28894444E-06, 5.07164444E-06, 4.86004444E-06, 4.65484444E-06,
     *  4.45644444E-06,
     *  6.51264444E-06, 6.27704444E-06, 6.04154444E-06, 5.80794444E-06,
     *  5.57784444E-06, 5.35244444E-06, 5.13314444E-06, 4.92064444E-06,
     *  4.71534444E-06,
     *  6.84554444E-06, 6.60094444E-06, 6.35644444E-06, 6.11404444E-06,
     *  5.87524444E-06, 5.64164444E-06, 5.41434444E-06, 5.19424444E-06,
     *  4.98184444E-06,
     *  7.18814444E-06, 6.93424444E-06, 6.68064444E-06, 6.42904444E-06,
     *  6.18144444E-06, 5.93924444E-06, 5.70384444E-06, 5.47604444E-06,
     *  5.25624444E-06,
     *  7.54074444E-06, 7.27734444E-06, 7.01414444E-06, 6.75324444E-06,
     *  6.49644444E-06, 6.24544444E-06, 6.00164444E-06, 5.76584444E-06,
     *  5.53864444E-06,
     *  7.90334444E-06, 7.63014444E-06, 7.35724444E-06, 7.08664444E-06,
     *  6.82044444E-06, 6.56044444E-06, 6.30794444E-06, 6.06404444E-06,
     *  5.82904444E-06,
     *  8.27624444E-06, 7.99294444E-06, 7.71004444E-06, 7.42954444E-06,
     *  7.15364444E-06, 6.88434444E-06, 6.62304444E-06, 6.37064444E-06,
     *  6.12764444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  8.65954444E-06, 8.36594444E-06, 8.07264444E-06, 7.78194444E-06,
     *  7.49624444E-06, 7.21734444E-06, 6.94684444E-06, 6.68574444E-06,
     *  6.43464444E-06,
     *  9.05334444E-06, 8.74914444E-06, 8.44524444E-06, 8.14414444E-06,
     *  7.84824444E-06, 7.55944444E-06, 7.27964444E-06, 7.00964444E-06,
     *  6.75014444E-06,
     *  9.45794444E-06, 9.14294444E-06, 8.82814444E-06, 8.51624444E-06,
     *  8.20984444E-06, 7.91104444E-06, 7.62154444E-06, 7.34244444E-06,
     *  7.07434444E-06,
     *  9.87344444E-06, 9.54724444E-06, 9.22124444E-06, 8.89834444E-06,
     *  8.58124444E-06, 8.27204444E-06, 7.97264444E-06, 7.68424444E-06,
     *  7.40724444E-06,
     *  1.03004444E-05, 9.96234444E-06, 9.62494444E-06, 9.29074444E-06,
     *  8.96254444E-06, 8.64284444E-06, 8.33324444E-06, 8.03514444E-06,
     *  7.74904444E-06,
     *  1.07374444E-05, 1.03884444E-05, 1.00394444E-05, 9.69344444E-06,
     *  9.35404444E-06, 9.02334444E-06, 8.70344444E-06, 8.39544444E-06,
     *  8.09994444E-06,
     *  1.13014444E-05, 1.09364444E-05, 1.05724444E-05, 1.02114444E-05,
     *  9.85714444E-06, 9.51234444E-06, 9.17894444E-06, 8.85824444E-06,
     *  8.55084444E-06,
     *  1.18824444E-05, 1.15024444E-05, 1.11224444E-05, 1.07454444E-05,
     *  1.03764444E-05, 1.00174444E-05, 9.67004444E-06, 9.33614444E-06,
     *  9.01634444E-06,
     *  1.24834444E-05, 1.20864444E-05, 1.16894444E-05, 1.12974444E-05,
     *  1.09124444E-05, 1.05384444E-05, 1.01764444E-05, 9.82944444E-06,
     *  9.49674444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  1.31024444E-05, 1.26884444E-05, 1.22754444E-05, 1.18664444E-05,
     *  1.14654444E-05, 1.10764444E-05, 1.06994444E-05, 1.03384444E-05,
     *  9.99244444E-06,
     *  1.37404444E-05, 1.33094444E-05, 1.28794444E-05, 1.24534444E-05,
     *  1.20364444E-05, 1.16304444E-05, 1.12384444E-05, 1.08634444E-05,
     *  1.05034444E-05,
     *  1.43984444E-05, 1.39504444E-05, 1.35024444E-05, 1.30584444E-05,
     *  1.26244444E-05, 1.22024444E-05, 1.17944444E-05, 1.14044444E-05,
     *  1.10304444E-05,
     *  1.50774444E-05, 1.46104444E-05, 1.41434444E-05, 1.36824444E-05,
     *  1.32304444E-05, 1.27914444E-05, 1.23674444E-05, 1.19614444E-05,
     *  1.15734444E-05,
     *  1.57754444E-05, 1.52904444E-05, 1.48054444E-05, 1.43254444E-05,
     *  1.38544444E-05, 1.33984444E-05, 1.29584444E-05, 1.25364444E-05,
     *  1.21334444E-05,
     *  1.64954444E-05, 1.59904444E-05, 1.54864444E-05, 1.49874444E-05,
     *  1.44984444E-05, 1.40234444E-05, 1.35664444E-05, 1.31284444E-05,
     *  1.27104444E-05,
     *  1.72374444E-05, 1.67124444E-05, 1.61874444E-05, 1.56684444E-05,
     *  1.51604444E-05, 1.46674444E-05, 1.41924444E-05, 1.37374444E-05,
     *  1.33034444E-05,
     *  1.80004444E-05, 1.74544444E-05, 1.69094444E-05, 1.63704444E-05,
     *  1.58424444E-05, 1.53304444E-05, 1.48374444E-05, 1.43654444E-05,
     *  1.39154444E-05,
     *  1.87864444E-05, 1.82194444E-05, 1.76534444E-05, 1.70934444E-05,
     *  1.65444444E-05, 1.60134444E-05, 1.55014444E-05, 1.50114444E-05,
     *  1.45444444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.95944444E-05, 1.90054444E-05, 1.84174444E-05, 1.78364444E-05,
     *  1.72674444E-05, 1.67154444E-05, 1.61844444E-05, 1.56764444E-05,
     *  1.51924444E-05,
     *  2.04264444E-05, 1.98154444E-05, 1.92044444E-05, 1.86004444E-05,
     *  1.80104444E-05, 1.74374444E-05, 1.68864444E-05, 1.63594444E-05,
     *  1.58574444E-05,
     *  2.12824444E-05, 2.06474444E-05, 2.00124444E-05, 1.93854444E-05,
     *  1.87724444E-05, 1.81784444E-05, 1.76074444E-05, 1.70614444E-05,
     *  1.65414444E-05,
     *  2.21634444E-05, 2.15024444E-05, 2.08424444E-05, 2.01904444E-05,
     *  1.95544444E-05, 1.89384444E-05, 1.83464444E-05, 1.77804444E-05,
     *  1.72424444E-05,
     *  2.30704444E-05, 2.23804444E-05, 2.16914444E-05, 2.10134444E-05,
     *  2.03524444E-05, 1.97134444E-05, 1.91004444E-05, 1.85154444E-05,
     *  1.79584444E-05,
     *  2.40064444E-05, 2.32824444E-05, 2.25604444E-05, 2.18524444E-05,
     *  2.11644444E-05, 2.05014444E-05, 1.98664444E-05, 1.92614444E-05,
     *  1.86864444E-05,
     *  2.52824444E-05, 2.45024444E-05, 2.37284444E-05, 2.29744444E-05,
     *  2.22464444E-05, 2.15504444E-05, 2.08874444E-05, 2.02564444E-05,
     *  1.96574444E-05,
     *  2.66254444E-05, 2.57674444E-05, 2.49274444E-05, 2.41194444E-05,
     *  2.33494444E-05, 2.26184444E-05, 2.19254444E-05, 2.12694444E-05,
     *  2.06474444E-05,
     *  2.80648579E-05, 2.70738821E-05, 2.61477256E-05, 2.52802181E-05,
     *  2.44659383E-05, 2.37001050E-05, 2.29784866E-05, 2.22973244E-05,
     *  2.16532679E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 82, 90) /
     *  2.80665711E-05, 2.70755229E-05, 2.61492998E-05, 2.52817309E-05,
     *  2.44673943E-05, 2.37015085E-05, 2.29798416E-05, 2.22986343E-05,
     *  2.16545359E-05,
     *  2.80699977E-05, 2.70788046E-05, 2.61524482E-05, 2.52847565E-05,
     *  2.44703064E-05, 2.37043157E-05, 2.29825516E-05, 2.23012541E-05,
     *  2.16570719E-05,
     *  2.80803389E-05, 2.70887087E-05, 2.61619500E-05, 2.52938874E-05,
     *  2.44790948E-05, 2.37127874E-05, 2.29907298E-05, 2.23091601E-05,
     *  2.16647252E-05,
     *  2.80907937E-05, 2.70987213E-05, 2.61715559E-05, 2.53031182E-05,
     *  2.44879794E-05, 2.37213517E-05, 2.29989974E-05, 2.23171525E-05,
     *  2.16724619E-05,
     *  2.81013633E-05, 2.71088439E-05, 2.61812670E-05, 2.53124502E-05,
     *  2.44969612E-05, 2.37300095E-05, 2.30073552E-05, 2.23252320E-05,
     *  2.16802829E-05,
     *  2.81120489E-05, 2.71190775E-05, 2.61910847E-05, 2.53218844E-05,
     *  2.45060412E-05, 2.37387621E-05, 2.30158044E-05, 2.23333997E-05,
     *  2.16881892E-05,
     *  2.81228520E-05, 2.71294234E-05, 2.62010099E-05, 2.53314219E-05,
     *  2.45152207E-05, 2.37476103E-05, 2.30243458E-05, 2.23416566E-05,
     *  2.16961817E-05,
     *  2.81337737E-05, 2.71398828E-05, 2.62110440E-05, 2.53410638E-05,
     *  2.45245006E-05, 2.37565553E-05, 2.30329806E-05, 2.23500036E-05,
     *  2.17042614E-05,
     *  2.81448154E-05, 2.71504571E-05, 2.62211882E-05, 2.53508115E-05,
     *  2.45338821E-05, 2.37655982E-05, 2.30417097E-05, 2.23584417E-05,
     *  2.17124292E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 91, 99) /
     *  2.81559784E-05, 2.71611474E-05, 2.62314436E-05, 2.53606660E-05,
     *  2.45433663E-05, 2.37747399E-05, 2.30505342E-05, 2.23669719E-05,
     *  2.17206861E-05,
     *  2.81672642E-05, 2.71719552E-05, 2.62418115E-05, 2.53706284E-05,
     *  2.45529543E-05, 2.37839817E-05, 2.30594552E-05, 2.23755953E-05,
     *  2.17290330E-05,
     *  2.81786741E-05, 2.71828817E-05, 2.62522932E-05, 2.53807001E-05,
     *  2.45626474E-05, 2.37933245E-05, 2.30684737E-05, 2.23843128E-05,
     *  2.17374711E-05,
     *  2.81902094E-05, 2.71939282E-05, 2.62628900E-05, 2.53908822E-05,
     *  2.45724466E-05, 2.38027696E-05, 2.30775907E-05, 2.23931256E-05,
     *  2.17460012E-05,
     *  2.82435995E-05, 2.72450544E-05, 2.63119330E-05, 2.54380049E-05,
     *  2.46177961E-05, 2.38464789E-05, 2.31197807E-05, 2.24339062E-05,
     *  2.17854726E-05,
     *  2.82996802E-05, 2.72987543E-05, 2.63634423E-05, 2.54874949E-05,
     *  2.46654213E-05, 2.38923795E-05, 2.31640836E-05, 2.24767269E-05,
     *  2.18269166E-05,
     *  2.83585896E-05, 2.73551599E-05, 2.64175440E-05, 2.55394729E-05,
     *  2.47154383E-05, 2.39405826E-05, 2.32106065E-05, 2.25216912E-05,
     *  2.18704330E-05,
     *  2.84204734E-05, 2.74144101E-05, 2.64743711E-05, 2.55940664E-05,
     *  2.47679692E-05, 2.39912057E-05, 2.32594624E-05, 2.25689077E-05,
     *  2.19161267E-05,
     *  2.84854849E-05, 2.74766513E-05, 2.65340634E-05, 2.56514091E-05,
     *  2.48231423E-05, 2.40443722E-05, 2.33107700E-05, 2.26184909E-05,
     *  2.19641081E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=100,108) /
     *  2.85537857E-05, 2.75420377E-05, 2.65967683E-05, 2.57116422E-05,
     *  2.48810931E-05, 2.41002120E-05, 2.33646543E-05, 2.26705611E-05,
     *  2.20144931E-05,
     *  2.86255462E-05, 2.76107317E-05, 2.66626410E-05, 2.57749144E-05,
     *  2.49419640E-05, 2.41588619E-05, 2.34212468E-05, 2.27252450E-05,
     *  2.20674040E-05,
     *  2.87009457E-05, 2.76829045E-05, 2.67318451E-05, 2.58413821E-05,
     *  2.50059050E-05, 2.42204660E-05, 2.34806861E-05, 2.27826760E-05,
     *  2.21229694E-05,
     *  2.87801737E-05, 2.77587366E-05, 2.68045530E-05, 2.59112103E-05,
     *  2.50730742E-05, 2.42851759E-05, 2.35431179E-05, 2.28429944E-05,
     *  2.21813245E-05,
     *  2.88634296E-05, 2.78384183E-05, 2.68809464E-05, 2.59845728E-05,
     *  2.51436381E-05, 2.43531515E-05, 2.36086959E-05, 2.29063480E-05,
     *  2.22426118E-05,
     *  2.89509241E-05, 2.79221502E-05, 2.69612168E-05, 2.60616528E-05,
     *  2.52177724E-05, 2.44245613E-05, 2.36775818E-05, 2.29728926E-05,
     *  2.23069813E-05,
     *  2.90428793E-05, 2.80101440E-05, 2.70455664E-05, 2.61426436E-05,
     *  2.52956619E-05, 2.44995825E-05, 2.37499461E-05, 2.30427921E-05,
     *  2.23745909E-05,
     *  2.91395296E-05, 2.81026230E-05, 2.71342081E-05, 2.62277488E-05,
     *  2.53775017E-05, 2.45784024E-05, 2.38259685E-05, 2.31162192E-05,
     *  2.24456070E-05,
     *  2.92411225E-05, 2.81998229E-05, 2.72273670E-05, 2.63171833E-05,
     *  2.54634976E-05, 2.46612180E-05, 2.39058383E-05, 2.31933560E-05,
     *  2.25202049E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=109,117) /
     *  2.93479193E-05, 2.83019925E-05, 2.73252802E-05, 2.64111738E-05,
     *  2.55538664E-05, 2.47482374E-05, 2.39897550E-05, 2.32743945E-05,
     *  2.25985693E-05,
     *  2.94601961E-05, 2.84093945E-05, 2.74281983E-05, 2.65099596E-05,
     *  2.56488371E-05, 2.48396799E-05, 2.40779293E-05, 2.33595368E-05,
     *  2.26808948E-05,
     *  2.95782443E-05, 2.85223064E-05, 2.75363857E-05, 2.66137932E-05,
     *  2.57486513E-05, 2.49357769E-05, 2.41705830E-05, 2.34489962E-05,
     *  2.27673867E-05,
     *  2.97023723E-05, 2.86410213E-05, 2.76501219E-05, 2.67229415E-05,
     *  2.58535640E-05, 2.50367726E-05, 2.42679505E-05, 2.35429978E-05,
     *  2.28582612E-05,
     *  2.98329059E-05, 2.87658491E-05, 2.77697021E-05, 2.68376860E-05,
     *  2.59638444E-05, 2.51429248E-05, 2.43702790E-05, 2.36417789E-05,
     *  2.29537468E-05,
     *  2.99701896E-05, 2.88971174E-05, 2.78954382E-05, 2.69583244E-05,
     *  2.60797771E-05, 2.52545059E-05, 2.44778293E-05, 2.37455901E-05,
     *  2.30540841E-05,
     *  3.01145880E-05, 2.90351726E-05, 2.80276601E-05, 2.70851714E-05,
     *  2.62016625E-05, 2.53718033E-05, 2.45908772E-05, 2.38546958E-05,
     *  2.31595273E-05,
     *  3.02664869E-05, 2.91803813E-05, 2.81667166E-05, 2.72185596E-05,
     *  2.63298183E-05, 2.54951209E-05, 2.47097136E-05, 2.39693752E-05,
     *  2.32703447E-05,
     *  3.04262947E-05, 2.93331314E-05, 2.83129769E-05, 2.73588406E-05,
     *  2.64645804E-05, 2.56247799E-05, 2.48346462E-05, 2.40899233E-05,
     *  2.33868195E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=118,126) /
     *  3.05944441E-05, 2.94938336E-05, 2.84668315E-05, 2.75063868E-05,
     *  2.66063040E-05, 2.57611199E-05, 2.49660000E-05, 2.42166518E-05,
     *  2.35092510E-05,
     *  3.07713935E-05, 2.96629229E-05, 2.86286942E-05, 2.76615921E-05,
     *  2.67553650E-05, 2.59044999E-05, 2.51041187E-05, 2.43498901E-05,
     *  2.36379553E-05,
     *  3.09576287E-05, 2.98408603E-05, 2.87990029E-05, 2.78248737E-05,
     *  2.69121611E-05, 2.60553001E-05, 2.52493660E-05, 2.44899866E-05,
     *  2.37732668E-05,
     *  3.11536650E-05, 3.00281345E-05, 2.89782221E-05, 2.79966733E-05,
     *  2.70771137E-05, 2.62139227E-05, 2.54021266E-05, 2.46373098E-05,
     *  2.39155388E-05,
     *  3.13600492E-05, 3.02252636E-05, 2.91668438E-05, 2.81774593E-05,
     *  2.72506691E-05, 2.63807936E-05, 2.55628077E-05, 2.47922496E-05,
     *  2.40651451E-05,
     *  3.15773614E-05, 3.04327974E-05, 2.93653899E-05, 2.83677280E-05,
     *  2.74333000E-05, 2.65563643E-05, 2.57318406E-05, 2.49552188E-05,
     *  2.42224815E-05,
     *  3.18062179E-05, 3.06513197E-05, 2.95744145E-05, 2.85680060E-05,
     *  2.76255080E-05, 2.67411128E-05, 2.59096822E-05, 2.51266545E-05,
     *  2.43879668E-05,
     *  3.20472732E-05, 3.08814502E-05, 2.97945053E-05, 2.87788521E-05,
     *  2.78278249E-05, 2.69355464E-05, 2.60968169E-05, 2.53070200E-05,
     *  2.45620445E-05,
     *  3.23012234E-05, 3.11238475E-05, 3.00262868E-05, 2.90008592E-05,
     *  2.80408150E-05, 2.71402030E-05, 2.62937580E-05, 2.54968060E-05,
     *  2.47451847E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=127,135) /
     *  3.25688084E-05, 3.13792116E-05, 3.02704225E-05, 2.92346575E-05,
     *  2.82650776E-05, 2.73556534E-05, 2.65010504E-05, 2.56965333E-05,
     *  2.49378856E-05,
     *  3.28508158E-05, 3.16482872E-05, 3.05276178E-05, 2.94809163E-05,
     *  2.85012493E-05, 2.75825038E-05, 2.67192722E-05, 2.59067542E-05,
     *  2.51406756E-05,
     *  3.31480839E-05, 3.19318666E-05, 3.07986230E-05, 2.97403475E-05,
     *  2.87500063E-05, 2.78213981E-05, 2.69490373E-05, 2.61280548E-05,
     *  2.53541153E-05,
     *  3.34615059E-05, 3.22307935E-05, 3.10842366E-05, 3.00137082E-05,
     *  2.90120679E-05, 2.80730207E-05, 2.71909980E-05, 2.63610578E-05,
     *  2.55787999E-05,
     *  3.37920336E-05, 3.25459665E-05, 3.13853087E-05, 3.03018042E-05,
     *  2.92881992E-05, 2.83380991E-05, 2.74458476E-05, 2.66064246E-05,
     *  2.58153612E-05,
     *  3.41406821E-05, 3.28783436E-05, 3.17027452E-05, 3.06054936E-05,
     *  2.95792147E-05, 2.86174078E-05, 2.77143231E-05, 2.68648583E-05,
     *  2.60644710E-05,
     *  3.45085345E-05, 3.32289464E-05, 3.20375116E-05, 3.09256907E-05,
     *  2.98859815E-05, 2.89117707E-05, 2.79972092E-05, 2.71371066E-05,
     *  2.63268430E-05,
     *  3.48967473E-05, 3.35988652E-05, 3.23906378E-05, 3.12633702E-05,
     *  3.02094239E-05, 2.92220657E-05, 2.82953407E-05, 2.74239653E-05,
     *  2.66032366E-05,
     *  3.53065558E-05, 3.39892639E-05, 3.27632226E-05, 3.16195716E-05,
     *  3.05505270E-05, 2.95492280E-05, 2.86096071E-05, 2.77262813E-05,
     *  2.68944599E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=136,144) /
     *  3.57392805E-05, 3.44013861E-05, 3.31564397E-05, 3.19954045E-05,
     *  3.09103418E-05, 2.98942548E-05, 2.89409562E-05, 2.80449572E-05,
     *  2.72013732E-05,
     *  3.61963338E-05, 3.48365611E-05, 3.35715427E-05, 3.23920535E-05,
     *  3.12899898E-05, 3.02582099E-05, 2.92903986E-05, 2.83809545E-05,
     *  2.75248928E-05,
     *  3.66792272E-05, 3.52962107E-05, 3.40098719E-05, 3.28107844E-05,
     *  3.16906689E-05, 3.06422287E-05, 2.96590125E-05, 2.87352985E-05,
     *  2.78659957E-05,
     *  3.71895793E-05, 3.57818568E-05, 3.44728608E-05, 3.32529506E-05,
     *  3.21136588E-05, 3.10475237E-05, 3.00479486E-05, 2.91090834E-05,
     *  2.82257234E-05,
     *  3.77291245E-05, 3.62951287E-05, 3.49620437E-05, 3.37199994E-05,
     *  3.25603277E-05, 3.14753904E-05, 3.04584359E-05, 2.95034767E-05,
     *  2.86051872E-05,
     *  3.82997222E-05, 3.68377726E-05, 3.54790635E-05, 3.42134800E-05,
     *  3.30321390E-05, 3.19272140E-05, 3.08917874E-05, 2.99197254E-05,
     *  2.90055730E-05,
     *  3.89033673E-05, 3.74116604E-05, 3.60256808E-05, 3.47350511E-05,
     *  3.35306588E-05, 3.24044758E-05, 3.13494069E-05, 3.03591621E-05,
     *  2.94281478E-05,
     *  3.95422010E-05, 3.80188001E-05, 3.66037826E-05, 3.52864902E-05,
     *  3.40575644E-05, 3.29087612E-05, 3.18327959E-05, 3.08232109E-05,
     *  2.98742649E-05,
     *  4.02185232E-05, 3.86613471E-05, 3.72153933E-05, 3.58697024E-05,
     *  3.46146521E-05, 3.34417677E-05, 3.23435610E-05, 3.13133953E-05,
     *  3.03453708E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=145,153) /
     *  4.09348054E-05, 3.93416162E-05, 3.78626855E-05, 3.64867310E-05,
     *  3.52038479E-05, 3.40053137E-05, 3.28834222E-05, 3.18313450E-05,
     *  3.08430126E-05,
     *  4.16937052E-05, 4.00620944E-05, 3.85479920E-05, 3.71397688E-05,
     *  3.58272168E-05, 3.46013476E-05, 3.34542217E-05, 3.23788046E-05,
     *  3.13688453E-05,
     *  4.24980815E-05, 4.08254556E-05, 3.92738189E-05, 3.78311696E-05,
     *  3.64869742E-05, 3.52319589E-05, 3.40579333E-05, 3.29576423E-05,
     *  3.19246398E-05,
     *  4.33510120E-05, 4.16345756E-05, 4.00428596E-05, 3.85634617E-05,
     *  3.71854981E-05, 3.58993883E-05, 3.46966728E-05, 3.35698591E-05,
     *  3.25122920E-05,
     *  4.42558106E-05, 4.24925490E-05, 4.08580105E-05, 3.93393615E-05,
     *  3.79253415E-05, 3.66060402E-05, 3.53727085E-05, 3.42175992E-05,
     *  3.31338323E-05,
     *  4.52160480E-05, 4.34027073E-05, 4.17223870E-05, 4.01617887E-05,
     *  3.87092465E-05, 3.73544950E-05, 3.60884734E-05, 3.49031607E-05,
     *  3.37914350E-05,
     *  4.62355729E-05, 4.43686383E-05, 4.26393414E-05, 4.10338827E-05,
     *  3.95401592E-05, 3.81475228E-05, 3.68465775E-05, 3.56290070E-05,
     *  3.44874295E-05,
     *  4.73185348E-05, 4.53942069E-05, 4.36124819E-05, 4.19590197E-05,
     *  4.04212453E-05, 3.89880983E-05, 3.76498209E-05, 3.63977792E-05,
     *  3.52243112E-05,
     *  4.84694095E-05, 4.64835781E-05, 4.46456935E-05, 4.29408313E-05,
     *  4.13559071E-05, 3.98794155E-05, 3.85012083E-05, 3.72123089E-05,
     *  3.60047535E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=154,162) /
     *  4.96930257E-05, 4.76412409E-05, 4.57431592E-05, 4.39832245E-05,
     *  4.23478018E-05, 4.08249046E-05, 3.94039635E-05, 3.80756318E-05,
     *  3.68316200E-05,
     *  5.09945936E-05, 4.88720339E-05, 4.69093837E-05, 4.50904026E-05,
     *  4.34008600E-05, 4.18282490E-05, 4.03615451E-05, 3.89910018E-05,
     *  3.77079778E-05,
     *  5.23797358E-05, 5.01811734E-05, 4.81492177E-05, 4.62668870E-05,
     *  4.45193055E-05, 4.28934032E-05, 4.13776628E-05, 3.99619056E-05,
     *  3.86371102E-05,
     *  5.38545195E-05, 5.15742817E-05, 4.94678841E-05, 4.75175409E-05,
     *  4.57076768E-05, 4.40246114E-05, 4.24562939E-05, 4.09920778E-05,
     *  3.96225305E-05,
     *  5.54254913E-05, 5.30574177E-05, 5.08710046E-05, 4.88475927E-05,
     *  4.69708473E-05, 4.52264263E-05, 4.36017003E-05, 4.20855160E-05,
     *  4.06679953E-05,
     *  5.70997125E-05, 5.46371088E-05, 5.23646278E-05, 5.02626607E-05,
     *  4.83140478E-05, 4.65037284E-05, 4.48184453E-05, 4.32464954E-05,
     *  4.17775179E-05,
     *  5.88847967E-05, 5.63203828E-05, 5.39552575E-05, 5.17687782E-05,
     *  4.97428879E-05, 4.78617449E-05, 4.61114100E-05, 4.44795833E-05,
     *  4.29553802E-05,
     *  6.07889474E-05, 5.81148012E-05, 5.56498807E-05, 5.33724173E-05,
     *  5.12633768E-05, 4.93060676E-05, 4.74858089E-05, 4.57896523E-05,
     *  4.42061443E-05,
     *  6.28209965E-05, 6.00284913E-05, 5.74559958E-05, 5.50805129E-05,
     *  5.28819434E-05, 5.08426695E-05, 4.89472037E-05, 4.71818916E-05,
     *  4.55346615E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  8.25300896E-07, 8.41071341E-07, 8.56571073E-07, 8.71831722E-07,
     *  8.86881265E-07, 9.01744444E-07, 9.16443133E-07, 9.30996662E-07,
     *  9.45422104E-07,
     *  8.25658688E-07, 8.41425777E-07, 8.56922208E-07, 8.72179612E-07,
     *  8.87225962E-07, 9.02086002E-07, 9.16781603E-07, 9.31332094E-07,
     *  9.45754546E-07,
     *  8.26060279E-07, 8.41823539E-07, 8.57316210E-07, 8.72569918E-07,
     *  8.87612638E-07, 9.02469110E-07, 9.17161203E-07, 9.31708246E-07,
     *  9.46127308E-07,
     *  8.26509438E-07, 8.42268337E-07, 8.57756730E-07, 8.73006240E-07,
     *  8.88044839E-07, 9.02897263E-07, 9.17585382E-07, 9.32128520E-07,
     *  9.46543746E-07,
     *  8.27010161E-07, 8.42764100E-07, 8.58247632E-07, 8.73492378E-07,
     *  8.88526305E-07, 9.03374146E-07, 9.18057768E-07, 9.32596494E-07,
     *  9.47007387E-07,
     *  8.27566692E-07, 8.43314992E-07, 8.58793007E-07, 8.74032352E-07,
     *  8.89060989E-07, 9.03903648E-07, 9.18582190E-07, 9.33115934E-07,
     *  9.47521942E-07,
     *  8.28183551E-07, 8.43925443E-07, 8.59397198E-07, 8.74630423E-07,
     *  8.89653076E-07, 9.04489878E-07, 9.19162686E-07, 9.33690815E-07,
     *  9.48091320E-07,
     *  8.28865571E-07, 8.44600176E-07, 8.60064827E-07, 8.75291119E-07,
     *  8.90307002E-07, 9.05137189E-07, 9.19803530E-07, 9.34325331E-07,
     *  9.48719644E-07,
     *  8.29617929E-07, 8.45344245E-07, 8.60800829E-07, 8.76019266E-07,
     *  8.91027489E-07, 9.05850205E-07, 9.20509251E-07, 9.35023927E-07,
     *  9.49411275E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  8.30446210E-07, 8.46163082E-07, 8.61610498E-07, 8.76820023E-07,
     *  8.91819578E-07, 9.06633851E-07, 9.21284669E-07, 9.35791319E-07,
     *  9.50170833E-07,
     *  8.31356457E-07, 8.47062552E-07, 8.62499532E-07, 8.77698938E-07,
     *  8.92688669E-07, 9.07493395E-07, 9.22134925E-07, 9.36632532E-07,
     *  9.51003234E-07,
     *  8.32355258E-07, 8.48049024E-07, 8.63474100E-07, 8.78661995E-07,
     *  8.93640577E-07, 9.08434494E-07, 9.23065530E-07, 9.37552939E-07,
     *  9.51913719E-07,
     *  8.33449840E-07, 8.49129460E-07, 8.64540922E-07, 8.79715691E-07,
     *  8.94681597E-07, 9.09463252E-07, 9.24082413E-07, 9.38558306E-07,
     *  9.52907907E-07,
     *  8.34648195E-07, 8.50311524E-07, 8.65707366E-07, 8.80867124E-07,
     *  8.95818578E-07, 9.10586295E-07, 9.25191991E-07, 9.39654857E-07,
     *  9.53991840E-07,
     *  8.35959233E-07, 8.51603719E-07, 8.66981567E-07, 8.82124100E-07,
     *  8.97059027E-07, 9.11810854E-07, 9.26401245E-07, 9.40849344E-07,
     *  9.55172058E-07,
     *  8.37392992E-07, 8.53015568E-07, 8.68372592E-07, 8.83495274E-07,
     *  8.98411229E-07, 9.13144880E-07, 9.27717821E-07, 9.42149135E-07,
     *  9.56455674E-07,
     *  8.38960906E-07, 8.54557847E-07, 8.69890635E-07, 8.84990326E-07,
     *  8.99884404E-07, 9.14597180E-07, 9.29150153E-07, 9.43562324E-07,
     *  9.57850474E-07,
     *  8.40676162E-07, 8.56242891E-07, 8.71547287E-07, 8.86620192E-07,
     *  9.01488907E-07, 9.16177593E-07, 9.30707619E-07, 9.45097873E-07,
     *  9.59365043E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  8.42554191E-07, 8.58085004E-07, 8.73355882E-07, 8.88397362E-07,
     *  9.03236492E-07, 9.17897220E-07, 9.32400738E-07, 9.46765785E-07,
     *  9.61008918E-07,
     *  8.44613350E-07, 8.60101027E-07, 8.75331974E-07, 8.90336285E-07,
     *  9.05140648E-07, 9.19768715E-07, 9.34241431E-07, 9.48577328E-07,
     *  9.62792787E-07,
     *  8.46875897E-07, 8.62311135E-07, 8.77493992E-07, 8.92453912E-07,
     *  9.07217066E-07, 9.21806681E-07, 9.36243353E-07, 9.50545327E-07,
     *  9.64728743E-07,
     *  8.49369438E-07, 8.64739981E-07, 8.79864167E-07, 8.94770464E-07,
     *  9.09484270E-07, 9.24028198E-07, 9.38422346E-07, 9.52684551E-07,
     *  9.66830617E-07,
     *  8.52129133E-07, 8.67418414E-07, 8.82469892E-07, 8.97310513E-07,
     *  9.11964504E-07, 9.26453559E-07, 9.40797050E-07, 9.55012226E-07,
     *  9.69114414E-07,
     *  8.55201261E-07, 8.70386152E-07, 8.85345773E-07, 9.00104600E-07,
     *  9.14685017E-07, 9.29107312E-07, 9.43389760E-07, 9.57548749E-07,
     *  9.71598916E-07,
     *  8.58649276E-07, 8.73696151E-07, 8.88536871E-07, 9.03191698E-07,
     *  9.17679982E-07, 9.32019770E-07, 9.46227643E-07, 9.60318682E-07,
     *  9.74306499E-07,
     *  8.62564952E-07, 8.77422217E-07, 8.92104110E-07, 9.06623173E-07,
     *  9.20993473E-07, 9.35229316E-07, 9.49344545E-07, 9.63352194E-07,
     *  9.77264306E-07,
     *  8.67091030E-07, 8.81673407E-07, 8.96133924E-07, 9.10469526E-07,
     *  9.24684346E-07, 9.38786024E-07, 9.52783754E-07, 9.66687211E-07,
     *  9.80505953E-07/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  8.72474568E-07, 8.86624556E-07, 9.00757118E-07, 9.14832753E-07,
     *  9.28834713E-07, 9.42757705E-07, 9.56602439E-07, 9.70372769E-07,
     *  9.84074109E-07,
     *  8.79225596E-07, 8.92592760E-07, 9.06190754E-07, 9.19871401E-07,
     *  9.33565957E-07, 9.47240672E-07, 9.60879202E-07, 9.74474482E-07,
     *  9.88024581E-07,
     *  8.88871627E-07, 9.00291500E-07, 9.12851134E-07, 9.25859283E-07,
     *  9.39072578E-07, 9.52380772E-07, 9.65727906E-07, 9.79084070E-07,
     *  9.92433112E-07,
     *  1.00364444E-06, 9.08864874E-07, 9.19446473E-07, 9.31474777E-07,
     *  9.44075154E-07, 9.56953798E-07, 9.69978381E-07, 9.83080725E-07,
     *  9.96223115E-07,
     *  1.14224444E-06, 1.03824444E-06, 9.28917678E-07, 9.38567779E-07,
     *  9.50053866E-07, 9.62250733E-07, 9.74803347E-07, 9.87554091E-07,
     *  1.00042135E-06,
     *  1.29014444E-06, 1.17854444E-06, 1.06494444E-06, 9.49133902E-07,
     *  9.57702936E-07, 9.68624358E-07, 9.80415921E-07, 9.92646904E-07,
     *  1.00513028E-06,
     *  1.44444444E-06, 1.32704444E-06, 1.20924444E-06, 1.09034444E-06,
     *  9.69658354E-07, 9.76900418E-07, 9.87220886E-07, 9.98598923E-07,
     *  1.01050844E-06,
     *  1.60494444E-06, 1.48274444E-06, 1.36124444E-06, 1.23954444E-06,
     *  1.11664444E-06, 9.90736808E-07, 9.96211583E-07, 1.00587743E-06,
     *  1.01682668E-06,
     *  1.77154444E-06, 1.64514444E-06, 1.52044444E-06, 1.39664444E-06,
     *  1.27284444E-06, 1.14704444E-06, 1.01296302E-06, 1.01569343E-06,
     *  1.02462806E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  1.94424444E-06, 1.81404444E-06, 1.68644444E-06, 1.56094444E-06,
     *  1.43784444E-06, 1.31824444E-06, 1.20784444E-06, 1.13204444E-06,
     *  1.03541293E-06,
     *  2.12314444E-06, 1.98914444E-06, 1.85834444E-06, 1.73074444E-06,
     *  1.60674444E-06, 1.48744444E-06, 1.37554444E-06, 1.27414444E-06,
     *  1.16824444E-06,
     *  2.30814444E-06, 2.17014444E-06, 2.03584444E-06, 1.90534444E-06,
     *  1.77884444E-06, 1.65674444E-06, 1.53964444E-06, 1.42694444E-06,
     *  1.31344444E-06,
     *  2.49924444E-06, 2.35694444E-06, 2.21884444E-06, 2.08474444E-06,
     *  1.95474444E-06, 1.82874444E-06, 1.70654444E-06, 1.58714444E-06,
     *  1.46804444E-06,
     *  2.69664444E-06, 2.54984444E-06, 2.40744444E-06, 2.26934444E-06,
     *  2.13544444E-06, 2.00524444E-06, 1.87844444E-06, 1.75404444E-06,
     *  1.63054444E-06,
     *  2.90044444E-06, 2.74874444E-06, 2.60194444E-06, 2.45954444E-06,
     *  2.32144444E-06, 2.18714444E-06, 2.05604444E-06, 1.92744444E-06,
     *  1.80034444E-06,
     *  3.11064444E-06, 2.95404444E-06, 2.80244444E-06, 2.65554444E-06,
     *  2.51314444E-06, 2.37464444E-06, 2.23954444E-06, 2.10724444E-06,
     *  1.97694444E-06,
     *  3.32764444E-06, 3.16574444E-06, 3.00924444E-06, 2.85774444E-06,
     *  2.71094444E-06, 2.56824444E-06, 2.42914444E-06, 2.29324444E-06,
     *  2.15974444E-06,
     *  3.55134444E-06, 3.38414444E-06, 3.22254444E-06, 3.06624444E-06,
     *  2.91484444E-06, 2.76784444E-06, 2.62484444E-06, 2.48524444E-06,
     *  2.34854444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  3.78214444E-06, 3.60924444E-06, 3.44244444E-06, 3.28124444E-06,
     *  3.12514444E-06, 2.97374444E-06, 2.82664444E-06, 2.68324444E-06,
     *  2.54314444E-06,
     *  4.01994444E-06, 3.84134444E-06, 3.66914444E-06, 3.50274444E-06,
     *  3.34194444E-06, 3.18604444E-06, 3.03464444E-06, 2.88734444E-06,
     *  2.74354444E-06,
     *  4.26494444E-06, 4.08044444E-06, 3.90264444E-06, 3.73104444E-06,
     *  3.56524444E-06, 3.40474444E-06, 3.24894444E-06, 3.09744444E-06,
     *  2.94984444E-06,
     *  4.51744444E-06, 4.32684444E-06, 4.14324444E-06, 3.96614444E-06,
     *  3.79524444E-06, 3.62994444E-06, 3.46964444E-06, 3.31384444E-06,
     *  3.16214444E-06,
     *  4.77734444E-06, 4.58044444E-06, 4.39084444E-06, 4.20824444E-06,
     *  4.03204444E-06, 3.86174444E-06, 3.69674444E-06, 3.53664444E-06,
     *  3.38074444E-06,
     *  5.04484444E-06, 4.84144444E-06, 4.64584444E-06, 4.45744444E-06,
     *  4.27584444E-06, 4.10034444E-06, 3.93054444E-06, 3.76584444E-06,
     *  3.60554444E-06,
     *  5.32004444E-06, 5.11004444E-06, 4.90814444E-06, 4.71384444E-06,
     *  4.52664444E-06, 4.34594444E-06, 4.17104444E-06, 4.00164444E-06,
     *  3.83694444E-06,
     *  5.60324444E-06, 5.38634444E-06, 5.17794444E-06, 4.97754444E-06,
     *  4.78454444E-06, 4.59844444E-06, 4.41844444E-06, 4.24414444E-06,
     *  4.07484444E-06,
     *  5.89434444E-06, 5.67044444E-06, 5.45534444E-06, 5.24874444E-06,
     *  5.04984444E-06, 4.85804444E-06, 4.67284444E-06, 4.49354444E-06,
     *  4.31944444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  6.19364444E-06, 5.96244444E-06, 5.74054444E-06, 5.52744444E-06,
     *  5.32254444E-06, 5.12494444E-06, 4.93434444E-06, 4.74984444E-06,
     *  4.57094444E-06,
     *  6.50124444E-06, 6.26254444E-06, 6.03364444E-06, 5.81394444E-06,
     *  5.60274444E-06, 5.39924444E-06, 5.20294444E-06, 5.01324444E-06,
     *  4.82934444E-06,
     *  6.81724444E-06, 6.57084444E-06, 6.33474444E-06, 6.10824444E-06,
     *  5.89054444E-06, 5.68104444E-06, 5.47904444E-06, 5.28384444E-06,
     *  5.09474444E-06,
     *  7.14174444E-06, 6.88754444E-06, 6.64404444E-06, 6.41044444E-06,
     *  6.18624444E-06, 5.97044444E-06, 5.76254444E-06, 5.56174444E-06,
     *  5.36744444E-06,
     *  7.47504444E-06, 7.21274444E-06, 6.96154444E-06, 6.72084444E-06,
     *  6.48984444E-06, 6.26764444E-06, 6.05364444E-06, 5.84704444E-06,
     *  5.64734444E-06,
     *  7.81714444E-06, 7.54654444E-06, 7.28754444E-06, 7.03944444E-06,
     *  6.80144444E-06, 6.57264444E-06, 6.35244444E-06, 6.14004444E-06,
     *  5.93464444E-06,
     *  8.25664444E-06, 7.97544444E-06, 7.70644444E-06, 7.44884444E-06,
     *  7.20194444E-06, 6.96474444E-06, 6.73654444E-06, 6.51654444E-06,
     *  6.30404444E-06,
     *  8.71054444E-06, 8.41824444E-06, 8.13894444E-06, 7.87164444E-06,
     *  7.61544444E-06, 7.36954444E-06, 7.13304444E-06, 6.90524444E-06,
     *  6.68544444E-06,
     *  9.17894444E-06, 8.87534444E-06, 8.58534444E-06, 8.30784444E-06,
     *  8.04224444E-06, 7.78734444E-06, 7.54234444E-06, 7.30654444E-06,
     *  7.07904444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  9.66214444E-06, 9.34684444E-06, 9.04584444E-06, 8.75804444E-06,
     *  8.48244444E-06, 8.21834444E-06, 7.96454444E-06, 7.72044444E-06,
     *  7.48504444E-06,
     *  1.01604444E-05, 9.83324444E-06, 9.52074444E-06, 9.22224444E-06,
     *  8.93654444E-06, 8.66274444E-06, 8.39994444E-06, 8.14724444E-06,
     *  7.90384444E-06,
     *  1.06744444E-05, 1.03344444E-05, 1.00104444E-05, 9.70074444E-06,
     *  9.40464444E-06, 9.12104444E-06, 8.84894444E-06, 8.58734444E-06,
     *  8.33554444E-06,
     *  1.12034444E-05, 1.08514444E-05, 1.05154444E-05, 1.01944444E-05,
     *  9.88714444E-06, 9.59334444E-06, 9.31154444E-06, 9.04094444E-06,
     *  8.78044444E-06,
     *  1.17494444E-05, 1.13834444E-05, 1.10344444E-05, 1.07024444E-05,
     *  1.03844444E-05, 1.00794444E-05, 9.78824444E-06, 9.50824444E-06,
     *  9.23884444E-06,
     *  1.23114444E-05, 1.19324444E-05, 1.15704444E-05, 1.12254444E-05,
     *  1.08964444E-05, 1.05814444E-05, 1.02794444E-05, 9.98954444E-06,
     *  9.71104444E-06,
     *  1.28904444E-05, 1.24964444E-05, 1.21224444E-05, 1.17644444E-05,
     *  1.14234444E-05, 1.10974444E-05, 1.07844444E-05, 1.04854444E-05,
     *  1.01974444E-05,
     *  1.34864444E-05, 1.30784444E-05, 1.26904444E-05, 1.23194444E-05,
     *  1.19664444E-05, 1.16284444E-05, 1.13054444E-05, 1.09954444E-05,
     *  1.06984444E-05,
     *  1.40994444E-05, 1.36774444E-05, 1.32744444E-05, 1.28914444E-05,
     *  1.25254444E-05, 1.21764444E-05, 1.18414444E-05, 1.15214444E-05,
     *  1.12134444E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  1.47314444E-05, 1.42934444E-05, 1.38764444E-05, 1.34794444E-05,
     *  1.31004444E-05, 1.27394444E-05, 1.23934444E-05, 1.20614444E-05,
     *  1.17444444E-05,
     *  1.53804444E-05, 1.49264444E-05, 1.44954444E-05, 1.40844444E-05,
     *  1.36924444E-05, 1.33184444E-05, 1.29604444E-05, 1.26184444E-05,
     *  1.22894444E-05,
     *  1.60474444E-05, 1.55774444E-05, 1.51304444E-05, 1.47054444E-05,
     *  1.43004444E-05, 1.39134444E-05, 1.35434444E-05, 1.31894444E-05,
     *  1.28504444E-05,
     *  1.67304444E-05, 1.62444444E-05, 1.57824444E-05, 1.53424444E-05,
     *  1.49234444E-05, 1.45244444E-05, 1.41424444E-05, 1.37764444E-05,
     *  1.34264444E-05,
     *  1.74294444E-05, 1.69264444E-05, 1.64494444E-05, 1.59944444E-05,
     *  1.55624444E-05, 1.51494444E-05, 1.47554444E-05, 1.43774444E-05,
     *  1.40164444E-05,
     *  1.81404444E-05, 1.76214444E-05, 1.71284444E-05, 1.66594444E-05,
     *  1.62134444E-05, 1.57874444E-05, 1.53804444E-05, 1.49914444E-05,
     *  1.46194444E-05,
     *  1.90884444E-05, 1.85494444E-05, 1.80364444E-05, 1.75494444E-05,
     *  1.70854444E-05, 1.66424444E-05, 1.62204444E-05, 1.58154444E-05,
     *  1.54294444E-05,
     *  2.00574444E-05, 1.94974444E-05, 1.89664444E-05, 1.84604444E-05,
     *  1.79794444E-05, 1.75204444E-05, 1.70824444E-05, 1.66634444E-05,
     *  1.62614444E-05,
     *  2.10433209E-05, 2.04647954E-05, 1.99152726E-05, 1.93925696E-05,
     *  1.88947111E-05, 1.84199051E-05, 1.79665215E-05, 1.75330745E-05,
     *  1.71182065E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 82, 90) /
     *  2.10445499E-05, 2.04659882E-05, 1.99164316E-05, 1.93936971E-05,
     *  1.88958092E-05, 1.84209757E-05, 1.79675664E-05, 1.75340954E-05,
     *  1.71192049E-05,
     *  2.10470081E-05, 2.04683738E-05, 1.99187496E-05, 1.93959521E-05,
     *  1.88980054E-05, 1.84231169E-05, 1.79696562E-05, 1.75361372E-05,
     *  1.71212018E-05,
     *  2.10544262E-05, 2.04755731E-05, 1.99257449E-05, 1.94027571E-05,
     *  1.89046328E-05, 1.84295784E-05, 1.79759627E-05, 1.75422987E-05,
     *  1.71272277E-05,
     *  2.10619252E-05, 2.04828507E-05, 1.99328163E-05, 1.94096361E-05,
     *  1.89113321E-05, 1.84361099E-05, 1.79823374E-05, 1.75485268E-05,
     *  1.71333187E-05,
     *  2.10695058E-05, 2.04902075E-05, 1.99399645E-05, 1.94165897E-05,
     *  1.89181042E-05, 1.84427123E-05, 1.79887812E-05, 1.75548223E-05,
     *  1.71394755E-05,
     *  2.10771690E-05, 2.04976443E-05, 1.99471904E-05, 1.94236189E-05,
     *  1.89249497E-05, 1.84493863E-05, 1.79952948E-05, 1.75611860E-05,
     *  1.71456989E-05,
     *  2.10849157E-05, 2.05051622E-05, 1.99544949E-05, 1.94307245E-05,
     *  1.89318695E-05, 1.84561326E-05, 1.80018790E-05, 1.75676185E-05,
     *  1.71519895E-05,
     *  2.10927468E-05, 2.05127618E-05, 1.99618789E-05, 1.94379072E-05,
     *  1.89388645E-05, 1.84629521E-05, 1.80085345E-05, 1.75741206E-05,
     *  1.71583482E-05,
     *  2.11006632E-05, 2.05204442E-05, 1.99693431E-05, 1.94451680E-05,
     *  1.89459353E-05, 1.84698455E-05, 1.80152621E-05, 1.75806931E-05,
     *  1.71647756E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 91, 99) /
     *  2.11086659E-05, 2.05282102E-05, 1.99768886E-05, 1.94525077E-05,
     *  1.89530829E-05, 1.84768137E-05, 1.80220625E-05, 1.75873367E-05,
     *  1.71712725E-05,
     *  2.11167558E-05, 2.05360608E-05, 1.99845161E-05, 1.94599272E-05,
     *  1.89603082E-05, 1.84838575E-05, 1.80289367E-05, 1.75940522E-05,
     *  1.71778397E-05,
     *  2.11249338E-05, 2.05439968E-05, 1.99922266E-05, 1.94674273E-05,
     *  1.89676118E-05, 1.84909776E-05, 1.80358853E-05, 1.76008405E-05,
     *  1.71844778E-05,
     *  2.11332011E-05, 2.05520193E-05, 2.00000210E-05, 1.94750089E-05,
     *  1.89749948E-05, 1.84981750E-05, 1.80429092E-05, 1.76077021E-05,
     *  1.71911877E-05,
     *  2.11714549E-05, 2.05891396E-05, 2.00360848E-05, 1.95100871E-05,
     *  1.90091529E-05, 1.85314735E-05, 1.80754042E-05, 1.76394455E-05,
     *  1.72222279E-05,
     *  2.12116186E-05, 2.06281112E-05, 2.00739453E-05, 1.95469111E-05,
     *  1.90450092E-05, 1.85664256E-05, 1.81095109E-05, 1.76727616E-05,
     *  1.72548043E-05,
     *  2.12537885E-05, 2.06690272E-05, 2.01136928E-05, 1.95855684E-05,
     *  1.90826485E-05, 1.86031138E-05, 1.81453098E-05, 1.77077287E-05,
     *  1.72889929E-05,
     *  2.12980658E-05, 2.07119858E-05, 2.01554221E-05, 1.96261509E-05,
     *  1.91221602E-05, 1.86416248E-05, 1.81828852E-05, 1.77444289E-05,
     *  1.73248740E-05,
     *  2.13445573E-05, 2.07570900E-05, 2.01992332E-05, 1.96687555E-05,
     *  1.91636381E-05, 1.86820500E-05, 1.82223259E-05, 1.77829485E-05,
     *  1.73625315E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=100,108) /
     *  2.13933750E-05, 2.08044482E-05, 2.02452309E-05, 1.97134838E-05,
     *  1.92071810E-05, 1.87244850E-05, 1.82637250E-05, 1.78233781E-05,
     *  1.74020538E-05,
     *  2.14446368E-05, 2.08541744E-05, 2.02935256E-05, 1.97604428E-05,
     *  1.92528926E-05, 1.87690307E-05, 1.83071803E-05, 1.78658131E-05,
     *  1.74435336E-05,
     *  2.14984669E-05, 2.09063886E-05, 2.03442334E-05, 1.98097449E-05,
     *  1.93008819E-05, 1.88157929E-05, 1.83527947E-05, 1.79103535E-05,
     *  1.74870683E-05,
     *  2.15549958E-05, 2.09612169E-05, 2.03974763E-05, 1.98615084E-05,
     *  1.93512635E-05, 1.88648828E-05, 1.84006764E-05, 1.79571044E-05,
     *  1.75327603E-05,
     *  2.16143611E-05, 2.10187922E-05, 2.04533828E-05, 1.99158576E-05,
     *  1.94041580E-05, 1.89164176E-05, 1.84509391E-05, 1.80061763E-05,
     *  1.75807171E-05,
     *  2.16767073E-05, 2.10792542E-05, 2.05120881E-05, 1.99729234E-05,
     *  1.94596923E-05, 1.89705201E-05, 1.85037021E-05, 1.80576854E-05,
     *  1.76310518E-05,
     *  2.17421869E-05, 2.11427500E-05, 2.05737344E-05, 2.00328434E-05,
     *  1.95179998E-05, 1.90273198E-05, 1.85590912E-05, 1.81117538E-05,
     *  1.76838831E-05,
     *  2.18109603E-05, 2.12094346E-05, 2.06384714E-05, 2.00957626E-05,
     *  1.95792207E-05, 1.90869529E-05, 1.86172385E-05, 1.81685098E-05,
     *  1.77393358E-05,
     *  2.18831964E-05, 2.12794710E-05, 2.07064567E-05, 2.01618334E-05,
     *  1.96435028E-05, 1.91495624E-05, 1.86782828E-05, 1.82280884E-05,
     *  1.77975411E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=109,117) /
     *  2.19590733E-05, 2.13530310E-05, 2.07778562E-05, 2.02312163E-05,
     *  1.97110015E-05, 1.92152991E-05, 1.87423703E-05, 1.82906316E-05,
     *  1.78586370E-05,
     *  2.20387784E-05, 2.14302955E-05, 2.08528448E-05, 2.03040804E-05,
     *  1.97818804E-05, 1.92843213E-05, 1.88096549E-05, 1.83562885E-05,
     *  1.79227686E-05,
     *  2.21225096E-05, 2.15114552E-05, 2.09316065E-05, 2.03806035E-05,
     *  1.98563117E-05, 1.93567961E-05, 1.88802982E-05, 1.84252163E-05,
     *  1.79900884E-05,
     *  2.22104751E-05, 2.15967110E-05, 2.10143354E-05, 2.04609733E-05,
     *  1.99344768E-05, 1.94328990E-05, 1.89544707E-05, 1.84975803E-05,
     *  1.80607570E-05,
     *  2.23028947E-05, 2.16862748E-05, 2.11012358E-05, 2.05453871E-05,
     *  2.00165668E-05, 1.95128152E-05, 1.90323516E-05, 1.85735544E-05,
     *  1.81349433E-05,
     *  2.24000002E-05, 2.17803699E-05, 2.11925233E-05, 2.06340532E-05,
     *  2.01027829E-05, 1.95967393E-05, 1.91141297E-05, 1.86533216E-05,
     *  1.82128249E-05,
     *  2.25020362E-05, 2.18792318E-05, 2.12884251E-05, 2.07271910E-05,
     *  2.01933373E-05, 1.96848767E-05, 1.92000038E-05, 1.87370747E-05,
     *  1.82945891E-05,
     *  2.26092606E-05, 2.19831093E-05, 2.13891808E-05, 2.08250319E-05,
     *  2.02884535E-05, 1.97774437E-05, 1.92901835E-05, 1.88250169E-05,
     *  1.83804326E-05,
     *  2.27219459E-05, 2.20922644E-05, 2.14950434E-05, 2.09278199E-05,
     *  2.03883674E-05, 1.98746683E-05, 1.93848894E-05, 1.89173619E-05,
     *  1.84705632E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=118,126) /
     *  2.28403797E-05, 2.22069742E-05, 2.16062796E-05, 2.10358124E-05,
     *  2.04933276E-05, 1.99767909E-05, 1.94843542E-05, 1.90143353E-05,
     *  1.85651991E-05,
     *  2.29648660E-05, 2.23275309E-05, 2.17231711E-05, 2.11492811E-05,
     *  2.06035964E-05, 2.00840651E-05, 1.95888233E-05, 1.91161745E-05,
     *  1.86645708E-05,
     *  2.30957258E-05, 2.24542436E-05, 2.18460154E-05, 2.12685129E-05,
     *  2.07194507E-05, 2.01967584E-05, 1.96985554E-05, 1.92231301E-05,
     *  1.87689211E-05,
     *  2.32332985E-05, 2.25874386E-05, 2.19751269E-05, 2.13938106E-05,
     *  2.08411827E-05, 2.03151531E-05, 1.98138235E-05, 1.93354663E-05,
     *  1.88785057E-05,
     *  2.33779432E-05, 2.27274609E-05, 2.21108374E-05, 2.15254943E-05,
     *  2.09691012E-05, 2.04395473E-05, 1.99349157E-05, 1.94534619E-05,
     *  1.89935948E-05,
     *  2.35300394E-05, 2.28746754E-05, 2.22534982E-05, 2.16639021E-05,
     *  2.11035322E-05, 2.05702558E-05, 2.00621362E-05, 1.95774111E-05,
     *  1.91144732E-05,
     *  2.36899890E-05, 2.30294681E-05, 2.24034805E-05, 2.18093915E-05,
     *  2.12448205E-05, 2.07076113E-05, 2.01958064E-05, 1.97076245E-05,
     *  1.92414415E-05,
     *  2.38582175E-05, 2.31922477E-05, 2.25611771E-05, 2.19623406E-05,
     *  2.13933303E-05, 2.08519651E-05, 2.03362655E-05, 1.98444303E-05,
     *  1.93748172E-05,
     *  2.40351755E-05, 2.33634465E-05, 2.27270038E-05, 2.21231496E-05,
     *  2.15494470E-05, 2.10036891E-05, 2.04838726E-05, 1.99881752E-05,
     *  1.95149356E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=127,135) /
     *  2.42213404E-05, 2.35435229E-05, 2.29014007E-05, 2.22922419E-05,
     *  2.17135785E-05, 2.11631762E-05, 2.06390069E-05, 2.01392257E-05,
     *  1.96621511E-05,
     *  2.44172185E-05, 2.37329624E-05, 2.30848343E-05, 2.24700658E-05,
     *  2.18861565E-05, 2.13308427E-05, 2.08020698E-05, 2.02979693E-05,
     *  1.98168383E-05,
     *  2.46233466E-05, 2.39322798E-05, 2.32777988E-05, 2.26570966E-05,
     *  2.20676382E-05, 2.15071288E-05, 2.09734860E-05, 2.04648161E-05,
     *  1.99793934E-05,
     *  2.48402943E-05, 2.41420210E-05, 2.34808181E-05, 2.28538376E-05,
     *  2.22585079E-05, 2.16925012E-05, 2.11537054E-05, 2.06402002E-05,
     *  2.01502356E-05,
     *  2.50686664E-05, 2.43627656E-05, 2.36944482E-05, 2.30608229E-05,
     *  2.24592791E-05, 2.18874540E-05, 2.13432042E-05, 2.08245809E-05,
     *  2.03298086E-05,
     *  2.53091052E-05, 2.45951286E-05, 2.39192790E-05, 2.32786189E-05,
     *  2.26704963E-05, 2.20925114E-05, 2.15424874E-05, 2.10184452E-05,
     *  2.05185824E-05,
     *  2.55622933E-05, 2.48397636E-05, 2.41559370E-05, 2.35078268E-05,
     *  2.28927373E-05, 2.23082291E-05, 2.17520900E-05, 2.12223091E-05,
     *  2.07170550E-05,
     *  2.58289563E-05, 2.50973650E-05, 2.44050875E-05, 2.37490851E-05,
     *  2.31266153E-05, 2.25351969E-05, 2.19725799E-05, 2.14367196E-05,
     *  2.09257539E-05,
     *  2.61098661E-05, 2.53686712E-05, 2.46674379E-05, 2.40030720E-05,
     *  2.33727815E-05, 2.27740407E-05, 2.22045595E-05, 2.16622571E-05,
     *  2.11452390E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=136,144) /
     *  2.64058442E-05, 2.56544676E-05, 2.49437401E-05, 2.42705085E-05,
     *  2.36319280E-05, 2.30254255E-05, 2.24486685E-05, 2.18995377E-05,
     *  2.13761039E-05,
     *  2.67177653E-05, 2.59555903E-05, 2.52347942E-05, 2.45521612E-05,
     *  2.39047903E-05, 2.32900580E-05, 2.27055863E-05, 2.21492153E-05,
     *  2.16189789E-05,
     *  2.70465612E-05, 2.62729294E-05, 2.55414519E-05, 2.48488460E-05,
     *  2.41921508E-05, 2.35686891E-05, 2.29760349E-05, 2.24119848E-05,
     *  2.18745334E-05,
     *  2.73932252E-05, 2.66074334E-05, 2.58646200E-05, 2.51614310E-05,
     *  2.44948418E-05, 2.38621180E-05, 2.32607821E-05, 2.26885846E-05,
     *  2.21434784E-05,
     *  2.77588162E-05, 2.69601131E-05, 2.62052647E-05, 2.54908409E-05,
     *  2.48137493E-05, 2.41711945E-05, 2.35606443E-05, 2.29797997E-05,
     *  2.24265694E-05,
     *  2.81444643E-05, 2.73320466E-05, 2.65644158E-05, 2.58380610E-05,
     *  2.51498171E-05, 2.44968237E-05, 2.38764903E-05, 2.32864654E-05,
     *  2.27246102E-05,
     *  2.85513756E-05, 2.77243839E-05, 2.69431717E-05, 2.62041413E-05,
     *  2.55040504E-05, 2.48399693E-05, 2.42092450E-05, 2.36094701E-05,
     *  2.30384553E-05,
     *  2.89808381E-05, 2.81383526E-05, 2.73427038E-05, 2.65902016E-05,
     *  2.58775209E-05, 2.52016580E-05, 2.45598934E-05, 2.39497599E-05,
     *  2.33690143E-05,
     *  2.94342277E-05, 2.85752635E-05, 2.77642627E-05, 2.69974364E-05,
     *  2.62713711E-05, 2.55829840E-05, 2.49294847E-05, 2.43083420E-05,
     *  2.37172551E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=145,153) /
     *  2.99130152E-05, 2.90365168E-05, 2.82091833E-05, 2.74271203E-05,
     *  2.66868198E-05, 2.59851141E-05, 2.53191371E-05, 2.46862893E-05,
     *  2.40842085E-05,
     *  3.04187728E-05, 2.95236086E-05, 2.86788917E-05, 2.78806142E-05,
     *  2.71251671E-05, 2.64092924E-05, 2.57300426E-05, 2.50847452E-05,
     *  2.44709722E-05,
     *  3.09531824E-05, 3.00381385E-05, 2.91749110E-05, 2.83593710E-05,
     *  2.75878010E-05, 2.68568461E-05, 2.61634719E-05, 2.55049278E-05,
     *  2.48787155E-05,
     *  3.15180431E-05, 3.05818166E-05, 2.96988694E-05, 2.88649426E-05,
     *  2.80762028E-05, 2.73291912E-05, 2.66207802E-05, 2.59481358E-05,
     *  2.53086843E-05,
     *  3.21152806E-05, 3.11564719E-05, 3.02525068E-05, 2.93989869E-05,
     *  2.85919541E-05, 2.78278386E-05, 2.71034130E-05, 2.64157535E-05,
     *  2.57622058E-05,
     *  3.27469556E-05, 3.17640609E-05, 3.08376834E-05, 2.99632749E-05,
     *  2.91367439E-05, 2.83544010E-05, 2.76129118E-05, 2.69092565E-05,
     *  2.62406943E-05,
     *  3.34152744E-05, 3.24066766E-05, 3.14563878E-05, 3.05596990E-05,
     *  2.97123753E-05, 2.89105989E-05, 2.81509207E-05, 2.74302177E-05,
     *  2.67456565E-05,
     *  3.41225988E-05, 3.30865581E-05, 3.21107461E-05, 3.11902810E-05,
     *  3.03207737E-05, 2.94982685E-05, 2.87191931E-05, 2.79803136E-05,
     *  2.72786971E-05,
     *  3.48714573E-05, 3.38061005E-05, 3.28030309E-05, 3.18571805E-05,
     *  3.09639943E-05, 3.01193685E-05, 2.93195980E-05, 2.85613301E-05,
     *  2.78415249E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=154,162) /
     *  3.56645560E-05, 3.45678656E-05, 3.35356710E-05, 3.25627038E-05,
     *  3.16442304E-05, 3.07759876E-05, 2.99541275E-05, 2.91751694E-05,
     *  2.84359586E-05,
     *  3.65047908E-05, 3.53745922E-05, 3.43112610E-05, 3.33093128E-05,
     *  3.23638214E-05, 3.14703520E-05, 3.06249030E-05, 2.98238560E-05,
     *  2.90639324E-05,
     *  3.73952590E-05, 3.62292073E-05, 3.51325715E-05, 3.40996341E-05,
     *  3.31252613E-05, 3.22048332E-05, 3.13341826E-05, 3.05095428E-05,
     *  2.97275021E-05,
     *  3.83392718E-05, 3.71348369E-05, 3.60025586E-05, 3.49364676E-05,
     *  3.39312061E-05, 3.29819545E-05, 3.20843672E-05, 3.12345173E-05,
     *  3.04288497E-05,
     *  3.93403660E-05, 3.80948166E-05, 3.69243735E-05, 3.58227952E-05,
     *  3.47844821E-05, 3.38043987E-05, 3.28780066E-05, 3.20012067E-05,
     *  3.11702889E-05,
     *  4.04023156E-05, 3.91127021E-05, 3.79013717E-05, 3.67617888E-05,
     *  3.56880920E-05, 3.46750128E-05, 3.37178047E-05, 3.28121822E-05,
     *  3.19542681E-05,
     *  4.15291427E-05, 4.01922779E-05, 3.89371206E-05, 3.77568165E-05,
     *  3.66452213E-05, 3.55968141E-05, 3.46066234E-05, 3.36701624E-05,
     *  3.27833735E-05,
     *  4.27251267E-05, 4.13375655E-05, 4.00354060E-05, 3.88114484E-05,
     *  3.76592417E-05, 3.65729922E-05, 3.55474847E-05, 3.45780149E-05,
     *  3.36603297E-05,
     *  4.39948116E-05, 4.25528291E-05, 4.12002363E-05, 3.99294589E-05,
     *  3.87337135E-05, 3.76069106E-05, 3.65435711E-05, 3.55387550E-05,
     *  3.45879982E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  9.59734525E-07, 9.73947212E-07, 9.88071865E-07, 1.00211878E-06,
     *  1.01609700E-06, 1.03001446E-06, 1.04387809E-06, 1.05769396E-06,
     *  1.07146734E-06,
     *  9.60064026E-07, 9.74273818E-07, 9.88395623E-07, 1.00243974E-06,
     *  1.01641520E-06, 1.03032994E-06, 1.04419090E-06, 1.05800413E-06,
     *  1.07177492E-06,
     *  9.60433454E-07, 9.74639967E-07, 9.88758547E-07, 1.00279949E-06,
     *  1.01677183E-06, 1.03068349E-06, 1.04454143E-06, 1.05835169E-06,
     *  1.07211955E-06,
     *  9.60846122E-07, 9.75048929E-07, 9.89163866E-07, 1.00320122E-06,
     *  1.01717004E-06, 1.03107825E-06, 1.04493278E-06, 1.05873968E-06,
     *  1.07250425E-06,
     *  9.61305508E-07, 9.75504136E-07, 9.89614968E-07, 1.00364829E-06,
     *  1.01761315E-06, 1.03151745E-06, 1.04536815E-06, 1.05917130E-06,
     *  1.07293215E-06,
     *  9.61815269E-07, 9.76009193E-07, 9.90115407E-07, 1.00414420E-06,
     *  1.01810460E-06, 1.03200453E-06, 1.04585093E-06, 1.05964985E-06,
     *  1.07340656E-06,
     *  9.62379254E-07, 9.76567889E-07, 9.90668915E-07, 1.00469261E-06,
     *  1.01864802E-06, 1.03254305E-06, 1.04638464E-06, 1.06017883E-06,
     *  1.07393089E-06,
     *  9.63001515E-07, 9.77184211E-07, 9.91279417E-07, 1.00529741E-06,
     *  1.01924722E-06, 1.03313677E-06, 1.04697297E-06, 1.06076187E-06,
     *  1.07450875E-06,
     *  9.63686334E-07, 9.77862365E-07, 9.91951047E-07, 1.00596265E-06,
     *  1.01990620E-06, 1.03378961E-06, 1.04761980E-06, 1.06140281E-06,
     *  1.07514390E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  9.64438242E-07, 9.78606796E-07, 9.92688168E-07, 1.00669262E-06,
     *  1.02062917E-06, 1.03450573E-06, 1.04832920E-06, 1.06210563E-06,
     *  1.07584027E-06,
     *  9.65262048E-07, 9.79422216E-07, 9.93495397E-07, 1.00749185E-06,
     *  1.02142058E-06, 1.03528948E-06, 1.04910547E-06, 1.06287457E-06,
     *  1.07660203E-06,
     *  9.66162875E-07, 9.80313630E-07, 9.94377634E-07, 1.00836513E-06,
     *  1.02228511E-06, 1.03614548E-06, 1.04995311E-06, 1.06371405E-06,
     *  1.07743352E-06,
     *  9.67146197E-07, 9.81286383E-07, 9.95340097E-07, 1.00931757E-06,
     *  1.02322778E-06, 1.03707860E-06, 1.05087693E-06, 1.06462876E-06,
     *  1.07833935E-06,
     *  9.68217892E-07, 9.82346198E-07, 9.96388365E-07, 1.01035460E-06,
     *  1.02425388E-06, 1.03809405E-06, 1.05188199E-06, 1.06562369E-06,
     *  1.07932438E-06,
     *  9.69384304E-07, 9.83499233E-07, 9.97528425E-07, 1.01148207E-06,
     *  1.02536910E-06, 1.03919736E-06, 1.05297370E-06, 1.06670411E-06,
     *  1.08039379E-06,
     *  9.70652309E-07, 9.84752149E-07, 9.98766739E-07, 1.01270623E-06,
     *  1.02657953E-06, 1.04039447E-06, 1.05415786E-06, 1.06787566E-06,
     *  1.08155307E-06,
     *  9.72029411E-07, 9.86112191E-07, 1.00011031E-06, 1.01403388E-06,
     *  1.02789177E-06, 1.04169176E-06, 1.05544065E-06, 1.06914439E-06,
     *  1.08280812E-06,
     *  9.73523853E-07, 9.87587287E-07, 1.00156678E-06, 1.01547238E-06,
     *  1.02931293E-06, 1.04309614E-06, 1.05682880E-06, 1.07051679E-06,
     *  1.08416524E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  9.75144751E-07, 9.89186175E-07, 1.00314454E-06, 1.01702982E-06,
     *  1.03085079E-06, 1.04461513E-06, 1.05832954E-06, 1.07199989E-06,
     *  1.08563126E-06,
     *  9.76902275E-07, 9.90918553E-07, 1.00485286E-06, 1.01871509E-06,
     *  1.03251391E-06, 1.04625694E-06, 1.05995082E-06, 1.07360135E-06,
     *  1.08721357E-06,
     *  9.78807866E-07, 9.92795283E-07, 1.00670209E-06, 1.02053804E-06,
     *  1.03431171E-06, 1.04803061E-06, 1.06170131E-06, 1.07532952E-06,
     *  1.08892023E-06,
     *  9.80874528E-07, 9.94828637E-07, 1.00870384E-06, 1.02250972E-06,
     *  1.03625471E-06, 1.04994619E-06, 1.06359061E-06, 1.07719361E-06,
     *  1.09076008E-06,
     *  9.83117206E-07, 9.97032628E-07, 1.01087130E-06, 1.02464258E-06,
     *  1.03835471E-06, 1.05201488E-06, 1.06562943E-06, 1.07920384E-06,
     *  1.09274290E-06,
     *  9.85553291E-07, 9.99423442E-07, 1.01321961E-06, 1.02695084E-06,
     *  1.04062509E-06, 1.05424935E-06, 1.06782974E-06, 1.08137160E-06,
     *  1.09487956E-06,
     *  9.88203308E-07, 1.00202002E-06, 1.01576634E-06, 1.02945086E-06,
     *  1.04308119E-06, 1.05666400E-06, 1.07020514E-06, 1.08370974E-06,
     *  1.09718224E-06,
     *  9.91091877E-07, 1.00484485E-06, 1.01853216E-06, 1.03216177E-06,
     *  1.04574077E-06, 1.05927541E-06, 1.07277118E-06, 1.08623289E-06,
     *  1.09966475E-06,
     *  9.94249090E-07, 1.00792511E-06, 1.02154180E-06, 1.03510621E-06,
     *  1.04862470E-06, 1.06210289E-06, 1.07554581E-06, 1.08895785E-06,
     *  1.10234283E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  9.97712537E-07, 1.01129426E-06, 1.02482532E-06, 1.03831142E-06,
     *  1.05175781E-06, 1.06516928E-06, 1.07855011E-06, 1.09190414E-06,
     *  1.10523471E-06,
     *  1.00153043E-06, 1.01499451E-06, 1.02842010E-06, 1.04181080E-06,
     *  1.05517023E-06, 1.06850191E-06, 1.08180910E-06, 1.09509479E-06,
     *  1.10836166E-06,
     *  1.00576660E-06, 1.01908057E-06, 1.03237370E-06, 1.04564621E-06,
     *  1.05889919E-06, 1.07213420E-06, 1.08535298E-06, 1.09855731E-06,
     *  1.11174889E-06,
     *  1.00938392E-06, 1.02255061E-06, 1.03571602E-06, 1.04887624E-06,
     *  1.06202935E-06, 1.07517465E-06, 1.08831217E-06, 1.10144235E-06,
     *  1.11456584E-06,
     *  1.01335909E-06, 1.02634000E-06, 1.03934738E-06, 1.05237087E-06,
     *  1.06540399E-06, 1.07844276E-06, 1.09148474E-06, 1.10452849E-06,
     *  1.11757321E-06,
     *  1.01776943E-06, 1.03050934E-06, 1.04331671E-06, 1.05617054E-06,
     *  1.06905723E-06, 1.08196775E-06, 1.09489607E-06, 1.10783804E-06,
     *  1.12079081E-06,
     *  1.02272772E-06, 1.03514315E-06, 1.04768988E-06, 1.06032821E-06,
     *  1.07303265E-06, 1.08578626E-06, 1.09857745E-06, 1.11139811E-06,
     *  1.12424243E-06,
     *  1.02841058E-06, 1.04036585E-06, 1.05255946E-06, 1.06491560E-06,
     *  1.07738764E-06, 1.08994535E-06, 1.10256830E-06, 1.11524228E-06,
     *  1.12795708E-06,
     *  1.03512529E-06, 1.04637486E-06, 1.05806307E-06, 1.07003430E-06,
     *  1.08220044E-06, 1.09450728E-06, 1.10691949E-06, 1.11941298E-06,
     *  1.13197080E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.04350783E-06, 1.05352048E-06, 1.06442212E-06, 1.07583693E-06,
     *  1.08758278E-06, 1.09955758E-06, 1.11169871E-06, 1.12396529E-06,
     *  1.13632937E-06,
     *  1.05545439E-06, 1.06255381E-06, 1.07203803E-06, 1.08257272E-06,
     *  1.09370439E-06, 1.10521939E-06, 1.11699957E-06, 1.12897291E-06,
     *  1.14109244E-06,
     *  1.19664444E-06, 1.07593380E-06, 1.08180655E-06, 1.09070436E-06,
     *  1.10084696E-06, 1.11168207E-06, 1.12295818E-06, 1.13453853E-06,
     *  1.14634044E-06,
     *  1.34734444E-06, 1.22394444E-06, 1.09703075E-06, 1.10131200E-06,
     *  1.10954708E-06, 1.11926530E-06, 1.12978643E-06, 1.14081295E-06,
     *  1.15218627E-06,
     *  1.50654444E-06, 1.38084444E-06, 1.25224444E-06, 1.11907773E-06,
     *  1.12112440E-06, 1.12859577E-06, 1.13784882E-06, 1.14803407E-06,
     *  1.15879739E-06,
     *  1.67364444E-06, 1.54634444E-06, 1.41754444E-06, 1.28514444E-06,
     *  1.14294131E-06, 1.14131080E-06, 1.14788288E-06, 1.15661956E-06,
     *  1.16644193E-06,
     *  1.84794444E-06, 1.71964444E-06, 1.59214444E-06, 1.46674444E-06,
     *  1.34954444E-06, 1.26694444E-06, 1.16195870E-06, 1.16744493E-06,
     *  1.17560101E-06,
     *  2.02834444E-06, 1.89864444E-06, 1.77094444E-06, 1.64634444E-06,
     *  1.52804444E-06, 1.41954444E-06, 1.30534444E-06, 1.18319029E-06,
     *  1.18732413E-06,
     *  2.21444444E-06, 2.08244444E-06, 1.95284444E-06, 1.82604444E-06,
     *  1.70294444E-06, 1.58314444E-06, 1.46154444E-06, 1.33574444E-06,
     *  1.20519227E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  2.40584444E-06, 2.27104444E-06, 2.13864444E-06, 2.00854444E-06,
     *  1.88074444E-06, 1.75454444E-06, 1.62754444E-06, 1.49814444E-06,
     *  1.36524444E-06,
     *  2.60284444E-06, 2.46474444E-06, 2.32904444E-06, 2.19544444E-06,
     *  2.06354444E-06, 1.93274444E-06, 1.80174444E-06, 1.66944444E-06,
     *  1.53464444E-06,
     *  2.80544444E-06, 2.66394444E-06, 2.52474444E-06, 2.38754444E-06,
     *  2.25204444E-06, 2.11754444E-06, 1.98344444E-06, 1.84874444E-06,
     *  1.71274444E-06,
     *  3.01394444E-06, 2.86874444E-06, 2.72594444E-06, 2.58534444E-06,
     *  2.44644444E-06, 2.30874444E-06, 2.17194444E-06, 2.03544444E-06,
     *  1.89864444E-06,
     *  3.22854444E-06, 3.07954444E-06, 2.93314444E-06, 2.78904444E-06,
     *  2.64684444E-06, 2.50624444E-06, 2.36694444E-06, 2.22844444E-06,
     *  2.09064444E-06,
     *  3.44934444E-06, 3.29634444E-06, 3.14634444E-06, 2.99874444E-06,
     *  2.85324444E-06, 2.70974444E-06, 2.56784444E-06, 2.42724444E-06,
     *  2.28794444E-06,
     *  3.67644444E-06, 3.51944444E-06, 3.36564444E-06, 3.21444444E-06,
     *  3.06574444E-06, 2.91914444E-06, 2.77454444E-06, 2.63164444E-06,
     *  2.49034444E-06,
     *  3.90994444E-06, 3.74894444E-06, 3.59124444E-06, 3.43644444E-06,
     *  3.28424444E-06, 3.13454444E-06, 2.98704444E-06, 2.84154444E-06,
     *  2.69784444E-06,
     *  4.15014444E-06, 3.98484444E-06, 3.82314444E-06, 3.66464444E-06,
     *  3.50894444E-06, 3.35594444E-06, 3.20544444E-06, 3.05714444E-06,
     *  2.91064444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  4.39694444E-06, 4.22734444E-06, 4.06154444E-06, 3.89914444E-06,
     *  3.73984444E-06, 3.58354444E-06, 3.42974444E-06, 3.27844444E-06,
     *  3.12914444E-06,
     *  4.65064444E-06, 4.47654444E-06, 4.30654444E-06, 4.14014444E-06,
     *  3.97714444E-06, 3.81724444E-06, 3.66014444E-06, 3.50564444E-06,
     *  3.35344444E-06,
     *  4.91124444E-06, 4.73254444E-06, 4.55814444E-06, 4.38774444E-06,
     *  4.22084444E-06, 4.05724444E-06, 3.89674444E-06, 3.73894444E-06,
     *  3.58364444E-06,
     *  5.17884444E-06, 4.99544444E-06, 4.81664444E-06, 4.64194444E-06,
     *  4.47104444E-06, 4.30374444E-06, 4.13964444E-06, 3.97844444E-06,
     *  3.81994444E-06,
     *  5.45364444E-06, 5.26534444E-06, 5.08194444E-06, 4.90294444E-06,
     *  4.72794444E-06, 4.55674444E-06, 4.38894444E-06, 4.22434444E-06,
     *  4.06244444E-06,
     *  5.73564444E-06, 5.54244444E-06, 5.35424444E-06, 5.17084444E-06,
     *  4.99164444E-06, 4.81634444E-06, 4.64484444E-06, 4.47664444E-06,
     *  4.31134444E-06,
     *  6.09834444E-06, 5.89864444E-06, 5.70444444E-06, 5.51524444E-06,
     *  5.33064444E-06, 5.15034444E-06, 4.97394444E-06, 4.80114444E-06,
     *  4.63144444E-06,
     *  6.47264444E-06, 6.26644444E-06, 6.06594444E-06, 5.87084444E-06,
     *  5.68064444E-06, 5.49504444E-06, 5.31364444E-06, 5.13604444E-06,
     *  4.96194444E-06,
     *  6.85904444E-06, 6.64594444E-06, 6.43914444E-06, 6.23784444E-06,
     *  6.04194444E-06, 5.85084444E-06, 5.66424444E-06, 5.48174444E-06,
     *  5.30294444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  7.25764444E-06, 7.03754444E-06, 6.82404444E-06, 6.61644444E-06,
     *  6.41454444E-06, 6.21784444E-06, 6.02584444E-06, 5.83834444E-06,
     *  5.65474444E-06,
     *  7.66874444E-06, 7.44134444E-06, 7.22094444E-06, 7.00694444E-06,
     *  6.79884444E-06, 6.59624444E-06, 6.39884444E-06, 6.20604444E-06,
     *  6.01744444E-06,
     *  8.09254444E-06, 7.85764444E-06, 7.63014444E-06, 7.40944444E-06,
     *  7.19504444E-06, 6.98644444E-06, 6.78334444E-06, 6.58514444E-06,
     *  6.39144444E-06,
     *  8.52934444E-06, 8.28674444E-06, 8.05194444E-06, 7.82434444E-06,
     *  7.60334444E-06, 7.38854444E-06, 7.17954444E-06, 6.97584444E-06,
     *  6.77684444E-06,
     *  8.97934444E-06, 8.72874444E-06, 8.48644444E-06, 8.25174444E-06,
     *  8.02404444E-06, 7.80294444E-06, 7.58784444E-06, 7.37834444E-06,
     *  7.17404444E-06,
     *  9.44284444E-06, 9.18414444E-06, 8.93404444E-06, 8.69204444E-06,
     *  8.45734444E-06, 8.22964444E-06, 8.00844444E-06, 7.79304444E-06,
     *  7.58304444E-06,
     *  9.92024444E-06, 9.65304444E-06, 9.39504444E-06, 9.14544444E-06,
     *  8.90364444E-06, 8.66914444E-06, 8.44154444E-06, 8.22004444E-06,
     *  8.00434444E-06,
     *  1.04114444E-05, 1.01354444E-05, 9.86964444E-06, 9.61224444E-06,
     *  9.36314444E-06, 9.12174444E-06, 8.88744444E-06, 8.65974444E-06,
     *  8.43804444E-06,
     *  1.09174444E-05, 1.06324444E-05, 1.03584444E-05, 1.00924444E-05,
     *  9.83614444E-06, 9.58754444E-06, 9.34654444E-06, 9.11234444E-06,
     *  8.88454444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.14384444E-05, 1.11444444E-05, 1.08614444E-05, 1.05874444E-05,
     *  1.03234444E-05, 1.00674444E-05, 9.81894444E-06, 9.57824444E-06,
     *  9.34414444E-06,
     *  1.19744444E-05, 1.16704444E-05, 1.13784444E-05, 1.10964444E-05,
     *  1.08234444E-05, 1.05604444E-05, 1.03054444E-05, 1.00574444E-05,
     *  9.81694444E-06,
     *  1.25244444E-05, 1.22114444E-05, 1.19104444E-05, 1.16194444E-05,
     *  1.13384444E-05, 1.10674444E-05, 1.08044444E-05, 1.05504444E-05,
     *  1.03034444E-05,
     *  1.30904444E-05, 1.27674444E-05, 1.24564444E-05, 1.21564444E-05,
     *  1.18674444E-05, 1.15884444E-05, 1.13184444E-05, 1.10564444E-05,
     *  1.08034444E-05,
     *  1.36694444E-05, 1.33364444E-05, 1.30164444E-05, 1.27074444E-05,
     *  1.24104444E-05, 1.21234444E-05, 1.18454444E-05, 1.15764444E-05,
     *  1.13164444E-05,
     *  1.42624444E-05, 1.39194444E-05, 1.35894444E-05, 1.32714444E-05,
     *  1.29654444E-05, 1.26704444E-05, 1.23854444E-05, 1.21094444E-05,
     *  1.18424444E-05,
     *  1.50584444E-05, 1.47024444E-05, 1.43604444E-05, 1.40304444E-05,
     *  1.37134444E-05, 1.34084444E-05, 1.31134444E-05, 1.28274444E-05,
     *  1.25514444E-05,
     *  1.58774444E-05, 1.55084444E-05, 1.51544444E-05, 1.48134444E-05,
     *  1.44854444E-05, 1.41694444E-05, 1.38644444E-05, 1.35704444E-05,
     *  1.32854444E-05,
     *  1.67206745E-05, 1.63393381E-05, 1.59731491E-05, 1.56211421E-05,
     *  1.52824264E-05, 1.49561789E-05, 1.46416376E-05, 1.43380957E-05,
     *  1.40448971E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 82, 90) /
     *  1.67216519E-05, 1.63402959E-05, 1.59740885E-05, 1.56220643E-05,
     *  1.52833326E-05, 1.49570701E-05, 1.46425147E-05, 1.43389598E-05,
     *  1.40457491E-05,
     *  1.67236068E-05, 1.63422115E-05, 1.59759673E-05, 1.56239087E-05,
     *  1.52851448E-05, 1.49588523E-05, 1.46442690E-05, 1.43406880E-05,
     *  1.40474530E-05,
     *  1.67295058E-05, 1.63479918E-05, 1.59816366E-05, 1.56294742E-05,
     *  1.52906133E-05, 1.49642302E-05, 1.46495624E-05, 1.43459027E-05,
     *  1.40525945E-05,
     *  1.67354685E-05, 1.63538344E-05, 1.59873670E-05, 1.56350996E-05,
     *  1.52961406E-05, 1.49696659E-05, 1.46549125E-05, 1.43511732E-05,
     *  1.40577909E-05,
     *  1.67414955E-05, 1.63597401E-05, 1.59931591E-05, 1.56407856E-05,
     *  1.53017273E-05, 1.49751599E-05, 1.46603201E-05, 1.43565002E-05,
     *  1.40630429E-05,
     *  1.67475877E-05, 1.63657095E-05, 1.59990137E-05, 1.56465327E-05,
     *  1.53073741E-05, 1.49807129E-05, 1.46657856E-05, 1.43618842E-05,
     *  1.40683511E-05,
     *  1.67537457E-05, 1.63717433E-05, 1.60049313E-05, 1.56523417E-05,
     *  1.53130816E-05, 1.49863255E-05, 1.46713098E-05, 1.43673259E-05,
     *  1.40737160E-05,
     *  1.67599701E-05, 1.63778422E-05, 1.60109127E-05, 1.56582133E-05,
     *  1.53188504E-05, 1.49919984E-05, 1.46768931E-05, 1.43728258E-05,
     *  1.40791384E-05,
     *  1.67662618E-05, 1.63840068E-05, 1.60169586E-05, 1.56641480E-05,
     *  1.53246812E-05, 1.49977322E-05, 1.46825364E-05, 1.43783847E-05,
     *  1.40846186E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 91, 99) /
     *  1.67726214E-05, 1.63902380E-05, 1.60230695E-05, 1.56701466E-05,
     *  1.53305747E-05, 1.50035276E-05, 1.46882401E-05, 1.43840030E-05,
     *  1.40901575E-05,
     *  1.67790497E-05, 1.63965364E-05, 1.60292464E-05, 1.56762097E-05,
     *  1.53365316E-05, 1.50093852E-05, 1.46940050E-05, 1.43896815E-05,
     *  1.40957556E-05,
     *  1.67855474E-05, 1.64029027E-05, 1.60354898E-05, 1.56823381E-05,
     *  1.53425525E-05, 1.50153056E-05, 1.46998317E-05, 1.43954208E-05,
     *  1.41014136E-05,
     *  1.67921153E-05, 1.64093377E-05, 1.60418004E-05, 1.56885325E-05,
     *  1.53486381E-05, 1.50212896E-05, 1.47057209E-05, 1.44012215E-05,
     *  1.41071320E-05,
     *  1.68224976E-05, 1.64391042E-05, 1.60709907E-05, 1.57171837E-05,
     *  1.53767852E-05, 1.50489657E-05, 1.47329572E-05, 1.44280479E-05,
     *  1.41335765E-05,
     *  1.68543815E-05, 1.64703402E-05, 1.61016202E-05, 1.57472457E-05,
     *  1.54063165E-05, 1.50780009E-05, 1.47615292E-05, 1.44561877E-05,
     *  1.41613138E-05,
     *  1.68878416E-05, 1.65031182E-05, 1.61337598E-05, 1.57787879E-05,
     *  1.54372998E-05, 1.51084617E-05, 1.47915019E-05, 1.44857049E-05,
     *  1.41904067E-05,
     *  1.69229559E-05, 1.65375146E-05, 1.61674841E-05, 1.58118831E-05,
     *  1.54698064E-05, 1.51404178E-05, 1.48229436E-05, 1.45166665E-05,
     *  1.42209207E-05,
     *  1.69598063E-05, 1.65736093E-05, 1.62028712E-05, 1.58466076E-05,
     *  1.55039109E-05, 1.51739423E-05, 1.48559260E-05, 1.45491427E-05,
     *  1.42529249E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=100,108) /
     *  1.69984790E-05, 1.66114863E-05, 1.62400030E-05, 1.58830417E-05,
     *  1.55396917E-05, 1.52091120E-05, 1.48905243E-05, 1.45832072E-05,
     *  1.42864914E-05,
     *  1.70390642E-05, 1.66512337E-05, 1.62789656E-05, 1.59212693E-05,
     *  1.55772312E-05, 1.52460073E-05, 1.49268172E-05, 1.46189372E-05,
     *  1.43216960E-05,
     *  1.70816571E-05, 1.66929442E-05, 1.63198496E-05, 1.59613789E-05,
     *  1.56166155E-05, 1.52847127E-05, 1.49648874E-05, 1.46564136E-05,
     *  1.43586180E-05,
     *  1.71263572E-05, 1.67367151E-05, 1.63627496E-05, 1.60034630E-05,
     *  1.56579353E-05, 1.53253168E-05, 1.50048215E-05, 1.46957214E-05,
     *  1.43973406E-05,
     *  1.71732694E-05, 1.67826483E-05, 1.64077653E-05, 1.60476189E-05,
     *  1.57012855E-05, 1.53679124E-05, 1.50467106E-05, 1.47369496E-05,
     *  1.44379511E-05,
     *  1.72225036E-05, 1.68308512E-05, 1.64550015E-05, 1.60939488E-05,
     *  1.57467661E-05, 1.54125971E-05, 1.50906500E-05, 1.47801915E-05,
     *  1.44805408E-05,
     *  1.72741756E-05, 1.68814364E-05, 1.65045678E-05, 1.61425599E-05,
     *  1.57944815E-05, 1.54594732E-05, 1.51367398E-05, 1.48255451E-05,
     *  1.45252058E-05,
     *  1.73284067E-05, 1.69345222E-05, 1.65565797E-05, 1.61935647E-05,
     *  1.58445419E-05, 1.55086481E-05, 1.51850850E-05, 1.48731131E-05,
     *  1.45720465E-05,
     *  1.73853247E-05, 1.69902332E-05, 1.66111585E-05, 1.62470814E-05,
     *  1.58970625E-05, 1.55602346E-05, 1.52357957E-05, 1.49230032E-05,
     *  1.46211684E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=109,117) /
     *  1.74450638E-05, 1.70486998E-05, 1.66684314E-05, 1.63032343E-05,
     *  1.59521646E-05, 1.56143510E-05, 1.52889876E-05, 1.49753286E-05,
     *  1.46726821E-05,
     *  1.75077652E-05, 1.71100595E-05, 1.67285322E-05, 1.63621538E-05,
     *  1.60099754E-05, 1.56711214E-05, 1.53447821E-05, 1.50302079E-05,
     *  1.47267037E-05,
     *  1.75735770E-05, 1.71744566E-05, 1.67916016E-05, 1.64239769E-05,
     *  1.60706286E-05, 1.57306765E-05, 1.54033066E-05, 1.50877656E-05,
     *  1.47833549E-05,
     *  1.76426555E-05, 1.72420429E-05, 1.68577873E-05, 1.64888476E-05,
     *  1.61342646E-05, 1.57931531E-05, 1.54646948E-05, 1.51481323E-05,
     *  1.48427635E-05,
     *  1.77151647E-05, 1.73129781E-05, 1.69272448E-05, 1.65569174E-05,
     *  1.62010310E-05, 1.58586952E-05, 1.55290872E-05, 1.52114453E-05,
     *  1.49050635E-05,
     *  1.77912773E-05, 1.73874301E-05, 1.70001374E-05, 1.66283452E-05,
     *  1.62710827E-05, 1.59274540E-05, 1.55966314E-05, 1.52778486E-05,
     *  1.49703956E-05,
     *  1.78711750E-05, 1.74655755E-05, 1.70766370E-05, 1.67032985E-05,
     *  1.63445828E-05, 1.59995884E-05, 1.56674823E-05, 1.53474936E-05,
     *  1.50389077E-05,
     *  1.79550490E-05, 1.75476002E-05, 1.71569243E-05, 1.67819530E-05,
     *  1.64217026E-05, 1.60752654E-05, 1.57418029E-05, 1.54205391E-05,
     *  1.51107549E-05,
     *  1.80431009E-05, 1.76336998E-05, 1.72411895E-05, 1.68644940E-05,
     *  1.65026224E-05, 1.61546606E-05, 1.58197643E-05, 1.54971521E-05,
     *  1.51861003E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=118,126) /
     *  1.81355426E-05, 1.77240803E-05, 1.73296329E-05, 1.69511162E-05,
     *  1.65875317E-05, 1.62379586E-05, 1.59015464E-05, 1.55775082E-05,
     *  1.52651149E-05,
     *  1.82325975E-05, 1.78189587E-05, 1.74224653E-05, 1.70420244E-05,
     *  1.66766299E-05, 1.63253537E-05, 1.59873386E-05, 1.56617918E-05,
     *  1.53479790E-05,
     *  1.83345011E-05, 1.79185634E-05, 1.75199086E-05, 1.71374347E-05,
     *  1.67701270E-05, 1.64170501E-05, 1.60773398E-05, 1.57501971E-05,
     *  1.54348816E-05,
     *  1.84415016E-05, 1.80231352E-05, 1.76221966E-05, 1.72375740E-05,
     *  1.68682441E-05, 1.65132630E-05, 1.61717596E-05, 1.58429280E-05,
     *  1.55260218E-05,
     *  1.85538606E-05, 1.81329280E-05, 1.77295759E-05, 1.73426820E-05,
     *  1.69712138E-05, 1.66142189E-05, 1.62708184E-05, 1.59401993E-05,
     *  1.56216088E-05,
     *  1.86718542E-05, 1.82482095E-05, 1.78423061E-05, 1.74530109E-05,
     *  1.70792814E-05, 1.67201563E-05, 1.63747483E-05, 1.60422371E-05,
     *  1.57218630E-05,
     *  1.87957735E-05, 1.83692620E-05, 1.79606612E-05, 1.75688267E-05,
     *  1.71927054E-05, 1.68313264E-05, 1.64837938E-05, 1.61492794E-05,
     *  1.58270161E-05,
     *  1.89259260E-05, 1.84963834E-05, 1.80849303E-05, 1.76904099E-05,
     *  1.73117582E-05, 1.69479941E-05, 1.65982126E-05, 1.62615769E-05,
     *  1.59373124E-05,
     *  1.90626362E-05, 1.86298882E-05, 1.82154182E-05, 1.78180565E-05,
     *  1.74367272E-05, 1.70704387E-05, 1.67182762E-05, 1.63793938E-05,
     *  1.60530091E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=127,135) /
     *  1.92062472E-05, 1.87701087E-05, 1.83524469E-05, 1.79520787E-05,
     *  1.75679156E-05, 1.71989547E-05, 1.68442708E-05, 1.65030088E-05,
     *  1.61743773E-05,
     *  1.93571214E-05, 1.89173956E-05, 1.84963565E-05, 1.80928063E-05,
     *  1.77056435E-05, 1.73338530E-05, 1.69764987E-05, 1.66327154E-05,
     *  1.63017027E-05,
     *  1.95156419E-05, 1.90721200E-05, 1.86475063E-05, 1.82405878E-05,
     *  1.78502488E-05, 1.74754617E-05, 1.71152786E-05, 1.67688237E-05,
     *  1.64352870E-05,
     *  1.96822139E-05, 1.92346739E-05, 1.88062761E-05, 1.83957911E-05,
     *  1.80020886E-05, 1.76241273E-05, 1.72609470E-05, 1.69116608E-05,
     *  1.65754481E-05,
     *  1.98572665E-05, 1.94054723E-05, 1.89730675E-05, 1.85588056E-05,
     *  1.81615402E-05, 1.77802160E-05, 1.74138596E-05, 1.70615721E-05,
     *  1.67225221E-05,
     *  2.00412536E-05, 1.95849542E-05, 1.91483055E-05, 1.87300426E-05,
     *  1.83290026E-05, 1.79441149E-05, 1.75743921E-05, 1.72189227E-05,
     *  1.68768635E-05,
     *  2.02346562E-05, 1.97735845E-05, 1.93324399E-05, 1.89099379E-05,
     *  1.85048980E-05, 1.81162332E-05, 1.77429417E-05, 1.73840982E-05,
     *  1.70388474E-05,
     *  2.04379837E-05, 1.99718556E-05, 1.95259470E-05, 1.90989525E-05,
     *  1.86896729E-05, 1.82970041E-05, 1.79199284E-05, 1.75575065E-05,
     *  1.72088699E-05,
     *  2.06517764E-05, 2.01802895E-05, 1.97293314E-05, 1.92975748E-05,
     *  1.88838003E-05, 1.84868859E-05, 1.81057970E-05, 1.77395793E-05,
     *  1.73873502E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=136,144) /
     *  2.08766073E-05, 2.03994394E-05, 1.99431279E-05, 1.95063221E-05,
     *  1.90877813E-05, 1.86863639E-05, 1.83010182E-05, 1.79307731E-05,
     *  1.75747317E-05,
     *  2.11130841E-05, 2.06298923E-05, 2.01679037E-05, 1.97257429E-05,
     *  1.93021466E-05, 1.88959526E-05, 1.85060903E-05, 1.81315716E-05,
     *  1.77714838E-05,
     *  2.13618523E-05, 2.08722710E-05, 2.04042605E-05, 1.99564189E-05,
     *  1.95274591E-05, 1.91161969E-05, 1.87215416E-05, 1.83424870E-05,
     *  1.79781036E-05,
     *  2.16235973E-05, 2.11272367E-05, 2.06528366E-05, 2.01989673E-05,
     *  1.97643157E-05, 1.93476746E-05, 1.89479320E-05, 1.85640622E-05,
     *  1.81951178E-05,
     *  2.18990471E-05, 2.13954916E-05, 2.09143102E-05, 2.04540430E-05,
     *  2.00133499E-05, 1.95909989E-05, 1.91858552E-05, 1.87968725E-05,
     *  1.84230846E-05,
     *  2.21889756E-05, 2.16777819E-05, 2.11894011E-05, 2.07223415E-05,
     *  2.02752340E-05, 1.98468201E-05, 1.94359410E-05, 1.90415284E-05,
     *  1.86625958E-05,
     *  2.24942059E-05, 2.19749007E-05, 2.14788745E-05, 2.10046015E-05,
     *  2.05506818E-05, 2.01158287E-05, 1.96988578E-05, 1.92986772E-05,
     *  1.89142790E-05,
     *  2.28156131E-05, 2.22876912E-05, 2.17835435E-05, 2.13016080E-05,
     *  2.08404517E-05, 2.03987579E-05, 1.99753150E-05, 1.95690060E-05,
     *  1.91788002E-05,
     *  2.31541286E-05, 2.26170504E-05, 2.21042728E-05, 2.16141950E-05,
     *  2.11453492E-05, 2.06963865E-05, 2.02660660E-05, 1.98532442E-05,
     *  1.94568659E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=145,153) /
     *  2.35107436E-05, 2.29639325E-05, 2.24419817E-05, 2.19432496E-05,
     *  2.14662305E-05, 2.10095416E-05, 2.05719107E-05, 2.01521659E-05,
     *  1.97492261E-05,
     *  2.38865133E-05, 2.33293527E-05, 2.27976485E-05, 2.22897147E-05,
     *  2.18040057E-05, 2.13391023E-05, 2.08936990E-05, 2.04665935E-05,
     *  2.00566770E-05,
     *  2.42825613E-05, 2.37143919E-05, 2.31723135E-05, 2.26545931E-05,
     *  2.21596423E-05, 2.16860027E-05, 2.12323336E-05, 2.07974001E-05,
     *  2.03800638E-05,
     *  2.47000840E-05, 2.41202004E-05, 2.35670840E-05, 2.30389515E-05,
     *  2.25341687E-05, 2.20512356E-05, 2.15887735E-05, 2.11455130E-05,
     *  2.07202838E-05,
     *  2.51403556E-05, 2.45480026E-05, 2.39831378E-05, 2.34439242E-05,
     *  2.29286784E-05, 2.24358560E-05, 2.19640376E-05, 2.15119168E-05,
     *  2.10782895E-05,
     *  2.56047330E-05, 2.49991019E-05, 2.44217284E-05, 2.38707175E-05,
     *  2.33443337E-05, 2.28409848E-05, 2.23592079E-05, 2.18976571E-05,
     *  2.14550919E-05,
     *  2.60946611E-05, 2.54748855E-05, 2.48841888E-05, 2.43206141E-05,
     *  2.37823699E-05, 2.32678127E-05, 2.27754334E-05, 2.23038434E-05,
     *  2.18517637E-05,
     *  2.66116780E-05, 2.59768292E-05, 2.53719367E-05, 2.47949774E-05,
     *  2.42440993E-05, 2.37176045E-05, 2.32139338E-05, 2.27316533E-05,
     *  2.22694423E-05,
     *  2.71574205E-05, 2.65065028E-05, 2.58864793E-05, 2.52952557E-05,
     *  2.47309155E-05, 2.41917020E-05, 2.36760027E-05, 2.31823350E-05,
     *  2.27093337E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=154,162) /
     *  2.77336295E-05, 2.70655748E-05, 2.64294176E-05, 2.58229870E-05,
     *  2.52442973E-05, 2.46915289E-05, 2.41630119E-05, 2.36572114E-05,
     *  2.31727146E-05,
     *  2.83421556E-05, 2.76558177E-05, 2.70024510E-05, 2.63798028E-05,
     *  2.57858127E-05, 2.52185935E-05, 2.46764139E-05, 2.41576828E-05,
     *  2.36609363E-05,
     *  2.89849638E-05, 2.82791123E-05, 2.76073821E-05, 2.69674322E-05,
     *  2.63571223E-05, 2.57744925E-05, 2.52177453E-05, 2.46852296E-05,
     *  2.41754262E-05,
     *  2.96641387E-05, 2.89374522E-05, 2.82461198E-05, 2.75877054E-05,
     *  2.69599827E-05, 2.63609136E-05, 2.57886295E-05, 2.52414145E-05,
     *  2.47176905E-05,
     *  3.03818883E-05, 2.96329475E-05, 2.89206830E-05, 2.82425564E-05,
     *  2.75962485E-05, 2.69796374E-05, 2.63907778E-05, 2.58278842E-05,
     *  2.52893152E-05,
     *  3.11405474E-05, 3.03678274E-05, 2.96332028E-05, 2.89340247E-05,
     *  2.82678743E-05, 2.76325388E-05, 2.70259909E-05, 2.64463700E-05,
     *  2.58919664E-05,
     *  3.19425794E-05, 3.11444416E-05, 3.03859231E-05, 2.96642561E-05,
     *  2.89769142E-05, 2.83215869E-05, 2.76961581E-05, 2.70986867E-05,
     *  2.65273893E-05,
     *  3.27905768E-05, 3.19652601E-05, 3.11812003E-05, 3.04355015E-05,
     *  2.97255208E-05, 2.90488426E-05, 2.84032553E-05, 2.77867305E-05,
     *  2.71974057E-05,
     *  3.36872589E-05, 3.28328705E-05, 3.20215000E-05, 3.12501130E-05,
     *  3.05159412E-05, 2.98164552E-05, 2.91493402E-05, 2.85124741E-05,
     *  2.79039089E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.08520282E-06, 1.09890434E-06, 1.11257533E-06, 1.12312850E-06,
     *  1.13366633E-06, 1.14418985E-06, 1.15469998E-06, 1.16519748E-06,
     *  1.17568305E-06,
     *  1.08550784E-06, 1.09920685E-06, 1.11287537E-06, 1.12342664E-06,
     *  1.13396260E-06, 1.14448429E-06, 1.15499259E-06, 1.16548829E-06,
     *  1.17597207E-06,
     *  1.08584959E-06, 1.09954576E-06, 1.11321149E-06, 1.12376063E-06,
     *  1.13429449E-06, 1.14481409E-06, 1.15532033E-06, 1.16581400E-06,
     *  1.17629577E-06,
     *  1.08623104E-06, 1.09992402E-06, 1.11358660E-06, 1.12413335E-06,
     *  1.13466484E-06, 1.14518210E-06, 1.15568603E-06, 1.16617742E-06,
     *  1.17665694E-06,
     *  1.08665530E-06, 1.10034470E-06, 1.11400376E-06, 1.12454782E-06,
     *  1.13507665E-06, 1.14559129E-06, 1.15609263E-06, 1.16658146E-06,
     *  1.17705845E-06,
     *  1.08712563E-06, 1.10081101E-06, 1.11446612E-06, 1.12500717E-06,
     *  1.13553304E-06, 1.14604475E-06, 1.15654319E-06, 1.16702916E-06,
     *  1.17750333E-06,
     *  1.08764540E-06, 1.10132630E-06, 1.11497700E-06, 1.12551469E-06,
     *  1.13603725E-06, 1.14654568E-06, 1.15704090E-06, 1.16752368E-06,
     *  1.17799470E-06,
     *  1.08821816E-06, 1.10189406E-06, 1.11553984E-06, 1.12607380E-06,
     *  1.13659266E-06, 1.14709745E-06, 1.15758908E-06, 1.16806831E-06,
     *  1.17853583E-06,
     *  1.08884763E-06, 1.10251795E-06, 1.11615827E-06, 1.12668806E-06,
     *  1.13720281E-06, 1.14770356E-06, 1.15819119E-06, 1.16866648E-06,
     *  1.17913011E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.08953769E-06, 1.10320181E-06, 1.11683604E-06, 1.12736120E-06,
     *  1.13787140E-06, 1.14836765E-06, 1.15885084E-06, 1.16932176E-06,
     *  1.17978108E-06,
     *  1.09029241E-06, 1.10394964E-06, 1.11757711E-06, 1.12809714E-06,
     *  1.13860227E-06, 1.14909353E-06, 1.15957181E-06, 1.17003789E-06,
     *  1.18049243E-06,
     *  1.09111608E-06, 1.10476565E-06, 1.11838562E-06, 1.12889995E-06,
     *  1.13939947E-06, 1.14988521E-06, 1.16035805E-06, 1.17081876E-06,
     *  1.18126802E-06,
     *  1.09201321E-06, 1.10565428E-06, 1.11926593E-06, 1.12977394E-06,
     *  1.14026725E-06, 1.15074687E-06, 1.16121368E-06, 1.17166847E-06,
     *  1.18211188E-06,
     *  1.09298858E-06, 1.10662021E-06, 1.12022262E-06, 1.13072363E-06,
     *  1.14121006E-06, 1.15168290E-06, 1.16214306E-06, 1.17259129E-06,
     *  1.18302825E-06,
     *  1.09404725E-06, 1.10766839E-06, 1.12126056E-06, 1.13175381E-06,
     *  1.14223260E-06, 1.15269796E-06, 1.16315074E-06, 1.17359172E-06,
     *  1.18402156E-06,
     *  1.09519458E-06, 1.10880407E-06, 1.12238487E-06, 1.13286952E-06,
     *  1.14333987E-06, 1.15379692E-06, 1.16424156E-06, 1.17467453E-06,
     *  1.18509650E-06,
     *  1.09643632E-06, 1.11003285E-06, 1.12360103E-06, 1.13407613E-06,
     *  1.14453712E-06, 1.15498499E-06, 1.16542062E-06, 1.17584474E-06,
     *  1.18625801E-06,
     *  1.09777860E-06, 1.11136071E-06, 1.12491487E-06, 1.13537938E-06,
     *  1.14582999E-06, 1.15626769E-06, 1.16669333E-06, 1.17710766E-06,
     *  1.18751132E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.09922806E-06, 1.11279410E-06, 1.12633265E-06, 1.13678538E-06,
     *  1.14722447E-06, 1.15765088E-06, 1.16806547E-06, 1.17846897E-06,
     *  1.18886201E-06,
     *  1.10079185E-06, 1.11433994E-06, 1.12786109E-06, 1.13830073E-06,
     *  1.14872701E-06, 1.15914090E-06, 1.16954322E-06, 1.17993472E-06,
     *  1.19031601E-06,
     *  1.10247774E-06, 1.11600576E-06, 1.12950749E-06, 1.13993252E-06,
     *  1.15034455E-06, 1.16074451E-06, 1.17113322E-06, 1.18151141E-06,
     *  1.19187968E-06,
     *  1.10429425E-06, 1.11779977E-06, 1.13127976E-06, 1.14168849E-06,
     *  1.15208461E-06, 1.16246906E-06, 1.17284264E-06, 1.18320604E-06,
     *  1.19355985E-06,
     *  1.10625076E-06, 1.11973096E-06, 1.13318657E-06, 1.14357703E-06,
     *  1.15395538E-06, 1.16432252E-06, 1.17467923E-06, 1.18502617E-06,
     *  1.19536393E-06,
     *  1.10835763E-06, 1.12180928E-06, 1.13523745E-06, 1.14560741E-06,
     *  1.15596584E-06, 1.16631361E-06, 1.17665147E-06, 1.18698006E-06,
     *  1.19729993E-06,
     *  1.11062648E-06, 1.12404578E-06, 1.13744297E-06, 1.14778983E-06,
     *  1.15812587E-06, 1.16845190E-06, 1.17876865E-06, 1.18907672E-06,
     *  1.19937663E-06,
     *  1.11307036E-06, 1.12645287E-06, 1.13981492E-06, 1.15013567E-06,
     *  1.16044643E-06, 1.17074800E-06, 1.18104103E-06, 1.19132608E-06,
     *  1.20160365E-06,
     *  1.11570411E-06, 1.12904454E-06, 1.14236657E-06, 1.15265766E-06,
     *  1.16293981E-06, 1.17321372E-06, 1.18348000E-06, 1.19373916E-06,
     *  1.20399163E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.11854476E-06, 1.13183680E-06, 1.14511300E-06, 1.15537023E-06,
     *  1.16561980E-06, 1.17586233E-06, 1.18609833E-06, 1.19632823E-06,
     *  1.20655241E-06,
     *  1.12161207E-06, 1.13484809E-06, 1.14807147E-06, 1.15828985E-06,
     *  1.16850215E-06, 1.17870886E-06, 1.18891040E-06, 1.19910712E-06,
     *  1.20929928E-06,
     *  1.12492930E-06, 1.13809993E-06, 1.15126202E-06, 1.16143550E-06,
     *  1.17160488E-06, 1.18177050E-06, 1.19193263E-06, 1.20209149E-06,
     *  1.21224724E-06,
     *  1.12768335E-06, 1.14079560E-06, 1.15390324E-06, 1.16403702E-06,
     *  1.17416860E-06, 1.18429814E-06, 1.19442577E-06, 1.20455160E-06,
     *  1.21467565E-06,
     *  1.13061846E-06, 1.14366404E-06, 1.15670985E-06, 1.16679874E-06,
     *  1.17688772E-06, 1.18697674E-06, 1.19706576E-06, 1.20715470E-06,
     *  1.21724347E-06,
     *  1.13375237E-06, 1.14672127E-06, 1.15969642E-06, 1.16973426E-06,
     *  1.17977498E-06, 1.18981827E-06, 1.19986384E-06, 1.20991143E-06,
     *  1.21996074E-06,
     *  1.13710617E-06, 1.14998616E-06, 1.16287992E-06, 1.17285931E-06,
     *  1.18284502E-06, 1.19283640E-06, 1.20283285E-06, 1.21283383E-06,
     *  1.22283884E-06,
     *  1.14070524E-06, 1.15348112E-06, 1.16628040E-06, 1.17619235E-06,
     *  1.18611492E-06, 1.19604698E-06, 1.20598754E-06, 1.21593572E-06,
     *  1.22589071E-06,
     *  1.14458063E-06, 1.15723328E-06, 1.16992175E-06, 1.17975521E-06,
     *  1.18960472E-06, 1.19946851E-06, 1.20934506E-06, 1.21923302E-06,
     *  1.22913121E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.14877108E-06, 1.16127592E-06, 1.17383296E-06, 1.18357412E-06,
     *  1.19333830E-06, 1.20312285E-06, 1.21292551E-06, 1.22274432E-06,
     *  1.23257759E-06,
     *  1.15332602E-06, 1.16565073E-06, 1.17804974E-06, 1.18768108E-06,
     *  1.19734451E-06, 1.20703617E-06, 1.21675277E-06, 1.22649152E-06,
     *  1.23625001E-06,
     *  1.15831022E-06, 1.17041114E-06, 1.18261701E-06, 1.19211579E-06,
     *  1.20165877E-06, 1.21124028E-06, 1.22085561E-06, 1.23050078E-06,
     *  1.24017241E-06,
     *  1.16381155E-06, 1.17562760E-06, 1.18759264E-06, 1.19692862E-06,
     *  1.20632537E-06, 1.21577450E-06, 1.22526919E-06, 1.23480377E-06,
     *  1.24437348E-06,
     *  1.16995440E-06, 1.18139627E-06, 1.19305332E-06, 1.20218511E-06,
     *  1.21140100E-06, 1.22068841E-06, 1.23003730E-06, 1.23943948E-06,
     *  1.24888822E-06,
     *  1.17692531E-06, 1.18785453E-06, 1.19910456E-06, 1.20797323E-06,
     *  1.21696023E-06, 1.22604609E-06, 1.23521565E-06, 1.24445686E-06,
     *  1.25375999E-06,
     *  1.18502756E-06, 1.19521078E-06, 1.20589839E-06, 1.21441586E-06,
     *  1.22310452E-06, 1.23193279E-06, 1.24087696E-06, 1.24991873E-06,
     *  1.25904367E-06,
     *  1.19481867E-06, 1.20380946E-06, 1.21366835E-06, 1.22169380E-06,
     *  1.22997801E-06, 1.23846621E-06, 1.24711922E-06, 1.25590800E-06,
     *  1.26481041E-06,
     *  1.20757074E-06, 1.21430070E-06, 1.22280733E-06, 1.23009273E-06,
     *  1.23779772E-06, 1.24581681E-06, 1.25407991E-06, 1.26253796E-06,
     *  1.27115522E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.22829079E-06, 1.22824656E-06, 1.23407882E-06, 1.24011444E-06,
     *  1.24691796E-06, 1.25424784E-06, 1.26196228E-06, 1.26997031E-06,
     *  1.27820987E-06,
     *  1.39634444E-06, 1.25320683E-06, 1.24943033E-06, 1.25280872E-06,
     *  1.25799353E-06, 1.26420569E-06, 1.27108964E-06, 1.27844984E-06,
     *  1.28616609E-06,
     *  1.57444444E-06, 1.43254444E-06, 1.28296606E-06, 1.27135623E-06,
     *  1.27253028E-06, 1.27656788E-06, 1.28203491E-06, 1.28837913E-06,
     *  1.29532189E-06,
     *  1.76164444E-06, 1.62524444E-06, 1.49384444E-06, 1.41254444E-06,
     *  1.29658144E-06, 1.29362549E-06, 1.29601437E-06, 1.30051016E-06,
     *  1.30618678E-06,
     *  1.95374444E-06, 1.81874444E-06, 1.68804444E-06, 1.59324444E-06,
     *  1.49714444E-06, 1.42234444E-06, 1.31684532E-06, 1.31660553E-06,
     *  1.31977545E-06,
     *  2.15004444E-06, 2.01404444E-06, 1.88094444E-06, 1.78094444E-06,
     *  1.68244444E-06, 1.58634444E-06, 1.47644444E-06, 1.34423829E-06,
     *  1.33880781E-06,
     *  2.35054444E-06, 2.21244444E-06, 2.07654444E-06, 1.97324444E-06,
     *  1.87114444E-06, 1.76914444E-06, 1.66334444E-06, 1.55724444E-06,
     *  1.47604444E-06,
     *  2.55574444E-06, 2.41524444E-06, 2.27654444E-06, 2.17064444E-06,
     *  2.06574444E-06, 1.96124444E-06, 1.85584444E-06, 1.75084444E-06,
     *  1.64854444E-06,
     *  2.76594444E-06, 2.62294444E-06, 2.48154444E-06, 2.37334444E-06,
     *  2.26634444E-06, 2.15984444E-06, 2.05334444E-06, 1.94674444E-06,
     *  1.83944444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  2.98174444E-06, 2.83594444E-06, 2.69184444E-06, 2.58164444E-06,
     *  2.47254444E-06, 2.36434444E-06, 2.25634444E-06, 2.14814444E-06,
     *  2.03914444E-06,
     *  3.20314444E-06, 3.05464444E-06, 2.90774444E-06, 2.79554444E-06,
     *  2.68464444E-06, 2.57464444E-06, 2.46504444E-06, 2.35534444E-06,
     *  2.24494444E-06,
     *  3.43034444E-06, 3.27904444E-06, 3.12944444E-06, 3.01524444E-06,
     *  2.90234444E-06, 2.79064444E-06, 2.67944444E-06, 2.56824444E-06,
     *  2.45644444E-06,
     *  3.66364444E-06, 3.50934444E-06, 3.35704444E-06, 3.24074444E-06,
     *  3.12594444E-06, 3.01244444E-06, 2.89954444E-06, 2.78674444E-06,
     *  2.67354444E-06,
     *  3.90304444E-06, 3.74584444E-06, 3.59064444E-06, 3.47224444E-06,
     *  3.35544444E-06, 3.24004444E-06, 3.12544444E-06, 3.01104444E-06,
     *  2.89634444E-06,
     *  4.14874444E-06, 3.98844444E-06, 3.83034444E-06, 3.70974444E-06,
     *  3.59094444E-06, 3.47364444E-06, 3.35714444E-06, 3.24114444E-06,
     *  3.12484444E-06,
     *  4.46474444E-06, 4.30044444E-06, 4.13864444E-06, 4.01524444E-06,
     *  3.89384444E-06, 3.77404444E-06, 3.65534444E-06, 3.53704444E-06,
     *  3.41884444E-06,
     *  4.79084444E-06, 4.62254444E-06, 4.45684444E-06, 4.33064444E-06,
     *  4.20654444E-06, 4.08414444E-06, 3.96304444E-06, 3.84254444E-06,
     *  3.72214444E-06,
     *  5.12744444E-06, 4.95494444E-06, 4.78524444E-06, 4.65604444E-06,
     *  4.52914444E-06, 4.40414444E-06, 4.28044444E-06, 4.15764444E-06,
     *  4.03514444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  5.47464444E-06, 5.29784444E-06, 5.12394444E-06, 4.99174444E-06,
     *  4.86194444E-06, 4.73414444E-06, 4.60794444E-06, 4.48264444E-06,
     *  4.35784444E-06,
     *  5.83274444E-06, 5.65144444E-06, 5.47324444E-06, 5.33784444E-06,
     *  5.20514444E-06, 5.07454444E-06, 4.94554444E-06, 4.81774444E-06,
     *  4.69064444E-06,
     *  6.20184444E-06, 6.01594444E-06, 5.83334444E-06, 5.69474444E-06,
     *  5.55884444E-06, 5.42534444E-06, 5.29364444E-06, 5.16324444E-06,
     *  5.03364444E-06,
     *  6.58224444E-06, 6.39154444E-06, 6.20444444E-06, 6.06244444E-06,
     *  5.92334444E-06, 5.78684444E-06, 5.65224444E-06, 5.51924444E-06,
     *  5.38714444E-06,
     *  6.97424444E-06, 6.77864444E-06, 6.58684444E-06, 6.44134444E-06,
     *  6.29894444E-06, 6.15934444E-06, 6.02184444E-06, 5.88594444E-06,
     *  5.75124444E-06,
     *  7.37794444E-06, 7.17724444E-06, 6.98064444E-06, 6.83164444E-06,
     *  6.68584444E-06, 6.54294444E-06, 6.40244444E-06, 6.26374444E-06,
     *  6.12634444E-06,
     *  7.79374444E-06, 7.58784444E-06, 7.38624444E-06, 7.23354444E-06,
     *  7.08434444E-06, 6.93804444E-06, 6.79444444E-06, 6.65274444E-06,
     *  6.51264444E-06,
     *  8.22184444E-06, 8.01054444E-06, 7.80384444E-06, 7.64734444E-06,
     *  7.49454444E-06, 7.34494444E-06, 7.19794444E-06, 7.05324444E-06,
     *  6.91034444E-06,
     *  8.66254444E-06, 8.44574444E-06, 8.23374444E-06, 8.07334444E-06,
     *  7.91684444E-06, 7.76374444E-06, 7.61344444E-06, 7.46564444E-06,
     *  7.31974444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  9.11614444E-06, 8.89364444E-06, 8.67624444E-06, 8.51184444E-06,
     *  8.35154444E-06, 8.19474444E-06, 8.04114444E-06, 7.89004444E-06,
     *  7.74114444E-06,
     *  9.58284444E-06, 9.35454444E-06, 9.13164444E-06, 8.96314444E-06,
     *  8.79884444E-06, 8.63844444E-06, 8.48124444E-06, 8.32684444E-06,
     *  8.17484444E-06,
     *  1.00624444E-05, 9.82864444E-06, 9.60004444E-06, 9.42734444E-06,
     *  9.25904444E-06, 9.09484444E-06, 8.93404444E-06, 8.77624444E-06,
     *  8.62104444E-06,
     *  1.05564444E-05, 1.03164444E-05, 1.00814444E-05, 9.90464444E-06,
     *  9.73234444E-06, 9.56424444E-06, 9.39974444E-06, 9.23854444E-06,
     *  9.08004444E-06,
     *  1.10634444E-05, 1.08164444E-05, 1.05764444E-05, 1.03954444E-05,
     *  1.02184444E-05, 1.00464444E-05, 9.87864444E-06, 9.71384444E-06,
     *  9.55204444E-06,
     *  1.15824444E-05, 1.13304444E-05, 1.10844444E-05, 1.08984444E-05,
     *  1.07184444E-05, 1.05424444E-05, 1.03704444E-05, 1.02024444E-05,
     *  1.00374444E-05,
     *  1.22844444E-05, 1.20244444E-05, 1.17704444E-05, 1.15804444E-05,
     *  1.13944444E-05, 1.12134444E-05, 1.10364444E-05, 1.08634444E-05,
     *  1.06944444E-05,
     *  1.30094444E-05, 1.27424444E-05, 1.24824444E-05, 1.22864444E-05,
     *  1.20964444E-05, 1.19104444E-05, 1.17284444E-05, 1.15514444E-05,
     *  1.13774444E-05,
     *  1.37614311E-05, 1.34871287E-05, 1.32214590E-05, 1.30216112E-05,
     *  1.28264122E-05, 1.26356560E-05, 1.24491464E-05, 1.22666965E-05,
     *  1.20881277E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 82, 90) /
     *  1.37622718E-05, 1.34879590E-05, 1.32222797E-05, 1.30224250E-05,
     *  1.28272196E-05, 1.26364574E-05, 1.24499422E-05, 1.22674872E-05,
     *  1.20889137E-05,
     *  1.37639532E-05, 1.34896196E-05, 1.32239210E-05, 1.30240526E-05,
     *  1.28288343E-05, 1.26380600E-05, 1.24515338E-05, 1.22690684E-05,
     *  1.20904855E-05,
     *  1.37690267E-05, 1.34946301E-05, 1.32288735E-05, 1.30289634E-05,
     *  1.28337061E-05, 1.26428957E-05, 1.24563358E-05, 1.22738394E-05,
     *  1.20952280E-05,
     *  1.37741544E-05, 1.34996941E-05, 1.32338788E-05, 1.30339265E-05,
     *  1.28386298E-05, 1.26477826E-05, 1.24611886E-05, 1.22786608E-05,
     *  1.21000205E-05,
     *  1.37793368E-05, 1.35048121E-05, 1.32389373E-05, 1.30389423E-05,
     *  1.28436057E-05, 1.26527213E-05, 1.24660929E-05, 1.22835332E-05,
     *  1.21048636E-05,
     *  1.37845746E-05, 1.35099847E-05, 1.32440497E-05, 1.30440114E-05,
     *  1.28486344E-05, 1.26577124E-05, 1.24710490E-05, 1.22884571E-05,
     *  1.21097579E-05,
     *  1.37898683E-05, 1.35152124E-05, 1.32492165E-05, 1.30491345E-05,
     *  1.28537166E-05, 1.26627565E-05, 1.24760577E-05, 1.22934331E-05,
     *  1.21147038E-05,
     *  1.37952185E-05, 1.35204959E-05, 1.32544383E-05, 1.30543120E-05,
     *  1.28588527E-05, 1.26678540E-05, 1.24811194E-05, 1.22984616E-05,
     *  1.21197020E-05,
     *  1.38006259E-05, 1.35258357E-05, 1.32597157E-05, 1.30595446E-05,
     *  1.28640433E-05, 1.26730055E-05, 1.24862346E-05, 1.23035433E-05,
     *  1.21247528E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 91, 99) /
     *  1.38060909E-05, 1.35312324E-05, 1.32650492E-05, 1.30648327E-05,
     *  1.28692890E-05, 1.26782117E-05, 1.24914040E-05, 1.23086787E-05,
     *  1.21298570E-05,
     *  1.38116144E-05, 1.35366866E-05, 1.32704395E-05, 1.30701771E-05,
     *  1.28745904E-05, 1.26834730E-05, 1.24966281E-05, 1.23138684E-05,
     *  1.21350150E-05,
     *  1.38171967E-05, 1.35421990E-05, 1.32758871E-05, 1.30755782E-05,
     *  1.28799481E-05, 1.26887901E-05, 1.25019075E-05, 1.23191129E-05,
     *  1.21402274E-05,
     *  1.38228387E-05, 1.35477700E-05, 1.32813927E-05, 1.30810367E-05,
     *  1.28853625E-05, 1.26941634E-05, 1.25072427E-05, 1.23244128E-05,
     *  1.21454947E-05,
     *  1.38489284E-05, 1.35735308E-05, 1.33068495E-05, 1.31062748E-05,
     *  1.29103959E-05, 1.27190058E-05, 1.25319074E-05, 1.23489130E-05,
     *  1.21698434E-05,
     *  1.38762915E-05, 1.36005468E-05, 1.33335443E-05, 1.31327386E-05,
     *  1.29366433E-05, 1.27450510E-05, 1.25577645E-05, 1.23745956E-05,
     *  1.21953651E-05,
     *  1.39049896E-05, 1.36288785E-05, 1.33615369E-05, 1.31604869E-05,
     *  1.29641627E-05, 1.27723565E-05, 1.25848706E-05, 1.24015167E-05,
     *  1.22221153E-05,
     *  1.39350871E-05, 1.36585893E-05, 1.33908894E-05, 1.31895813E-05,
     *  1.29930149E-05, 1.28009822E-05, 1.26132850E-05, 1.24297349E-05,
     *  1.22501519E-05,
     *  1.39666518E-05, 1.36897456E-05, 1.34216672E-05, 1.32200862E-05,
     *  1.30232636E-05, 1.28309909E-05, 1.26430699E-05, 1.24593114E-05,
     *  1.22795355E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=100,108) /
     *  1.39997545E-05, 1.37224170E-05, 1.34539386E-05, 1.32520690E-05,
     *  1.30549753E-05, 1.28624485E-05, 1.26742901E-05, 1.24903105E-05,
     *  1.23103296E-05,
     *  1.40344694E-05, 1.37566764E-05, 1.34877753E-05, 1.32856004E-05,
     *  1.30882197E-05, 1.28954238E-05, 1.27070136E-05, 1.25227994E-05,
     *  1.23426005E-05,
     *  1.40708744E-05, 1.37926002E-05, 1.35232522E-05, 1.33207543E-05,
     *  1.31230698E-05, 1.29299887E-05, 1.27413115E-05, 1.25568481E-05,
     *  1.23764175E-05,
     *  1.41090511E-05, 1.38302685E-05, 1.35604480E-05, 1.33576083E-05,
     *  1.31596021E-05, 1.29662188E-05, 1.27772583E-05, 1.25925303E-05,
     *  1.24118532E-05,
     *  1.41490851E-05, 1.38697652E-05, 1.35994449E-05, 1.33962435E-05,
     *  1.31978965E-05, 1.30041929E-05, 1.28149319E-05, 1.26299227E-05,
     *  1.24489834E-05,
     *  1.41910658E-05, 1.39111780E-05, 1.36403291E-05, 1.34367449E-05,
     *  1.32380370E-05, 1.30439937E-05, 1.28544138E-05, 1.26691059E-05,
     *  1.24878877E-05,
     *  1.42350873E-05, 1.39545991E-05, 1.36831910E-05, 1.34792015E-05,
     *  1.32801112E-05, 1.30857077E-05, 1.28957892E-05, 1.27101639E-05,
     *  1.25286491E-05,
     *  1.42812480E-05, 1.40001250E-05, 1.37281252E-05, 1.35237066E-05,
     *  1.33242110E-05, 1.31294255E-05, 1.29391476E-05, 1.27531850E-05,
     *  1.25713543E-05,
     *  1.43296513E-05, 1.40478570E-05, 1.37752310E-05, 1.35703578E-05,
     *  1.33704327E-05, 1.31752419E-05, 1.29845825E-05, 1.27982613E-05,
     *  1.26160945E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=109,117) /
     *  1.43804054E-05, 1.40979010E-05, 1.38246122E-05, 1.36192575E-05,
     *  1.34188770E-05, 1.32232564E-05, 1.30321917E-05, 1.28454893E-05,
     *  1.26629647E-05,
     *  1.44336239E-05, 1.41503683E-05, 1.38763777E-05, 1.36705129E-05,
     *  1.34696497E-05, 1.32735728E-05, 1.30820777E-05, 1.28949699E-05,
     *  1.27120644E-05,
     *  1.44894259E-05, 1.42053754E-05, 1.39306418E-05, 1.37242364E-05,
     *  1.35228613E-05, 1.33263002E-05, 1.31343479E-05, 1.29468090E-05,
     *  1.27634980E-05,
     *  1.45479363E-05, 1.42630446E-05, 1.39875241E-05, 1.37805458E-05,
     *  1.35786278E-05, 1.33815528E-05, 1.31891147E-05, 1.30011174E-05,
     *  1.28173744E-05,
     *  1.46092862E-05, 1.43235041E-05, 1.40471501E-05, 1.38395646E-05,
     *  1.36370707E-05, 1.34394502E-05, 1.32464958E-05, 1.30580108E-05,
     *  1.28738080E-05,
     *  1.46736132E-05, 1.43868886E-05, 1.41096516E-05, 1.39014224E-05,
     *  1.36983174E-05, 1.35001176E-05, 1.33066147E-05, 1.31176110E-05,
     *  1.29329184E-05,
     *  1.47410616E-05, 1.44533391E-05, 1.41751666E-05, 1.39662547E-05,
     *  1.37625015E-05, 1.35636866E-05, 1.33696007E-05, 1.31800451E-05,
     *  1.29948308E-05,
     *  1.48117832E-05, 1.45230038E-05, 1.42438399E-05, 1.40342042E-05,
     *  1.38297631E-05, 1.36302949E-05, 1.34355893E-05, 1.32454465E-05,
     *  1.30596765E-05,
     *  1.48859370E-05, 1.45960384E-05, 1.43158237E-05, 1.41054203E-05,
     *  1.39002491E-05, 1.37000871E-05, 1.35047227E-05, 1.33139551E-05,
     *  1.31275932E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=118,126) /
     *  1.49636903E-05, 1.46726060E-05, 1.43912775E-05, 1.41800598E-05,
     *  1.39741136E-05, 1.37732146E-05, 1.35771499E-05, 1.33857174E-05,
     *  1.31987251E-05,
     *  1.50452187E-05, 1.47528783E-05, 1.44703689E-05, 1.42582874E-05,
     *  1.40515185E-05, 1.38498366E-05, 1.36530273E-05, 1.34608874E-05,
     *  1.32732234E-05,
     *  1.51307069E-05, 1.48370354E-05, 1.45532741E-05, 1.43402759E-05,
     *  1.41326337E-05, 1.39301200E-05, 1.37325190E-05, 1.35396262E-05,
     *  1.33512468E-05,
     *  1.52203490E-05, 1.49252669E-05, 1.46401779E-05, 1.44262072E-05,
     *  1.42176376E-05, 1.40142401E-05, 1.38157973E-05, 1.36221032E-05,
     *  1.34329618E-05,
     *  1.53143491E-05, 1.50177719E-05, 1.47312748E-05, 1.45162719E-05,
     *  1.43067176E-05, 1.41023810E-05, 1.39030431E-05, 1.37084963E-05,
     *  1.35185431E-05,
     *  1.54129218E-05, 1.51147598E-05, 1.48267692E-05, 1.46106709E-05,
     *  1.44000708E-05, 1.41947363E-05, 1.39944465E-05, 1.37989921E-05,
     *  1.36081742E-05,
     *  1.55162933E-05, 1.52164510E-05, 1.49268760E-05, 1.47096150E-05,
     *  1.44979043E-05, 1.42915092E-05, 1.40902071E-05, 1.38937869E-05,
     *  1.37020479E-05,
     *  1.56247014E-05, 1.53230775E-05, 1.50318215E-05, 1.48133262E-05,
     *  1.46004359E-05, 1.43929137E-05, 1.41905351E-05, 1.39930869E-05,
     *  1.38003669E-05,
     *  1.57383967E-05, 1.54348834E-05, 1.51418439E-05, 1.49220381E-05,
     *  1.47078948E-05, 1.44991747E-05, 1.42956511E-05, 1.40971090E-05,
     *  1.39033441E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=127,135) /
     *  1.58576431E-05, 1.55521259E-05, 1.52571938E-05, 1.50359967E-05,
     *  1.48205224E-05, 1.46105291E-05, 1.44057878E-05, 1.42060814E-05,
     *  1.40112037E-05,
     *  1.59827190E-05, 1.56750762E-05, 1.53781354E-05, 1.51554610E-05,
     *  1.49385727E-05, 1.47272261E-05, 1.45211898E-05, 1.43202443E-05,
     *  1.41241814E-05,
     *  1.61139178E-05, 1.58040201E-05, 1.55049472E-05, 1.52807041E-05,
     *  1.50623135E-05, 1.48495283E-05, 1.46421147E-05, 1.44398506E-05,
     *  1.42425256E-05,
     *  1.62515490E-05, 1.59392588E-05, 1.56379228E-05, 1.54120137E-05,
     *  1.51920269E-05, 1.49777127E-05, 1.47688341E-05, 1.45651668E-05,
     *  1.43664978E-05,
     *  1.63959395E-05, 1.60811104E-05, 1.57773719E-05, 1.55496933E-05,
     *  1.53280106E-05, 1.51120709E-05, 1.49016343E-05, 1.46964738E-05,
     *  1.44963737E-05,
     *  1.65474341E-05, 1.62299107E-05, 1.59236214E-05, 1.56940634E-05,
     *  1.54705786E-05, 1.52529108E-05, 1.50408172E-05, 1.48340676E-05,
     *  1.46324438E-05,
     *  1.67063975E-05, 1.63860143E-05, 1.60770165E-05, 1.58454620E-05,
     *  1.56200623E-05, 1.54005574E-05, 1.51867014E-05, 1.49782609E-05,
     *  1.47750149E-05,
     *  1.68732147E-05, 1.65497959E-05, 1.62379218E-05, 1.60042464E-05,
     *  1.57768116E-05, 1.55553537E-05, 1.53396232E-05, 1.51293835E-05,
     *  1.49244103E-05,
     *  1.70482932E-05, 1.67216514E-05, 1.64067226E-05, 1.61707940E-05,
     *  1.59411963E-05, 1.57176621E-05, 1.54999378E-05, 1.52877836E-05,
     *  1.50809719E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=136,144) /
     *  1.72320636E-05, 1.69019998E-05, 1.65838264E-05, 1.63455037E-05,
     *  1.61136073E-05, 1.58878654E-05, 1.56680207E-05, 1.54538294E-05,
     *  1.52450604E-05,
     *  1.74249821E-05, 1.70912842E-05, 1.67696643E-05, 1.65287976E-05,
     *  1.62944579E-05, 1.60663687E-05, 1.58442686E-05, 1.56279098E-05,
     *  1.54170575E-05,
     *  1.76275314E-05, 1.72899738E-05, 1.69646923E-05, 1.67211222E-05,
     *  1.64841852E-05, 1.62536003E-05, 1.60291012E-05, 1.58104362E-05,
     *  1.55973663E-05,
     *  1.78402227E-05, 1.74985654E-05, 1.71693933E-05, 1.69229501E-05,
     *  1.66832521E-05, 1.64500132E-05, 1.62229626E-05, 1.60018437E-05,
     *  1.57864135E-05,
     *  1.80635979E-05, 1.77175850E-05, 1.73842788E-05, 1.71347817E-05,
     *  1.68921484E-05, 1.66560874E-05, 1.64263227E-05, 1.62025929E-05,
     *  1.59846505E-05,
     *  1.82982312E-05, 1.79475904E-05, 1.76098905E-05, 1.73571472E-05,
     *  1.71113931E-05, 1.68723308E-05, 1.66396790E-05, 1.64131712E-05,
     *  1.61925551E-05,
     *  1.85447316E-05, 1.81891726E-05, 1.78468027E-05, 1.75906083E-05,
     *  1.73415358E-05, 1.70992816E-05, 1.68635586E-05, 1.66340950E-05,
     *  1.64106331E-05,
     *  1.88037449E-05, 1.84429585E-05, 1.80956241E-05, 1.78357604E-05,
     *  1.75831591E-05, 1.73375100E-05, 1.70985199E-05, 1.68659110E-05,
     *  1.66394205E-05,
     *  1.90759562E-05, 1.87096128E-05, 1.83570002E-05, 1.80932347E-05,
     *  1.78368805E-05, 1.75876203E-05, 1.73451544E-05, 1.71091988E-05,
     *  1.68794848E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=145,153) /
     *  1.93620924E-05, 1.89898408E-05, 1.86316155E-05, 1.83637005E-05,
     *  1.81033546E-05, 1.78502530E-05, 1.76040890E-05, 1.73645721E-05,
     *  1.71314274E-05,
     *  1.96629251E-05, 1.92843906E-05, 1.89201962E-05, 1.86478676E-05,
     *  1.83832755E-05, 1.81260872E-05, 1.78759884E-05, 1.76326817E-05,
     *  1.73958855E-05,
     *  1.99792731E-05, 1.95940560E-05, 1.92235122E-05, 1.89464886E-05,
     *  1.86773791E-05, 1.84158427E-05, 1.81615569E-05, 1.79142169E-05,
     *  1.76735341E-05,
     *  2.03120055E-05, 1.99196792E-05, 1.95423806E-05, 1.92603618E-05,
     *  1.89864458E-05, 1.87202825E-05, 1.84615410E-05, 1.82099085E-05,
     *  1.79650887E-05,
     *  2.06620442E-05, 2.02621538E-05, 1.98776676E-05, 1.95903334E-05,
     *  1.93113025E-05, 1.90402153E-05, 1.87767317E-05, 1.85205303E-05,
     *  1.82713070E-05,
     *  2.10303679E-05, 2.06224273E-05, 2.02302918E-05, 1.99373006E-05,
     *  1.96528261E-05, 1.93764981E-05, 1.91079671E-05, 1.88469023E-05,
     *  1.85929912E-05,
     *  2.14180141E-05, 2.10015046E-05, 2.06012268E-05, 2.03022141E-05,
     *  2.00119450E-05, 1.97300385E-05, 1.94561344E-05, 1.91898924E-05,
     *  1.89309907E-05,
     *  2.18260830E-05, 2.14004503E-05, 2.09915039E-05, 2.06860806E-05,
     *  2.03896426E-05, 2.01017971E-05, 1.98221727E-05, 1.95504189E-05,
     *  1.92862038E-05,
     *  2.22557401E-05, 2.18203920E-05, 2.14022150E-05, 2.10899657E-05,
     *  2.07869592E-05, 2.04927901E-05, 2.02070752E-05, 1.99294526E-05,
     *  1.96595802E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=154,162) /
     *  2.27082192E-05, 2.22625230E-05, 2.18345150E-05, 2.15149960E-05,
     *  2.12049946E-05, 2.09040915E-05, 2.06118909E-05, 2.03280191E-05,
     *  2.00521225E-05,
     *  2.31848252E-05, 2.27281045E-05, 2.22896238E-05, 2.19623615E-05,
     *  2.16449097E-05, 2.13368347E-05, 2.10377270E-05, 2.07472000E-05,
     *  2.04648883E-05,
     *  2.36869359E-05, 2.32184676E-05, 2.27688289E-05, 2.24333173E-05,
     *  2.21079289E-05, 2.17922144E-05, 2.14857499E-05, 2.11881349E-05,
     *  2.08989910E-05,
     *  2.42160043E-05, 2.37350154E-05, 2.32734861E-05, 2.29291846E-05,
     *  2.25953405E-05, 2.22714876E-05, 2.19571863E-05, 2.16520215E-05,
     *  2.13556010E-05,
     *  2.47735594E-05, 2.42792233E-05, 2.38050205E-05, 2.34513518E-05,
     *  2.31084975E-05, 2.27759735E-05, 2.24533235E-05, 2.21401165E-05,
     *  2.18359454E-05,
     *  2.53612062E-05, 2.48526391E-05, 2.43649262E-05, 2.40012735E-05,
     *  2.36488170E-05, 2.33070535E-05, 2.29755085E-05, 2.26537340E-05,
     *  2.23413071E-05,
     *  2.59806249E-05, 2.54568817E-05, 2.49547647E-05, 2.45804693E-05,
     *  2.42177787E-05, 2.38661690E-05, 2.35251462E-05, 2.31942443E-05,
     *  2.28730231E-05,
     *  2.66335675E-05, 2.60936380E-05, 2.55761617E-05, 2.51905201E-05,
     *  2.48169209E-05, 2.44548178E-05, 2.41036959E-05, 2.37630697E-05,
     *  2.34324805E-05,
     *  2.73218532E-05, 2.67646578E-05, 2.62308020E-05, 2.58330634E-05,
     *  2.54478358E-05, 2.50745491E-05, 2.47126658E-05, 2.43616793E-05,
     *  2.40211112E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.18615725E-06, 1.19662059E-06, 1.20707348E-06, 1.21751625E-06,
     *  1.22794917E-06, 1.23837248E-06, 1.24878632E-06, 1.25919081E-06,
     *  1.26958602E-06,
     *  1.18644451E-06, 1.19690611E-06, 1.20735727E-06, 1.21779834E-06,
     *  1.22822958E-06, 1.23865122E-06, 1.24906341E-06, 1.25946627E-06,
     *  1.26985987E-06,
     *  1.18676623E-06, 1.19722587E-06, 1.20767509E-06, 1.21811424E-06,
     *  1.22854358E-06, 1.23896335E-06, 1.24937369E-06, 1.25977472E-06,
     *  1.27016650E-06,
     *  1.18712517E-06, 1.19758260E-06, 1.20802964E-06, 1.21846664E-06,
     *  1.22889386E-06, 1.23931152E-06, 1.24971978E-06, 1.26011875E-06,
     *  1.27050851E-06,
     *  1.18752418E-06, 1.19797915E-06, 1.20842375E-06, 1.21885834E-06,
     *  1.22928318E-06, 1.23969849E-06, 1.25010443E-06, 1.26050110E-06,
     *  1.27088858E-06,
     *  1.18796627E-06, 1.19841848E-06, 1.20886037E-06, 1.21929226E-06,
     *  1.22971445E-06, 1.24012713E-06, 1.25053047E-06, 1.26092459E-06,
     *  1.27130953E-06,
     *  1.18845454E-06, 1.19890368E-06, 1.20934253E-06, 1.21977143E-06,
     *  1.23019066E-06, 1.24060042E-06, 1.25100088E-06, 1.26139214E-06,
     *  1.27177427E-06,
     *  1.18899221E-06, 1.19943794E-06, 1.20987342E-06, 1.22029900E-06,
     *  1.23071494E-06, 1.24112146E-06, 1.25151871E-06, 1.26190680E-06,
     *  1.27228581E-06,
     *  1.18958265E-06, 1.20002459E-06, 1.21045634E-06, 1.22087823E-06,
     *  1.23129053E-06, 1.24169345E-06, 1.25208715E-06, 1.26247174E-06,
     *  1.27284728E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.19022937E-06, 1.20066711E-06, 1.21109472E-06, 1.22151252E-06,
     *  1.23192079E-06, 1.24231973E-06, 1.25270950E-06, 1.26309021E-06,
     *  1.27346193E-06,
     *  1.19093601E-06, 1.20136911E-06, 1.21179214E-06, 1.22220542E-06,
     *  1.23260924E-06, 1.24300378E-06, 1.25338922E-06, 1.26376565E-06,
     *  1.27413313E-06,
     *  1.19170639E-06, 1.20213436E-06, 1.21255233E-06, 1.22296063E-06,
     *  1.23335952E-06, 1.24374921E-06, 1.25412986E-06, 1.26450157E-06,
     *  1.27486440E-06,
     *  1.19254450E-06, 1.20296680E-06, 1.21337919E-06, 1.22378198E-06,
     *  1.23417544E-06, 1.24455979E-06, 1.25493517E-06, 1.26530167E-06,
     *  1.27565937E-06,
     *  1.19345452E-06, 1.20387056E-06, 1.21427678E-06, 1.22467351E-06,
     *  1.23506099E-06, 1.24543945E-06, 1.25580902E-06, 1.26616980E-06,
     *  1.27652186E-06,
     *  1.19444081E-06, 1.20484996E-06, 1.21524939E-06, 1.22563942E-06,
     *  1.23602033E-06, 1.24639230E-06, 1.25675548E-06, 1.26710997E-06,
     *  1.27745583E-06,
     *  1.19550801E-06, 1.20590955E-06, 1.21630149E-06, 1.22668416E-06,
     *  1.23705781E-06, 1.24742265E-06, 1.25777881E-06, 1.26812638E-06,
     *  1.27846542E-06,
     *  1.19666098E-06, 1.20705412E-06, 1.21743781E-06, 1.22781237E-06,
     *  1.23817804E-06, 1.24853503E-06, 1.25888346E-06, 1.26922343E-06,
     *  1.27955499E-06,
     *  1.19790487E-06, 1.20828874E-06, 1.21866334E-06, 1.22902896E-06,
     *  1.23938585E-06, 1.24973419E-06, 1.26007414E-06, 1.27040576E-06,
     *  1.28072910E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.19924513E-06, 1.20961879E-06, 1.21998335E-06, 1.23033912E-06,
     *  1.24068634E-06, 1.25102518E-06, 1.26135579E-06, 1.27167823E-06,
     *  1.28199255E-06,
     *  1.20068761E-06, 1.21104998E-06, 1.22140347E-06, 1.23174838E-06,
     *  1.24208494E-06, 1.25241333E-06, 1.26273366E-06, 1.27304601E-06,
     *  1.28335042E-06,
     *  1.20223853E-06, 1.21258842E-06, 1.22292968E-06, 1.23326260E-06,
     *  1.24358742E-06, 1.25390428E-06, 1.26421331E-06, 1.27451457E-06,
     *  1.28480809E-06,
     *  1.20390458E-06, 1.21424065E-06, 1.22456839E-06, 1.23488808E-06,
     *  1.24519992E-06, 1.25550408E-06, 1.26580066E-06, 1.27608971E-06,
     *  1.28637125E-06,
     *  1.20569298E-06, 1.21601373E-06, 1.22632649E-06, 1.23663154E-06,
     *  1.24692906E-06, 1.25721919E-06, 1.26750204E-06, 1.27777764E-06,
     *  1.28804600E-06,
     *  1.20761155E-06, 1.21791528E-06, 1.22821144E-06, 1.23850026E-06,
     *  1.24878193E-06, 1.25905657E-06, 1.26932425E-06, 1.27958501E-06,
     *  1.28983884E-06,
     *  1.20966881E-06, 1.21995361E-06, 1.23023131E-06, 1.24050213E-06,
     *  1.25076622E-06, 1.26102370E-06, 1.27127462E-06, 1.28151899E-06,
     *  1.29175680E-06,
     *  1.21187411E-06, 1.22213778E-06, 1.23239492E-06, 1.24264571E-06,
     *  1.25289029E-06, 1.26312873E-06, 1.27336108E-06, 1.28358731E-06,
     *  1.29380741E-06,
     *  1.21423774E-06, 1.22447778E-06, 1.23471195E-06, 1.24494041E-06,
     *  1.25516326E-06, 1.26538054E-06, 1.27559226E-06, 1.28579840E-06,
     *  1.29599888E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.21677114E-06, 1.22698465E-06, 1.23719309E-06, 1.24739657E-06,
     *  1.25759516E-06, 1.26778885E-06, 1.27797762E-06, 1.28816142E-06,
     *  1.29834013E-06,
     *  1.21948709E-06, 1.22967070E-06, 1.23985021E-06, 1.25002567E-06,
     *  1.26019708E-06, 1.27036440E-06, 1.28052757E-06, 1.29068647E-06,
     *  1.30084097E-06,
     *  1.22239998E-06, 1.23254977E-06, 1.24269662E-06, 1.25284051E-06,
     *  1.26298138E-06, 1.27311912E-06, 1.28325361E-06, 1.29338469E-06,
     *  1.30351218E-06,
     *  1.22479794E-06, 1.23491844E-06, 1.24503707E-06, 1.25515375E-06,
     *  1.26526833E-06, 1.27538067E-06, 1.28549058E-06, 1.29559786E-06,
     *  1.30570227E-06,
     *  1.22733194E-06, 1.23741998E-06, 1.24750742E-06, 1.25759407E-06,
     *  1.26767972E-06, 1.27776415E-06, 1.28784709E-06, 1.29792830E-06,
     *  1.30800748E-06,
     *  1.23001152E-06, 1.24006347E-06, 1.25011630E-06, 1.26016973E-06,
     *  1.27022342E-06, 1.28027708E-06, 1.29033037E-06, 1.30038294E-06,
     *  1.31043446E-06,
     *  1.23284741E-06, 1.24285906E-06, 1.25287337E-06, 1.26288988E-06,
     *  1.27290817E-06, 1.28292781E-06, 1.29294837E-06, 1.30296943E-06,
     *  1.31299056E-06,
     *  1.23585178E-06, 1.24581825E-06, 1.25578947E-06, 1.26576482E-06,
     *  1.27574374E-06, 1.28572564E-06, 1.29570998E-06, 1.30569622E-06,
     *  1.31568384E-06,
     *  1.23903856E-06, 1.24895409E-06, 1.25887690E-06, 1.26880616E-06,
     *  1.27874110E-06, 1.28868097E-06, 1.29862506E-06, 1.30857272E-06,
     *  1.31852329E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.24242379E-06, 1.25228157E-06, 1.26214971E-06, 1.27202709E-06,
     *  1.28191269E-06, 1.29180554E-06, 1.30170475E-06, 1.31160948E-06,
     *  1.32151893E-06,
     *  1.24602613E-06, 1.25581804E-06, 1.26562406E-06, 1.27544273E-06,
     *  1.28527268E-06, 1.29511268E-06, 1.30496160E-06, 1.31481836E-06,
     *  1.32468200E-06,
     *  1.24986758E-06, 1.25958377E-06, 1.26931875E-06, 1.27907055E-06,
     *  1.28883738E-06, 1.29861766E-06, 1.30840993E-06, 1.31821286E-06,
     *  1.32802522E-06,
     *  1.25397430E-06, 1.26360275E-06, 1.27325584E-06, 1.28293093E-06,
     *  1.29262571E-06, 1.30233808E-06, 1.31206620E-06, 1.32180838E-06,
     *  1.33156307E-06,
     *  1.25837787E-06, 1.26790367E-06, 1.27746154E-06, 1.28704795E-06,
     *  1.29665983E-06, 1.30629448E-06, 1.31594948E-06, 1.32562268E-06,
     *  1.33531216E-06,
     *  1.26311705E-06, 1.27252138E-06, 1.28196740E-06, 1.29145032E-06,
     *  1.30096604E-06, 1.31051100E-06, 1.32008206E-06, 1.32967645E-06,
     *  1.33929170E-06,
     *  1.26824022E-06, 1.27749893E-06, 1.28681198E-06, 1.29617282E-06,
     *  1.30557589E-06, 1.31501644E-06, 1.32449032E-06, 1.33399396E-06,
     *  1.34352416E-06,
     *  1.27380916E-06, 1.28289049E-06, 1.29204324E-06, 1.30125823E-06,
     *  1.31052782E-06, 1.31984554E-06, 1.32920588E-06, 1.33860409E-06,
     *  1.34803605E-06,
     *  1.27990478E-06, 1.28876586E-06, 1.29772205E-06, 1.30676016E-06,
     *  1.31586942E-06, 1.32504090E-06, 1.33426708E-06, 1.34354161E-06,
     *  1.35285903E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.28663657E-06, 1.29521751E-06, 1.30392761E-06, 1.31274726E-06,
     *  1.32166083E-06, 1.33065565E-06, 1.33972127E-06, 1.34884899E-06,
     *  1.35803145E-06,
     *  1.29415879E-06, 1.30237231E-06, 1.31076614E-06, 1.31930981E-06,
     *  1.32797979E-06, 1.33675749E-06, 1.34562796E-06, 1.35457900E-06,
     *  1.36360046E-06,
     *  1.30270081E-06, 1.31041221E-06, 1.31838554E-06, 1.32657045E-06,
     *  1.33492967E-06, 1.34343480E-06, 1.35206364E-06, 1.36079851E-06,
     *  1.36962508E-06,
     *  1.31262998E-06, 1.31961434E-06, 1.32700221E-06, 1.33470282E-06,
     *  1.34265294E-06, 1.35080659E-06, 1.35912926E-06, 1.36759430E-06,
     *  1.37618072E-06,
     *  1.32460365E-06, 1.33043806E-06, 1.33695473E-06, 1.34396661E-06,
     *  1.35135498E-06, 1.35903938E-06, 1.36696256E-06, 1.37508225E-06,
     *  1.38336626E-06,
     *  1.34004007E-06, 1.34375131E-06, 1.34882713E-06, 1.35478074E-06,
     *  1.36135055E-06, 1.36837812E-06, 1.37575955E-06, 1.38342272E-06,
     *  1.39131537E-06,
     *  1.36357414E-06, 1.36163167E-06, 1.36379885E-06, 1.36790263E-06,
     *  1.37316567E-06, 1.37920869E-06, 1.38581504E-06, 1.39284816E-06,
     *  1.40021597E-06,
     *  1.53234444E-06, 1.39376125E-06, 1.38512484E-06, 1.38499506E-06,
     *  1.38780642E-06, 1.39220296E-06, 1.39760827E-06, 1.40371705E-06,
     *  1.41034604E-06,
     *  1.72794444E-06, 1.61604444E-06, 1.52974444E-06, 1.41174518E-06,
     *  1.40773597E-06, 1.40873773E-06, 1.41201504E-06, 1.41663356E-06,
     *  1.42214654E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.92844444E-06, 1.81794444E-06, 1.71014444E-06, 1.58874444E-06,
     *  1.44563876E-06, 1.43273400E-06, 1.43099317E-06, 1.43276779E-06,
     *  1.43639255E-06,
     *  2.13354444E-06, 2.02154444E-06, 1.90884444E-06, 1.79214444E-06,
     *  1.67544444E-06, 1.58454444E-06, 1.46158350E-06, 1.45505285E-06,
     *  1.45469627E-06,
     *  2.34394444E-06, 2.23044444E-06, 2.11604444E-06, 2.00034444E-06,
     *  1.88494444E-06, 1.77274444E-06, 1.64714444E-06, 1.50061742E-06,
     *  1.48180343E-06,
     *  2.55974444E-06, 2.44494444E-06, 2.32934444E-06, 2.21304444E-06,
     *  2.09634444E-06, 1.97924444E-06, 1.85844444E-06, 1.73774444E-06,
     *  1.64194444E-06,
     *  2.78114444E-06, 2.66504444E-06, 2.54834444E-06, 2.43094444E-06,
     *  2.31304444E-06, 2.19444444E-06, 2.07484444E-06, 1.95564444E-06,
     *  1.83954444E-06,
     *  3.00814444E-06, 2.89084444E-06, 2.77284444E-06, 2.65434444E-06,
     *  2.53534444E-06, 2.41594444E-06, 2.29594444E-06, 2.17594444E-06,
     *  2.05564444E-06,
     *  3.30024444E-06, 3.18124444E-06, 3.06174444E-06, 2.94174444E-06,
     *  2.82144444E-06, 2.70094444E-06, 2.58004444E-06, 2.45914444E-06,
     *  2.33794444E-06,
     *  3.60164444E-06, 3.48084444E-06, 3.35964444E-06, 3.23824444E-06,
     *  3.11664444E-06, 2.99494444E-06, 2.87314444E-06, 2.75134444E-06,
     *  2.62964444E-06,
     *  3.91264444E-06, 3.78994444E-06, 3.66704444E-06, 3.54414444E-06,
     *  3.42114444E-06, 3.29814444E-06, 3.17524444E-06, 3.05254444E-06,
     *  2.93014444E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  4.23324444E-06, 4.10864444E-06, 3.98404444E-06, 3.85944444E-06,
     *  3.73494444E-06, 3.61064444E-06, 3.48664444E-06, 3.36294444E-06,
     *  3.23954444E-06,
     *  4.56384444E-06, 4.43724444E-06, 4.31074444E-06, 4.18444444E-06,
     *  4.05844444E-06, 3.93274444E-06, 3.80744444E-06, 3.68264444E-06,
     *  3.55814444E-06,
     *  4.90464444E-06, 4.77584444E-06, 4.64744444E-06, 4.51944444E-06,
     *  4.39184444E-06, 4.26464444E-06, 4.13794444E-06, 4.01184444E-06,
     *  3.88624444E-06,
     *  5.25574444E-06, 5.12484444E-06, 4.99444444E-06, 4.86454444E-06,
     *  4.73524444E-06, 4.60654444E-06, 4.47844444E-06, 4.35094444E-06,
     *  4.22414444E-06,
     *  5.61744444E-06, 5.48434444E-06, 5.35194444E-06, 5.22014444E-06,
     *  5.08904444E-06, 4.95864444E-06, 4.82904444E-06, 4.70024444E-06,
     *  4.57204444E-06,
     *  5.99004444E-06, 5.85464444E-06, 5.72004444E-06, 5.58624444E-06,
     *  5.45334444E-06, 5.32124444E-06, 5.19014444E-06, 5.05984444E-06,
     *  4.93034444E-06,
     *  6.37374444E-06, 6.23594444E-06, 6.09914444E-06, 5.96334444E-06,
     *  5.82844444E-06, 5.69464444E-06, 5.56184444E-06, 5.43004444E-06,
     *  5.29914444E-06,
     *  6.76884444E-06, 6.62854444E-06, 6.48944444E-06, 6.35154444E-06,
     *  6.21474444E-06, 6.07904444E-06, 5.94454444E-06, 5.81124444E-06,
     *  5.67884444E-06,
     *  7.17554444E-06, 7.03274444E-06, 6.89124444E-06, 6.75114444E-06,
     *  6.61234444E-06, 6.47474444E-06, 6.33854444E-06, 6.20354444E-06,
     *  6.06974444E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  7.59414444E-06, 7.44864444E-06, 7.30484444E-06, 7.16244444E-06,
     *  7.02154444E-06, 6.88204444E-06, 6.74404444E-06, 6.60734444E-06,
     *  6.47204444E-06,
     *  8.02494444E-06, 7.87684444E-06, 7.73044444E-06, 7.58574444E-06,
     *  7.44264444E-06, 7.30124444E-06, 7.16134444E-06, 7.02294444E-06,
     *  6.88604444E-06,
     *  8.46814444E-06, 8.31734444E-06, 8.16834444E-06, 8.02134444E-06,
     *  7.87604444E-06, 7.73254444E-06, 7.59074444E-06, 7.45064444E-06,
     *  7.31204444E-06,
     *  8.92414444E-06, 8.77044444E-06, 8.61894444E-06, 8.46944444E-06,
     *  8.32194444E-06, 8.17634444E-06, 8.03254444E-06, 7.89064444E-06,
     *  7.75034444E-06,
     *  9.39304444E-06, 9.23644444E-06, 9.08224444E-06, 8.93024444E-06,
     *  8.78044444E-06, 8.63274444E-06, 8.48704444E-06, 8.34324444E-06,
     *  8.20124444E-06,
     *  9.87504444E-06, 9.71554444E-06, 9.55864444E-06, 9.40414444E-06,
     *  9.25194444E-06, 9.10204444E-06, 8.95434444E-06, 8.80864444E-06,
     *  8.66504444E-06,
     *  1.05274444E-05, 1.03644444E-05, 1.02044444E-05, 1.00464444E-05,
     *  9.89094444E-06, 9.73824444E-06, 9.58784444E-06, 9.43964444E-06,
     *  9.29374444E-06,
     *  1.12064444E-05, 1.10394444E-05, 1.08744444E-05, 1.07134444E-05,
     *  1.05554444E-05, 1.03994444E-05, 1.02464444E-05, 1.00954444E-05,
     *  9.94764444E-06,
     *  1.19132696E-05, 1.17419591E-05, 1.15740398E-05, 1.14093621E-05,
     *  1.12477820E-05, 1.10891612E-05, 1.09333664E-05, 1.07802690E-05,
     *  1.06297447E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 82, 90) /
     *  1.19140513E-05, 1.17427369E-05, 1.15748142E-05, 1.14101334E-05,
     *  1.12485507E-05, 1.10899276E-05, 1.09341310E-05, 1.07810322E-05,
     *  1.06305070E-05,
     *  1.19156145E-05, 1.17442924E-05, 1.15763627E-05, 1.14116758E-05,
     *  1.12500878E-05, 1.10914603E-05, 1.09356600E-05, 1.07825585E-05,
     *  1.06320314E-05,
     *  1.19203310E-05, 1.17489854E-05, 1.15810348E-05, 1.14163294E-05,
     *  1.12547253E-05, 1.10960843E-05, 1.09402730E-05, 1.07871630E-05,
     *  1.06366301E-05,
     *  1.19250972E-05, 1.17537278E-05, 1.15857559E-05, 1.14210317E-05,
     *  1.12594114E-05, 1.11007566E-05, 1.09449341E-05, 1.07918155E-05,
     *  1.06412765E-05,
     *  1.19299137E-05, 1.17585201E-05, 1.15905266E-05, 1.14257833E-05,
     *  1.12641465E-05, 1.11054777E-05, 1.09496438E-05, 1.07965163E-05,
     *  1.06459711E-05,
     *  1.19347809E-05, 1.17633628E-05, 1.15953474E-05, 1.14305848E-05,
     *  1.12689311E-05, 1.11102481E-05, 1.09544025E-05, 1.08012660E-05,
     *  1.06507144E-05,
     *  1.19396994E-05, 1.17682565E-05, 1.16002189E-05, 1.14354366E-05,
     *  1.12737658E-05, 1.11150683E-05, 1.09592108E-05, 1.08060650E-05,
     *  1.06555068E-05,
     *  1.19446697E-05, 1.17732017E-05, 1.16051414E-05, 1.14403392E-05,
     *  1.12786511E-05, 1.11199388E-05, 1.09640692E-05, 1.08109139E-05,
     *  1.06603489E-05,
     *  1.19496924E-05, 1.17781988E-05, 1.16101157E-05, 1.14452932E-05,
     *  1.12835874E-05, 1.11248601E-05, 1.09689782E-05, 1.08158132E-05,
     *  1.06652412E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 91, 99) /
     *  1.19547680E-05, 1.17832485E-05, 1.16151422E-05, 1.14502991E-05,
     *  1.12885754E-05, 1.11298328E-05, 1.09739382E-05, 1.08207633E-05,
     *  1.06701842E-05,
     *  1.19598971E-05, 1.17883513E-05, 1.16202214E-05, 1.14553574E-05,
     *  1.12936154E-05, 1.11348573E-05, 1.09789498E-05, 1.08257648E-05,
     *  1.06751783E-05,
     *  1.19650801E-05, 1.17935077E-05, 1.16253539E-05, 1.14604686E-05,
     *  1.12987081E-05, 1.11399341E-05, 1.09840136E-05, 1.08308182E-05,
     *  1.06802241E-05,
     *  1.19703177E-05, 1.17987183E-05, 1.16305401E-05, 1.14656333E-05,
     *  1.13038540E-05, 1.11450639E-05, 1.09891300E-05, 1.08359240E-05,
     *  1.06853221E-05,
     *  1.19945276E-05, 1.18228021E-05, 1.16545104E-05, 1.14895026E-05,
     *  1.13276347E-05, 1.11687687E-05, 1.10127714E-05, 1.08595147E-05,
     *  1.07088751E-05,
     *  1.20199017E-05, 1.18480418E-05, 1.16796289E-05, 1.15145128E-05,
     *  1.13525497E-05, 1.11936014E-05, 1.10375350E-05, 1.08842224E-05,
     *  1.07335402E-05,
     *  1.20464949E-05, 1.18744918E-05, 1.17059492E-05, 1.15407171E-05,
     *  1.13786515E-05, 1.12196143E-05, 1.10634725E-05, 1.09100982E-05,
     *  1.07593681E-05,
     *  1.20743645E-05, 1.19022086E-05, 1.17335275E-05, 1.15681710E-05,
     *  1.14059951E-05, 1.12468616E-05, 1.10906377E-05, 1.09371954E-05,
     *  1.07864117E-05,
     *  1.21035703E-05, 1.19312516E-05, 1.17624225E-05, 1.15969326E-05,
     *  1.14346379E-05, 1.12754003E-05, 1.11190868E-05, 1.09655698E-05,
     *  1.08147262E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=100,108) /
     *  1.21341751E-05, 1.19616828E-05, 1.17926953E-05, 1.16270624E-05,
     *  1.14646399E-05, 1.13052896E-05, 1.11488787E-05, 1.09952795E-05,
     *  1.08443690E-05,
     *  1.21662445E-05, 1.19935668E-05, 1.18244101E-05, 1.16586238E-05,
     *  1.14960638E-05, 1.13365916E-05, 1.11800747E-05, 1.10263851E-05,
     *  1.08754002E-05,
     *  1.21998469E-05, 1.20269715E-05, 1.18576338E-05, 1.16916830E-05,
     *  1.15289748E-05, 1.13693710E-05, 1.12127386E-05, 1.10589500E-05,
     *  1.09078825E-05,
     *  1.22350540E-05, 1.20619676E-05, 1.18924363E-05, 1.17263090E-05,
     *  1.15634415E-05, 1.14036952E-05, 1.12469374E-05, 1.10930402E-05,
     *  1.09418812E-05,
     *  1.22719408E-05, 1.20986292E-05, 1.19288907E-05, 1.17625743E-05,
     *  1.15995352E-05, 1.14396350E-05, 1.12827407E-05, 1.11287247E-05,
     *  1.09774644E-05,
     *  1.23105856E-05, 1.21370336E-05, 1.19670736E-05, 1.18005541E-05,
     *  1.16373304E-05, 1.14772639E-05, 1.13202214E-05, 1.11660754E-05,
     *  1.10147033E-05,
     *  1.23510704E-05, 1.21772618E-05, 1.20070647E-05, 1.18403275E-05,
     *  1.16769052E-05, 1.15166589E-05, 1.13594556E-05, 1.12051675E-05,
     *  1.10536720E-05,
     *  1.23934810E-05, 1.22193984E-05, 1.20489476E-05, 1.18819768E-05,
     *  1.17183408E-05, 1.15579004E-05, 1.14005225E-05, 1.12460793E-05,
     *  1.10944481E-05,
     *  1.24379070E-05, 1.22635318E-05, 1.20928097E-05, 1.19255884E-05,
     *  1.17617223E-05, 1.16010724E-05, 1.14435051E-05, 1.12888927E-05,
     *  1.11371123E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=109,117) /
     *  1.24844423E-05, 1.23097547E-05, 1.21387421E-05, 1.19712521E-05,
     *  1.18071387E-05, 1.16462625E-05, 1.14884900E-05, 1.13336931E-05,
     *  1.11817490E-05,
     *  1.25331850E-05, 1.23581638E-05, 1.21868405E-05, 1.20190622E-05,
     *  1.18546828E-05, 1.16935625E-05, 1.15355676E-05, 1.13805698E-05,
     *  1.12284462E-05,
     *  1.25842379E-05, 1.24088603E-05, 1.22372045E-05, 1.20691171E-05,
     *  1.19044517E-05, 1.17430681E-05, 1.15848323E-05, 1.14296160E-05,
     *  1.12772960E-05,
     *  1.26377084E-05, 1.24619502E-05, 1.22899386E-05, 1.21215198E-05,
     *  1.19565469E-05, 1.17948794E-05, 1.16363829E-05, 1.14809289E-05,
     *  1.13283942E-05,
     *  1.26937091E-05, 1.25175445E-05, 1.23451522E-05, 1.21763780E-05,
     *  1.20110746E-05, 1.18491010E-05, 1.16903226E-05, 1.15346105E-05,
     *  1.13818412E-05,
     *  1.27523578E-05, 1.25757590E-05, 1.24029595E-05, 1.22338044E-05,
     *  1.20681457E-05, 1.19058423E-05, 1.17467591E-05, 1.15907668E-05,
     *  1.14377418E-05,
     *  1.28137780E-05, 1.26367155E-05, 1.24634803E-05, 1.22939168E-05,
     *  1.21278766E-05, 1.19652179E-05, 1.18058053E-05, 1.16495092E-05,
     *  1.14962055E-05,
     *  1.28780987E-05, 1.27005411E-05, 1.25268398E-05, 1.23568386E-05,
     *  1.21903886E-05, 1.20273475E-05, 1.18675792E-05, 1.17109537E-05,
     *  1.15573468E-05,
     *  1.29454555E-05, 1.27673690E-05, 1.25931692E-05, 1.24226992E-05,
     *  1.22558091E-05, 1.20923562E-05, 1.19322040E-05, 1.17752220E-05,
     *  1.16212855E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=118,126) /
     *  1.30159902E-05, 1.28373391E-05, 1.26626061E-05, 1.24916337E-05,
     *  1.23242713E-05, 1.21603755E-05, 1.19998091E-05, 1.18424414E-05,
     *  1.16881468E-05,
     *  1.30898518E-05, 1.29105976E-05, 1.27352945E-05, 1.25637839E-05,
     *  1.23959147E-05, 1.22315425E-05, 1.20705297E-05, 1.19127448E-05,
     *  1.17580619E-05,
     *  1.31671961E-05, 1.29872981E-05, 1.28113854E-05, 1.26392986E-05,
     *  1.24708855E-05, 1.23060013E-05, 1.21445075E-05, 1.19862719E-05,
     *  1.18311681E-05,
     *  1.32481869E-05, 1.30676016E-05, 1.28910372E-05, 1.27183334E-05,
     *  1.25493371E-05, 1.23839027E-05, 1.22218908E-05, 1.20631686E-05,
     *  1.19076092E-05,
     *  1.33329960E-05, 1.31516769E-05, 1.29744160E-05, 1.28010517E-05,
     *  1.26314303E-05, 1.24654048E-05, 1.23028353E-05, 1.21435882E-05,
     *  1.19875358E-05,
     *  1.34218039E-05, 1.32397015E-05, 1.30616961E-05, 1.28876251E-05,
     *  1.27173335E-05, 1.25506735E-05, 1.23875042E-05, 1.22276912E-05,
     *  1.20711060E-05,
     *  1.35147998E-05, 1.33318615E-05, 1.31530607E-05, 1.29782336E-05,
     *  1.28072239E-05, 1.26398830E-05, 1.24760688E-05, 1.23156461E-05,
     *  1.21584855E-05,
     *  1.36121830E-05, 1.34283526E-05, 1.32487020E-05, 1.30730661E-05,
     *  1.29012874E-05, 1.27332159E-05, 1.25687088E-05, 1.24076296E-05,
     *  1.22498482E-05,
     *  1.37141626E-05, 1.35293804E-05, 1.33488222E-05, 1.31723213E-05,
     *  1.29997191E-05, 1.28308643E-05, 1.26656129E-05, 1.25038275E-05,
     *  1.23453767E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=127,135) /
     *  1.38209589E-05, 1.36351612E-05, 1.34536336E-05, 1.32762081E-05,
     *  1.31027244E-05, 1.29330300E-05, 1.27669797E-05, 1.26044348E-05,
     *  1.24452630E-05,
     *  1.39328034E-05, 1.37459224E-05, 1.35633598E-05, 1.33849459E-05,
     *  1.32105190E-05, 1.30399251E-05, 1.28730176E-05, 1.27096566E-05,
     *  1.25497087E-05,
     *  1.40499398E-05, 1.38619035E-05, 1.36782361E-05, 1.34987660E-05,
     *  1.33233301E-05, 1.31517728E-05, 1.29839460E-05, 1.28197086E-05,
     *  1.26589258E-05,
     *  1.41726251E-05, 1.39833566E-05, 1.37985099E-05, 1.36179116E-05,
     *  1.34413967E-05, 1.32688080E-05, 1.30999959E-05, 1.29348177E-05,
     *  1.27731375E-05,
     *  1.43011296E-05, 1.41105473E-05, 1.39244423E-05, 1.37426390E-05,
     *  1.35649706E-05, 1.33912781E-05, 1.32214104E-05, 1.30552231E-05,
     *  1.28925789E-05,
     *  1.44357388E-05, 1.42437558E-05, 1.40563081E-05, 1.38732182E-05,
     *  1.36943169E-05, 1.35194438E-05, 1.33484455E-05, 1.31811764E-05,
     *  1.30174973E-05,
     *  1.45767534E-05, 1.43832774E-05, 1.41943975E-05, 1.40099339E-05,
     *  1.38297156E-05, 1.36535797E-05, 1.34813714E-05, 1.33129429E-05,
     *  1.31481537E-05,
     *  1.47244910E-05, 1.45294235E-05, 1.43390162E-05, 1.41530866E-05,
     *  1.39714614E-05, 1.37939758E-05, 1.36204727E-05, 1.34508026E-05,
     *  1.32848230E-05,
     *  1.48792867E-05, 1.46825233E-05, 1.44904871E-05, 1.43029932E-05,
     *  1.41198658E-05, 1.39409378E-05, 1.37660499E-05, 1.35950506E-05,
     *  1.34277955E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=136,144) /
     *  1.50414947E-05, 1.48429241E-05, 1.46491513E-05, 1.44599886E-05,
     *  1.42752575E-05, 1.40947886E-05, 1.39184202E-05, 1.37459987E-05,
     *  1.35773775E-05,
     *  1.52114890E-05, 1.50109930E-05, 1.48153689E-05, 1.46244262E-05,
     *  1.44379837E-05, 1.42558691E-05, 1.40779185E-05, 1.39039758E-05,
     *  1.37338923E-05,
     *  1.53896652E-05, 1.51871180E-05, 1.49895208E-05, 1.47966800E-05,
     *  1.46084113E-05, 1.44245398E-05, 1.42448988E-05, 1.40693298E-05,
     *  1.38976817E-05,
     *  1.55764416E-05, 1.53717095E-05, 1.51720096E-05, 1.49771449E-05,
     *  1.47869282E-05, 1.46011814E-05, 1.44197351E-05, 1.42424281E-05,
     *  1.40691069E-05,
     *  1.57722609E-05, 1.55652015E-05, 1.53632611E-05, 1.51662390E-05,
     *  1.49739446E-05, 1.47861967E-05, 1.46028230E-05, 1.44236594E-05,
     *  1.42485496E-05,
     *  1.59775914E-05, 1.57680535E-05, 1.55637259E-05, 1.53644043E-05,
     *  1.51698945E-05, 1.49800119E-05, 1.47945810E-05, 1.46134346E-05,
     *  1.44364138E-05,
     *  1.61929291E-05, 1.59807516E-05, 1.57738810E-05, 1.55721089E-05,
     *  1.53752373E-05, 1.51830779E-05, 1.49954518E-05, 1.48121887E-05,
     *  1.46331266E-05,
     *  1.64187992E-05, 1.62038109E-05, 1.59942315E-05, 1.57898482E-05,
     *  1.55904589E-05, 1.53958717E-05, 1.52059039E-05, 1.50203819E-05,
     *  1.48391402E-05,
     *  1.66557579E-05, 1.64377766E-05, 1.62253120E-05, 1.60181466E-05,
     *  1.58160743E-05, 1.56188987E-05, 1.54264334E-05, 1.52385011E-05,
     *  1.50549329E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=145,153) /
     *  1.69043944E-05, 1.66832263E-05, 1.64676888E-05, 1.62575598E-05,
     *  1.60526282E-05, 1.58526936E-05, 1.56575653E-05, 1.54670621E-05,
     *  1.52810114E-05,
     *  1.71653331E-05, 1.69407717E-05, 1.67219618E-05, 1.65086758E-05,
     *  1.63006979E-05, 1.60978227E-05, 1.58998554E-05, 1.57066105E-05,
     *  1.55179116E-05,
     *  1.74392352E-05, 1.72110611E-05, 1.69887663E-05, 1.67721177E-05,
     *  1.65608942E-05, 1.63548856E-05, 1.61538923E-05, 1.59577243E-05,
     *  1.57662011E-05,
     *  1.77268014E-05, 1.74947808E-05, 1.72687750E-05, 1.70485451E-05,
     *  1.68338642E-05, 1.66245170E-05, 1.64202988E-05, 1.62210149E-05,
     *  1.60264802E-05,
     *  1.80287737E-05, 1.77926576E-05, 1.75627002E-05, 1.73386561E-05,
     *  1.71202926E-05, 1.69073886E-05, 1.66997340E-05, 1.64971293E-05,
     *  1.62993844E-05,
     *  1.83459376E-05, 1.81054610E-05, 1.78712958E-05, 1.76431899E-05,
     *  1.74209040E-05, 1.72042110E-05, 1.69928953E-05, 1.67867518E-05,
     *  1.65855854E-05,
     *  1.86791244E-05, 1.84340051E-05, 1.81953594E-05, 1.79629278E-05,
     *  1.77364644E-05, 1.75157357E-05, 1.73005198E-05, 1.70906059E-05,
     *  1.68857935E-05,
     *  1.90292135E-05, 1.87791508E-05, 1.85357341E-05, 1.82986962E-05,
     *  1.80677839E-05, 1.78427567E-05, 1.76233864E-05, 1.74094559E-05,
     *  1.72007589E-05,
     *  1.93971340E-05, 1.91418076E-05, 1.88933105E-05, 1.86513675E-05,
     *  1.84157173E-05, 1.81861123E-05, 1.79623171E-05, 1.77441082E-05,
     *  1.75312730E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=154,162) /
     *  1.97838668E-05, 1.95229354E-05, 1.92690286E-05, 1.90218622E-05,
     *  1.87811668E-05, 1.85466866E-05, 1.83181790E-05, 1.80954132E-05,
     *  1.78781703E-05,
     *  2.01904461E-05, 1.99235462E-05, 1.96638787E-05, 1.94111502E-05,
     *  1.91650822E-05, 1.89254106E-05, 1.86918846E-05, 1.84642661E-05,
     *  1.82423290E-05,
     *  2.06179605E-05, 2.03447047E-05, 2.00789030E-05, 1.98202517E-05,
     *  1.95684627E-05, 1.93232631E-05, 1.90843935E-05, 1.88516077E-05,
     *  1.86246718E-05,
     *  2.10675540E-05, 2.07875295E-05, 2.05151955E-05, 2.02502374E-05,
     *  1.99923569E-05, 1.97412712E-05, 1.94967120E-05, 1.92584244E-05,
     *  1.90261663E-05,
     *  2.15404254E-05, 2.12531926E-05, 2.09739025E-05, 2.07022288E-05,
     *  2.04378623E-05, 2.01805098E-05, 1.99298931E-05, 1.96857483E-05,
     *  1.94478244E-05,
     *  2.20378279E-05, 2.17429185E-05, 2.14562210E-05, 2.11773967E-05,
     *  2.09061246E-05, 2.06421003E-05, 2.03850353E-05, 2.01346555E-05,
     *  1.98907008E-05,
     *  2.25610667E-05, 2.22579819E-05, 2.19633967E-05, 2.16769590E-05,
     *  2.13983350E-05, 2.11272086E-05, 2.08632798E-05, 2.06062640E-05,
     *  2.03558910E-05,
     *  2.31114951E-05, 2.27997042E-05, 2.24967204E-05, 2.22021770E-05,
     *  2.19157269E-05, 2.16370410E-05, 2.13658073E-05, 2.11017298E-05,
     *  2.08445273E-05,
     *  2.36905097E-05, 2.33694479E-05, 2.30575221E-05, 2.27543499E-05,
     *  2.24595698E-05, 2.21728389E-05, 2.18938321E-05, 2.16222412E-05,
     *  2.13577735E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.27997197E-06, 1.29034867E-06, 1.30071609E-06, 1.31107414E-06,
     *  1.32142275E-06, 1.33176181E-06, 1.34209118E-06, 1.35241072E-06,
     *  1.36272026E-06,
     *  1.28024424E-06, 1.29061936E-06, 1.30098522E-06, 1.31134173E-06,
     *  1.32168882E-06, 1.33202636E-06, 1.34235424E-06, 1.35267230E-06,
     *  1.36298039E-06,
     *  1.28054908E-06, 1.29092243E-06, 1.30128653E-06, 1.31164131E-06,
     *  1.32198668E-06, 1.33232253E-06, 1.34264874E-06, 1.35296514E-06,
     *  1.36327158E-06,
     *  1.28088907E-06, 1.29126044E-06, 1.30162257E-06, 1.31197541E-06,
     *  1.32231886E-06, 1.33265281E-06, 1.34297714E-06, 1.35329168E-06,
     *  1.36359629E-06,
     *  1.28126690E-06, 1.29163605E-06, 1.30199599E-06, 1.31234665E-06,
     *  1.32268796E-06, 1.33301979E-06, 1.34334201E-06, 1.35365448E-06,
     *  1.36395704E-06,
     *  1.28168535E-06, 1.29205202E-06, 1.30240951E-06, 1.31275776E-06,
     *  1.32309668E-06, 1.33342614E-06, 1.34374603E-06, 1.35405619E-06,
     *  1.36435646E-06,
     *  1.28214730E-06, 1.29251122E-06, 1.30286600E-06, 1.31321156E-06,
     *  1.32354782E-06, 1.33387466E-06, 1.34419195E-06, 1.35449954E-06,
     *  1.36479727E-06,
     *  1.28265575E-06, 1.29301662E-06, 1.30336838E-06, 1.31371096E-06,
     *  1.32404427E-06, 1.33436820E-06, 1.34468262E-06, 1.35498737E-06,
     *  1.36528229E-06,
     *  1.28321380E-06, 1.29357129E-06, 1.30391971E-06, 1.31425900E-06,
     *  1.32458905E-06, 1.33490976E-06, 1.34522100E-06, 1.35552260E-06,
     *  1.36581442E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.28382467E-06, 1.29417843E-06, 1.30452316E-06, 1.31485881E-06,
     *  1.32518527E-06, 1.33550242E-06, 1.34581015E-06, 1.35610829E-06,
     *  1.36639667E-06,
     *  1.28449170E-06, 1.29484134E-06, 1.30518201E-06, 1.31551364E-06,
     *  1.32583614E-06, 1.33614938E-06, 1.34645324E-06, 1.35674756E-06,
     *  1.36703217E-06,
     *  1.28521837E-06, 1.29556348E-06, 1.30589967E-06, 1.31622688E-06,
     *  1.32654501E-06, 1.33685395E-06, 1.34715355E-06, 1.35744367E-06,
     *  1.36772414E-06,
     *  1.28600829E-06, 1.29634840E-06, 1.30667967E-06, 1.31700202E-06,
     *  1.32731536E-06, 1.33761956E-06, 1.34791450E-06, 1.35820000E-06,
     *  1.36847592E-06,
     *  1.28686521E-06, 1.29719984E-06, 1.30752570E-06, 1.31784272E-06,
     *  1.32815079E-06, 1.33844980E-06, 1.34873960E-06, 1.35902005E-06,
     *  1.36929097E-06,
     *  1.28779307E-06, 1.29812167E-06, 1.30844159E-06, 1.31875275E-06,
     *  1.32905505E-06, 1.33934836E-06, 1.34963255E-06, 1.35990746E-06,
     *  1.37017291E-06,
     *  1.28879595E-06, 1.29911794E-06, 1.30943135E-06, 1.31973608E-06,
     *  1.33003205E-06, 1.34031912E-06, 1.35059716E-06, 1.36086599E-06,
     *  1.37112546E-06,
     *  1.28987815E-06, 1.30019289E-06, 1.31049915E-06, 1.32079685E-06,
     *  1.33108588E-06, 1.34136612E-06, 1.35163742E-06, 1.36189961E-06,
     *  1.37215253E-06,
     *  1.29104418E-06, 1.30135096E-06, 1.31164938E-06, 1.32193937E-06,
     *  1.33222080E-06, 1.34249356E-06, 1.35275749E-06, 1.36301242E-06,
     *  1.37325819E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.29229876E-06, 1.30259681E-06, 1.31288665E-06, 1.32316818E-06,
     *  1.33344130E-06, 1.34370587E-06, 1.35396174E-06, 1.36420873E-06,
     *  1.37444668E-06,
     *  1.29364689E-06, 1.30393537E-06, 1.31421579E-06, 1.32448807E-06,
     *  1.33475208E-06, 1.34500769E-06, 1.35525474E-06, 1.36549306E-06,
     *  1.37572246E-06,
     *  1.29509385E-06, 1.30537183E-06, 1.31564193E-06, 1.32590406E-06,
     *  1.33615810E-06, 1.34640391E-06, 1.35664131E-06, 1.36687014E-06,
     *  1.37709020E-06,
     *  1.29664526E-06, 1.30691170E-06, 1.31717048E-06, 1.32742149E-06,
     *  1.33766460E-06, 1.34789967E-06, 1.35812652E-06, 1.36834497E-06,
     *  1.37855483E-06,
     *  1.29830709E-06, 1.30856085E-06, 1.31880719E-06, 1.32904600E-06,
     *  1.33927714E-06, 1.34950044E-06, 1.35971574E-06, 1.36992285E-06,
     *  1.38012155E-06,
     *  1.30008571E-06, 1.31032553E-06, 1.32055821E-06, 1.33078363E-06,
     *  1.34100162E-06, 1.35121203E-06, 1.36141468E-06, 1.37160936E-06,
     *  1.38179586E-06,
     *  1.30198798E-06, 1.31221245E-06, 1.32243010E-06, 1.33264079E-06,
     *  1.34284436E-06, 1.35304063E-06, 1.36322940E-06, 1.37341047E-06,
     *  1.38358362E-06,
     *  1.30402128E-06, 1.31422883E-06, 1.32442992E-06, 1.33462441E-06,
     *  1.34481211E-06, 1.35499284E-06, 1.36516639E-06, 1.37533254E-06,
     *  1.38549106E-06,
     *  1.30619360E-06, 1.31638246E-06, 1.32656528E-06, 1.33674190E-06,
     *  1.34691214E-06, 1.35707578E-06, 1.36723260E-06, 1.37738237E-06,
     *  1.38752485E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.30851365E-06, 1.31868180E-06, 1.32884444E-06, 1.33900134E-06,
     *  1.34915232E-06, 1.35929713E-06, 1.36943555E-06, 1.37956731E-06,
     *  1.38969216E-06,
     *  1.31099092E-06, 1.32113612E-06, 1.33127638E-06, 1.34141148E-06,
     *  1.35154117E-06, 1.36166521E-06, 1.37178333E-06, 1.38189526E-06,
     *  1.39200073E-06,
     *  1.31363587E-06, 1.32375555E-06, 1.33387097E-06, 1.34398188E-06,
     *  1.35408800E-06, 1.36418906E-06, 1.37428477E-06, 1.38437483E-06,
     *  1.39445893E-06,
     *  1.31580358E-06, 1.32590151E-06, 1.33599581E-06, 1.34608617E-06,
     *  1.35617231E-06, 1.36625391E-06, 1.37633065E-06, 1.38640223E-06,
     *  1.39646830E-06,
     *  1.31808434E-06, 1.32815858E-06, 1.33822987E-06, 1.34829790E-06,
     *  1.35836233E-06, 1.36842282E-06, 1.37847902E-06, 1.38853059E-06,
     *  1.39857717E-06,
     *  1.32048458E-06, 1.33053292E-06, 1.34057912E-06, 1.35062282E-06,
     *  1.36066363E-06, 1.37070118E-06, 1.38073508E-06, 1.39076496E-06,
     *  1.40079043E-06,
     *  1.32301132E-06, 1.33303130E-06, 1.34305007E-06, 1.35306720E-06,
     *  1.36308226E-06, 1.37309484E-06, 1.38310450E-06, 1.39311083E-06,
     *  1.40311341E-06,
     *  1.32567232E-06, 1.33566116E-06, 1.34564985E-06, 1.35563790E-06,
     *  1.36562484E-06, 1.37561016E-06, 1.38559341E-06, 1.39557412E-06,
     *  1.40555182E-06,
     *  1.32847615E-06, 1.33843069E-06, 1.34838632E-06, 1.35834247E-06,
     *  1.36829859E-06, 1.37825412E-06, 1.38820853E-06, 1.39816130E-06,
     *  1.40811192E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.33143234E-06, 1.34134899E-06, 1.35126817E-06, 1.36118922E-06,
     *  1.37111149E-06, 1.38103435E-06, 1.39095719E-06, 1.40087943E-06,
     *  1.41080050E-06,
     *  1.33455157E-06, 1.34442621E-06, 1.35430507E-06, 1.36418737E-06,
     *  1.37407236E-06, 1.38395930E-06, 1.39384750E-06, 1.40373629E-06,
     *  1.41362502E-06,
     *  1.33784587E-06, 1.34767374E-06, 1.35750784E-06, 1.36734722E-06,
     *  1.37719100E-06, 1.38703832E-06, 1.39688839E-06, 1.40674043E-06,
     *  1.41659371E-06,
     *  1.34132887E-06, 1.35110447E-06, 1.36088866E-06, 1.37068031E-06,
     *  1.38047838E-06, 1.39028186E-06, 1.40008981E-06, 1.40990135E-06,
     *  1.41971563E-06,
     *  1.34501614E-06, 1.35473302E-06, 1.36446132E-06, 1.37419968E-06,
     *  1.38394683E-06, 1.39370160E-06, 1.40346288E-06, 1.41322963E-06,
     *  1.42300088E-06,
     *  1.34892561E-06, 1.35857617E-06, 1.36824157E-06, 1.37792013E-06,
     *  1.38761033E-06, 1.39731076E-06, 1.40702011E-06, 1.41673715E-06,
     *  1.42646075E-06,
     *  1.35307813E-06, 1.36265333E-06, 1.37224752E-06, 1.38185863E-06,
     *  1.39148481E-06, 1.40112434E-06, 1.41077565E-06, 1.42043729E-06,
     *  1.43010790E-06,
     *  1.35749813E-06, 1.36698712E-06, 1.37650019E-06, 1.38603477E-06,
     *  1.39558857E-06, 1.40515948E-06, 1.41474562E-06, 1.42434522E-06,
     *  1.43395669E-06,
     *  1.36221460E-06, 1.37160420E-06, 1.38102420E-06, 1.39047136E-06,
     *  1.39994282E-06, 1.40943599E-06, 1.41894853E-06, 1.42847833E-06,
     *  1.43802344E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.36726237E-06, 1.37653635E-06, 1.38584868E-06, 1.39519523E-06,
     *  1.40457237E-06, 1.41397686E-06, 1.42340581E-06, 1.43285660E-06,
     *  1.44232689E-06,
     *  1.37268385E-06, 1.38182195E-06, 1.39100855E-06, 1.40023831E-06,
     *  1.40950655E-06, 1.41880916E-06, 1.42814249E-06, 1.43750330E-06,
     *  1.44688868E-06,
     *  1.37853153E-06, 1.38750801E-06, 1.39654622E-06, 1.40563905E-06,
     *  1.41478040E-06, 1.42396496E-06, 1.43318808E-06, 1.44244567E-06,
     *  1.45173409E-06,
     *  1.38487161E-06, 1.39365317E-06, 1.40251397E-06, 1.41144442E-06,
     *  1.42043637E-06, 1.42948284E-06, 1.43857781E-06, 1.44771602E-06,
     *  1.45689285E-06,
     *  1.39178949E-06, 1.40033196E-06, 1.40897748E-06, 1.41771273E-06,
     *  1.42652662E-06, 1.43540977E-06, 1.44435421E-06, 1.45335306E-06,
     *  1.46240039E-06,
     *  1.39939834E-06, 1.40764146E-06, 1.41602097E-06, 1.42451781E-06,
     *  1.43311640E-06, 1.44180386E-06, 1.45056939E-06, 1.45940384E-06,
     *  1.46829938E-06,
     *  1.40785321E-06, 1.41571181E-06, 1.42375527E-06, 1.43195518E-06,
     *  1.44028895E-06, 1.44873833E-06, 1.45728828E-06, 1.46592634E-06,
     *  1.47464195E-06,
     *  1.41737585E-06, 1.42472397E-06, 1.43233084E-06, 1.44015195E-06,
     *  1.44815310E-06, 1.45630740E-06, 1.46459332E-06, 1.47299329E-06,
     *  1.48149281E-06,
     *  1.42830177E-06, 1.43494156E-06, 1.44196018E-06, 1.44928301E-06,
     *  1.45685529E-06, 1.46463555E-06, 1.47259158E-06, 1.48069785E-06,
     *  1.48893372E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.44118058E-06, 1.44677380E-06, 1.45295941E-06, 1.45959972E-06,
     *  1.46660007E-06, 1.47389241E-06, 1.48142606E-06, 1.48916217E-06,
     *  1.49707028E-06,
     *  1.45702749E-06, 1.46091614E-06, 1.46583343E-06, 1.47148461E-06,
     *  1.47768696E-06, 1.48431871E-06, 1.49129434E-06, 1.49855133E-06,
     *  1.50604247E-06,
     *  1.47815437E-06, 1.47873244E-06, 1.48147805E-06, 1.48556902E-06,
     *  1.49058379E-06, 1.49627444E-06, 1.50248174E-06, 1.50909685E-06,
     *  1.51604184E-06,
     *  1.51333597E-06, 1.50372422E-06, 1.50178445E-06, 1.50303150E-06,
     *  1.50609212E-06, 1.51033841E-06, 1.51542493E-06, 1.52113943E-06,
     *  1.52734138E-06,
     *  1.70974444E-06, 1.56013129E-06, 1.53250958E-06, 1.52660497E-06,
     *  1.52580300E-06, 1.52754677E-06, 1.53084966E-06, 1.53521432E-06,
     *  1.54035136E-06,
     *  1.93134444E-06, 1.80714444E-06, 1.70814444E-06, 1.56726157E-06,
     *  1.55389758E-06, 1.55011806E-06, 1.55012424E-06, 1.55224556E-06,
     *  1.55573552E-06,
     *  2.21614444E-06, 2.09604444E-06, 1.98204444E-06, 1.86284444E-06,
     *  1.76044444E-06, 1.59882856E-06, 1.58509268E-06, 1.58073123E-06,
     *  1.58023492E-06,
     *  2.50824444E-06, 2.38794444E-06, 2.26964444E-06, 2.15084444E-06,
     *  2.03354444E-06, 1.90594444E-06, 1.79864444E-06, 1.63083261E-06,
     *  1.61666924E-06,
     *  2.80814444E-06, 2.68694444E-06, 2.56654444E-06, 2.44604444E-06,
     *  2.32524444E-06, 2.20184444E-06, 2.07994444E-06, 1.94774444E-06,
     *  1.83664444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  3.11674444E-06, 2.99434444E-06, 2.87244444E-06, 2.75064444E-06,
     *  2.62814444E-06, 2.50454444E-06, 2.37984444E-06, 2.25204444E-06,
     *  2.12584444E-06,
     *  3.43424444E-06, 3.31084444E-06, 3.18774444E-06, 3.06464444E-06,
     *  2.94114444E-06, 2.81654444E-06, 2.69074444E-06, 2.56294444E-06,
     *  2.43354444E-06,
     *  3.76124444E-06, 3.63674444E-06, 3.51254444E-06, 3.38834444E-06,
     *  3.26384444E-06, 3.13844444E-06, 3.01174444E-06, 2.88324444E-06,
     *  2.75254444E-06,
     *  4.09794444E-06, 3.97234444E-06, 3.84704444E-06, 3.72184444E-06,
     *  3.59644444E-06, 3.47024444E-06, 3.34284444E-06, 3.21354444E-06,
     *  3.08194444E-06,
     *  4.44464444E-06, 4.31794444E-06, 4.19154444E-06, 4.06544444E-06,
     *  3.93914444E-06, 3.81214444E-06, 3.68404444E-06, 3.55414444E-06,
     *  3.42184444E-06,
     *  4.80164444E-06, 4.67374444E-06, 4.54634444E-06, 4.41914444E-06,
     *  4.29204444E-06, 4.16424444E-06, 4.03554444E-06, 3.90504444E-06,
     *  3.77244444E-06,
     *  5.16924444E-06, 5.04004444E-06, 4.91154444E-06, 4.78344444E-06,
     *  4.65534444E-06, 4.52694444E-06, 4.39754444E-06, 4.26674444E-06,
     *  4.13384444E-06,
     *  5.54754444E-06, 5.41724444E-06, 5.28754444E-06, 5.15844444E-06,
     *  5.02944444E-06, 4.90024444E-06, 4.77034444E-06, 4.63914444E-06,
     *  4.50614444E-06,
     *  5.93704444E-06, 5.80534444E-06, 5.67454444E-06, 5.54444444E-06,
     *  5.41454444E-06, 5.28464444E-06, 5.15414444E-06, 5.02254444E-06,
     *  4.88954444E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  6.33794444E-06, 6.20494444E-06, 6.07294444E-06, 5.94164444E-06,
     *  5.81084444E-06, 5.68014444E-06, 5.54914444E-06, 5.41734444E-06,
     *  5.28414444E-06,
     *  6.75044444E-06, 6.61614444E-06, 6.48284444E-06, 6.35054444E-06,
     *  6.21874444E-06, 6.08734444E-06, 5.95574444E-06, 5.82354444E-06,
     *  5.69044444E-06,
     *  7.17494444E-06, 7.03924444E-06, 6.90474444E-06, 6.77124444E-06,
     *  6.63854444E-06, 6.50624444E-06, 6.37414444E-06, 6.24164444E-06,
     *  6.10844444E-06,
     *  7.61174444E-06, 7.47454444E-06, 7.33884444E-06, 7.20414444E-06,
     *  7.07044444E-06, 6.93744444E-06, 6.80464444E-06, 6.67184444E-06,
     *  6.53864444E-06,
     *  8.06104444E-06, 7.92244444E-06, 7.78534444E-06, 7.64954444E-06,
     *  7.51484444E-06, 7.38094444E-06, 7.24764444E-06, 7.11454444E-06,
     *  6.98144444E-06,
     *  8.52324444E-06, 8.38314444E-06, 8.24474444E-06, 8.10774444E-06,
     *  7.97204444E-06, 7.83744444E-06, 7.70354444E-06, 7.57014444E-06,
     *  7.43704444E-06,
     *  9.14984444E-06, 9.00794444E-06, 8.86774444E-06, 8.72934444E-06,
     *  8.59234444E-06, 8.45664444E-06, 8.32214444E-06, 8.18844444E-06,
     *  8.05544444E-06,
     *  9.80164444E-06, 9.65784444E-06, 9.51594444E-06, 9.37604444E-06,
     *  9.23784444E-06, 9.10114444E-06, 8.96604444E-06, 8.83214444E-06,
     *  8.69934444E-06,
     *  1.04816734E-05, 1.03359381E-05, 1.01924255E-05, 1.00510248E-05,
     *  9.91162802E-06, 9.77412916E-06, 9.63842408E-06, 9.50441011E-06,
     *  9.37198561E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 82, 90) /
     *  1.04824351E-05, 1.03366998E-05, 1.01931875E-05, 1.00517878E-05,
     *  9.91239232E-06, 9.77489533E-06, 9.63919265E-06, 9.50518164E-06,
     *  9.37276068E-06,
     *  1.04839584E-05, 1.03382230E-05, 1.01947115E-05, 1.00533134E-05,
     *  9.91392071E-06, 9.77642743E-06, 9.64072954E-06, 9.50672443E-06,
     *  9.37431055E-06,
     *  1.04885539E-05, 1.03428179E-05, 1.01993087E-05, 1.00579157E-05,
     *  9.91853102E-06, 9.78104886E-06, 9.64536529E-06, 9.51137786E-06,
     *  9.37898519E-06,
     *  1.04931969E-05, 1.03474603E-05, 1.02039532E-05, 1.00625652E-05,
     *  9.92318849E-06, 9.78571740E-06, 9.65004812E-06, 9.51607835E-06,
     *  9.38370691E-06,
     *  1.04978880E-05, 1.03521505E-05, 1.02086455E-05, 1.00672624E-05,
     *  9.92789358E-06, 9.79043350E-06, 9.65477849E-06, 9.52082638E-06,
     *  9.38847617E-06,
     *  1.05026276E-05, 1.03568892E-05, 1.02133860E-05, 1.00720077E-05,
     *  9.93264676E-06, 9.79519764E-06, 9.65955684E-06, 9.52562238E-06,
     *  9.39329341E-06,
     *  1.05074162E-05, 1.03616767E-05, 1.02181753E-05, 1.00768017E-05,
     *  9.93744849E-06, 9.80001026E-06, 9.66438366E-06, 9.53046682E-06,
     *  9.39815910E-06,
     *  1.05122543E-05, 1.03665136E-05, 1.02230138E-05, 1.00816448E-05,
     *  9.94229924E-06, 9.80487186E-06, 9.66925940E-06, 9.53536017E-06,
     *  9.40307369E-06,
     *  1.05171423E-05, 1.03714003E-05, 1.02279020E-05, 1.00865375E-05,
     *  9.94719951E-06, 9.80978290E-06, 9.67418453E-06, 9.54030289E-06,
     *  9.40803765E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 91, 99) /
     *  1.05220809E-05, 1.03763373E-05, 1.02328404E-05, 1.00914803E-05,
     *  9.95214977E-06, 9.81474385E-06, 9.67915954E-06, 9.54529545E-06,
     *  9.41305144E-06,
     *  1.05270705E-05, 1.03813251E-05, 1.02378295E-05, 1.00964736E-05,
     *  9.95715051E-06, 9.81975522E-06, 9.68418490E-06, 9.55033833E-06,
     *  9.41811555E-06,
     *  1.05321115E-05, 1.03863643E-05, 1.02428697E-05, 1.01015181E-05,
     *  9.96220223E-06, 9.82481748E-06, 9.68926110E-06, 9.55543202E-06,
     *  9.42323044E-06,
     *  1.05372046E-05, 1.03914553E-05, 1.02479617E-05, 1.01066141E-05,
     *  9.96730541E-06, 9.82993112E-06, 9.69438863E-06, 9.56057699E-06,
     *  9.42839661E-06,
     *  1.05607329E-05, 1.04149723E-05, 1.02714810E-05, 1.01301498E-05,
     *  9.99087199E-06, 9.85354359E-06, 9.71806258E-06, 9.58432871E-06,
     *  9.45224316E-06,
     *  1.05853690E-05, 1.04395932E-05, 1.02961008E-05, 1.01547830E-05,
     *  1.00155335E-05, 9.87824885E-06, 9.74282764E-06, 9.60917028E-06,
     *  9.47717874E-06,
     *  1.06111631E-05, 1.04653677E-05, 1.03218704E-05, 1.01805625E-05,
     *  1.00413384E-05, 9.90409498E-06, 9.76873147E-06, 9.63514895E-06,
     *  9.50325017E-06,
     *  1.06381675E-05, 1.04923479E-05, 1.03488412E-05, 1.02075394E-05,
     *  1.00683372E-05, 9.93113203E-06, 9.79582367E-06, 9.66231388E-06,
     *  9.53050616E-06,
     *  1.06664370E-05, 1.05205876E-05, 1.03770668E-05, 1.02357667E-05,
     *  1.00965825E-05, 9.95941209E-06, 9.82415584E-06, 9.69071617E-06,
     *  9.55899731E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=100,108) /
     *  1.06960285E-05, 1.05501435E-05, 1.04066031E-05, 1.02652997E-05,
     *  1.01261290E-05, 9.98898940E-06, 9.85378169E-06, 9.72040897E-06,
     *  9.58877625E-06,
     *  1.07270014E-05, 1.05810743E-05, 1.04375083E-05, 1.02961961E-05,
     *  1.01570339E-05, 1.00199204E-05, 9.88475707E-06, 9.75144760E-06,
     *  9.61989769E-06,
     *  1.07594177E-05, 1.06134413E-05, 1.04698430E-05, 1.03285159E-05,
     *  1.01893565E-05, 1.00522639E-05, 9.91714014E-06, 9.78388954E-06,
     *  9.65241849E-06,
     *  1.07933419E-05, 1.06473084E-05, 1.05036705E-05, 1.03623217E-05,
     *  1.02231586E-05, 1.00860810E-05, 9.95099139E-06, 9.81779463E-06,
     *  9.68639781E-06,
     *  1.08288415E-05, 1.06827423E-05, 1.05390567E-05, 1.03976784E-05,
     *  1.02585047E-05, 1.01214355E-05, 9.98637378E-06, 9.85322509E-06,
     *  9.72189713E-06,
     *  1.08659868E-05, 1.07198124E-05, 1.05760702E-05, 1.04346542E-05,
     *  1.02954618E-05, 1.01583936E-05, 1.00233528E-05, 9.89024566E-06,
     *  9.75898041E-06,
     *  1.09048511E-05, 1.07585912E-05, 1.06147826E-05, 1.04733196E-05,
     *  1.03340999E-05, 1.01970243E-05, 1.00619968E-05, 9.92892370E-06,
     *  9.79771417E-06,
     *  1.09455109E-05, 1.07991543E-05, 1.06552687E-05, 1.05137485E-05,
     *  1.03744918E-05, 1.02373997E-05, 1.01023765E-05, 9.96932933E-06,
     *  9.83816761E-06,
     *  1.09880460E-05, 1.08415804E-05, 1.06976061E-05, 1.05560176E-05,
     *  1.04167133E-05, 1.02795946E-05, 1.01445662E-05, 1.00115355E-05,
     *  9.88041274E-06/
        DATA ((VISCV (J,K),J= 46, 54),K=109,117) /
     *  1.10325397E-05, 1.08859518E-05, 1.07418760E-05, 1.06002071E-05,
     *  1.04608434E-05, 1.03236870E-05, 1.01886426E-05, 1.00556182E-05,
     *  9.92452450E-06,
     *  1.10790788E-05, 1.09323542E-05, 1.07881631E-05, 1.06464004E-05,
     *  1.05069647E-05, 1.03697582E-05, 1.02346860E-05, 1.01016566E-05,
     *  9.97058093E-06,
     *  1.11277541E-05, 1.09808771E-05, 1.08365556E-05, 1.06946846E-05,
     *  1.05551630E-05, 1.04178929E-05, 1.02827801E-05, 1.01497330E-05,
     *  1.00186633E-05,
     *  1.11786603E-05, 1.10316139E-05, 1.08871457E-05, 1.07451507E-05,
     *  1.06055279E-05, 1.04681797E-05, 1.03330118E-05, 1.01999334E-05,
     *  1.00688562E-05,
     *  1.12318962E-05, 1.10846621E-05, 1.09400295E-05, 1.07978934E-05,
     *  1.06581529E-05, 1.05207104E-05, 1.03854722E-05, 1.02523473E-05,
     *  1.01212480E-05,
     *  1.12875653E-05, 1.11401235E-05, 1.09953074E-05, 1.08530117E-05,
     *  1.07131355E-05, 1.05755815E-05, 1.04402558E-05, 1.03070680E-05,
     *  1.01759305E-05,
     *  1.13457753E-05, 1.11981047E-05, 1.10530842E-05, 1.09106089E-05,
     *  1.07705775E-05, 1.06328930E-05, 1.04974616E-05, 1.03641929E-05,
     *  1.02329997E-05,
     *  1.14066391E-05, 1.12587166E-05, 1.11134696E-05, 1.09707929E-05,
     *  1.08305854E-05, 1.06927499E-05, 1.05571928E-05, 1.04238238E-05,
     *  1.02925558E-05,
     *  1.14702748E-05, 1.13220755E-05, 1.11765779E-05, 1.10336765E-05,
     *  1.08932701E-05, 1.07552615E-05, 1.06195571E-05, 1.04860667E-05,
     *  1.03547033E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=118,126) /
     *  1.15368056E-05, 1.13883030E-05, 1.12425288E-05, 1.10993776E-05,
     *  1.09587478E-05, 1.08205423E-05, 1.06846672E-05, 1.05510325E-05,
     *  1.04195513E-05,
     *  1.16063608E-05, 1.14575262E-05, 1.13114477E-05, 1.11680194E-05,
     *  1.10271399E-05, 1.08887116E-05, 1.07526407E-05, 1.06188371E-05,
     *  1.04872140E-05,
     *  1.16790754E-05, 1.15298781E-05, 1.13834654E-05, 1.12397311E-05,
     *  1.10985734E-05, 1.09598947E-05, 1.08236009E-05, 1.06896018E-05,
     *  1.05578107E-05,
     *  1.17550911E-05, 1.16054981E-05, 1.14587191E-05, 1.13146476E-05,
     *  1.11731813E-05, 1.10342223E-05, 1.08976764E-05, 1.07634534E-05,
     *  1.06314662E-05,
     *  1.18345560E-05, 1.16845322E-05, 1.15373527E-05, 1.13929103E-05,
     *  1.12511027E-05, 1.11118315E-05, 1.09750023E-05, 1.08405246E-05,
     *  1.07083112E-05,
     *  1.19176258E-05, 1.17671334E-05, 1.16195165E-05, 1.14746675E-05,
     *  1.13324836E-05, 1.11928659E-05, 1.10557198E-05, 1.09209545E-05,
     *  1.07884826E-05,
     *  1.20044635E-05, 1.18534622E-05, 1.17053686E-05, 1.15600746E-05,
     *  1.14174768E-05, 1.12774760E-05, 1.11399771E-05, 1.10048890E-05,
     *  1.08721239E-05,
     *  1.20952402E-05, 1.19436869E-05, 1.17950745E-05, 1.16492945E-05,
     *  1.15062428E-05, 1.13658196E-05, 1.12279295E-05, 1.10924808E-05,
     *  1.09593857E-05,
     *  1.21901355E-05, 1.20379842E-05, 1.18888083E-05, 1.17424984E-05,
     *  1.15989499E-05, 1.14580625E-05, 1.13197401E-05, 1.11838906E-05,
     *  1.10504258E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=127,135) /
     *  1.22893382E-05, 1.21365397E-05, 1.19867524E-05, 1.18398659E-05,
     *  1.16957749E-05, 1.15543785E-05, 1.14155800E-05, 1.12792868E-05,
     *  1.11454100E-05,
     *  1.23930465E-05, 1.22395486E-05, 1.20890988E-05, 1.19415859E-05,
     *  1.17969037E-05, 1.16549506E-05, 1.15156293E-05, 1.13788464E-05,
     *  1.12445127E-05,
     *  1.25014692E-05, 1.23472161E-05, 1.21960492E-05, 1.20478567E-05,
     *  1.19025314E-05, 1.17599708E-05, 1.16200769E-05, 1.14827556E-05,
     *  1.13479171E-05,
     *  1.26148255E-05, 1.24597578E-05, 1.23078161E-05, 1.21588874E-05,
     *  1.20128637E-05, 1.18696414E-05, 1.17291219E-05, 1.15912102E-05,
     *  1.14558158E-05,
     *  1.27333466E-05, 1.25774011E-05, 1.24246228E-05, 1.22748977E-05,
     *  1.21281166E-05, 1.19841752E-05, 1.18429736E-05, 1.17044163E-05,
     *  1.15684117E-05,
     *  1.28572757E-05, 1.27003851E-05, 1.25467047E-05, 1.23961191E-05,
     *  1.22485181E-05, 1.21037962E-05, 1.19618526E-05, 1.18225908E-05,
     *  1.16859185E-05,
     *  1.29868694E-05, 1.28289622E-05, 1.26743098E-05, 1.25227956E-05,
     *  1.23743080E-05, 1.22287406E-05, 1.20859913E-05, 1.19459627E-05,
     *  1.18085614E-05,
     *  1.31223981E-05, 1.29633982E-05, 1.28076996E-05, 1.26551843E-05,
     *  1.25057395E-05, 1.23592573E-05, 1.22156347E-05, 1.20747729E-05,
     *  1.19365777E-05,
     *  1.32641469E-05, 1.31039735E-05, 1.29471499E-05, 1.27935567E-05,
     *  1.26430794E-05, 1.24956091E-05, 1.23510412E-05, 1.22092760E-05,
     *  1.20702179E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=136,144) /
     *  1.34124170E-05, 1.32509842E-05, 1.30929519E-05, 1.29381989E-05,
     *  1.27866095E-05, 1.26380730E-05, 1.24924836E-05, 1.23497403E-05,
     *  1.22097463E-05,
     *  1.35675263E-05, 1.34047428E-05, 1.32454128E-05, 1.30894134E-05,
     *  1.29366271E-05, 1.27869417E-05, 1.26402500E-05, 1.24964494E-05,
     *  1.23554419E-05,
     *  1.37298107E-05, 1.35655796E-05, 1.34048575E-05, 1.32475195E-05,
     *  1.30934464E-05, 1.29425243E-05, 1.27946444E-05, 1.26497027E-05,
     *  1.25075997E-05,
     *  1.38996252E-05, 1.37338436E-05, 1.35716290E-05, 1.34128547E-05,
     *  1.32573994E-05, 1.31051475E-05, 1.29559885E-05, 1.28098167E-05,
     *  1.26665311E-05,
     *  1.40773450E-05, 1.39099036E-05, 1.37460902E-05, 1.35857757E-05,
     *  1.34288370E-05, 1.32751566E-05, 1.31246219E-05, 1.29771258E-05,
     *  1.28325654E-05,
     *  1.42633670E-05, 1.40941498E-05, 1.39286245E-05, 1.37666598E-05,
     *  1.36081304E-05, 1.34529167E-05, 1.33009042E-05, 1.31519838E-05,
     *  1.30060510E-05,
     *  1.44581110E-05, 1.42869948E-05, 1.41196378E-05, 1.39559061E-05,
     *  1.37956721E-05, 1.36388140E-05, 1.34852153E-05, 1.33347648E-05,
     *  1.31873563E-05,
     *  1.46620214E-05, 1.44888754E-05, 1.43195593E-05, 1.41539367E-05,
     *  1.39918774E-05, 1.38332572E-05, 1.36779574E-05, 1.35258647E-05,
     *  1.33768708E-05,
     *  1.48755682E-05, 1.47002537E-05, 1.45288435E-05, 1.43611984E-05,
     *  1.41971856E-05, 1.40366785E-05, 1.38795559E-05, 1.37257022E-05,
     *  1.35750070E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=145,153) /
     *  1.50992491E-05, 1.49216186E-05, 1.47479710E-05, 1.45781639E-05,
     *  1.44120619E-05, 1.42495354E-05, 1.40904609E-05, 1.39347204E-05,
     *  1.37822011E-05,
     *  1.53335908E-05, 1.51534879E-05, 1.49774506E-05, 1.48053336E-05,
     *  1.46369981E-05, 1.44723120E-05, 1.43111489E-05, 1.41533882E-05,
     *  1.39989146E-05,
     *  1.55791506E-05, 1.53964092E-05, 1.52178208E-05, 1.50432367E-05,
     *  1.48725150E-05, 1.47055204E-05, 1.45421237E-05, 1.43822016E-05,
     *  1.42256360E-05,
     *  1.58365186E-05, 1.56509622E-05, 1.54696513E-05, 1.52924334E-05,
     *  1.51191634E-05, 1.49497025E-05, 1.47839186E-05, 1.46216852E-05,
     *  1.44628818E-05,
     *  1.61063186E-05, 1.59177600E-05, 1.57335445E-05, 1.55535161E-05,
     *  1.53775257E-05, 1.52054312E-05, 1.50370972E-05, 1.48723940E-05,
     *  1.47111981E-05,
     *  1.63892106E-05, 1.61974508E-05, 1.60101376E-05, 1.58271109E-05,
     *  1.56482177E-05, 1.54733122E-05, 1.53022553E-05, 1.51349142E-05,
     *  1.49711621E-05,
     *  1.66858919E-05, 1.64907196E-05, 1.63001037E-05, 1.61138795E-05,
     *  1.59318898E-05, 1.57539851E-05, 1.55800224E-05, 1.54098653E-05,
     *  1.52433835E-05,
     *  1.69970992E-05, 1.67982900E-05, 1.66041535E-05, 1.64145204E-05,
     *  1.62292290E-05, 1.60481254E-05, 1.58710628E-05, 1.56979009E-05,
     *  1.55285057E-05,
     *  1.73236094E-05, 1.71209251E-05, 1.69230369E-05, 1.67297704E-05,
     *  1.65409594E-05, 1.63564453E-05, 1.61760770E-05, 1.59997102E-05,
     *  1.58272071E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=154,162) /
     *  1.76662416E-05, 1.74594290E-05, 1.72575436E-05, 1.70604057E-05,
     *  1.68678439E-05, 1.66796948E-05, 1.64958028E-05, 1.63160191E-05,
     *  1.61402018E-05,
     *  1.80258578E-05, 1.78146481E-05, 1.76085050E-05, 1.74072428E-05,
     *  1.72106850E-05, 1.70186629E-05, 1.68310159E-05, 1.66475906E-05,
     *  1.64682408E-05,
     *  1.84033635E-05, 1.81874712E-05, 1.79767936E-05, 1.77711391E-05,
     *  1.75703251E-05, 1.73741776E-05, 1.71825306E-05, 1.69952258E-05,
     *  1.68121123E-05,
     *  1.87997078E-05, 1.85788298E-05, 1.83633242E-05, 1.81529929E-05,
     *  1.79476468E-05, 1.77471063E-05, 1.75511997E-05, 1.73597633E-05,
     *  1.71726412E-05,
     *  1.92158831E-05, 1.89896977E-05, 1.87690527E-05, 1.85537427E-05,
     *  1.83435722E-05, 1.81383551E-05, 1.79379138E-05, 1.77420790E-05,
     *  1.75506891E-05,
     *  1.96529239E-05, 1.94210897E-05, 1.91949747E-05, 1.89743661E-05,
     *  1.87590614E-05, 1.85488673E-05, 1.83436002E-05, 1.81430844E-05,
     *  1.79471527E-05,
     *  2.01119040E-05, 1.98740589E-05, 1.96421237E-05, 1.94158776E-05,
     *  1.91951101E-05, 1.89796212E-05, 1.87692200E-05, 1.85637245E-05,
     *  1.83629611E-05,
     *  2.05939331E-05, 2.03496933E-05, 2.01115668E-05, 1.98793240E-05,
     *  1.96527465E-05, 1.94316262E-05, 1.92157650E-05, 1.90049739E-05,
     *  1.87990727E-05,
     *  2.11001511E-05, 2.08491101E-05, 2.06043993E-05, 2.03657800E-05,
     *  2.01330249E-05, 1.99059177E-05, 1.96842522E-05, 1.94678320E-05,
     *  1.92564697E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.37301964E-06, 1.38330866E-06, 1.39358714E-06, 1.40385486E-06,
     *  1.41411163E-06, 1.42435723E-06, 1.43714817E-06, 1.44992089E-06,
     *  1.46267495E-06,
     *  1.37327832E-06, 1.38356592E-06, 1.39384298E-06, 1.40410930E-06,
     *  1.41436469E-06, 1.42460891E-06, 1.43739816E-06, 1.45016921E-06,
     *  1.46292161E-06,
     *  1.37356789E-06, 1.38385388E-06, 1.39412935E-06, 1.40439411E-06,
     *  1.41464793E-06, 1.42489061E-06, 1.43767797E-06, 1.45044714E-06,
     *  1.46319769E-06,
     *  1.37389078E-06, 1.38417497E-06, 1.39444866E-06, 1.40471165E-06,
     *  1.41496374E-06, 1.42520470E-06, 1.43798992E-06, 1.45075699E-06,
     *  1.46350546E-06,
     *  1.37424950E-06, 1.38453168E-06, 1.39480338E-06, 1.40506441E-06,
     *  1.41531455E-06, 1.42555359E-06, 1.43833644E-06, 1.45110116E-06,
     *  1.46384733E-06,
     *  1.37464666E-06, 1.38492660E-06, 1.39519610E-06, 1.40545494E-06,
     *  1.41570292E-06, 1.42593982E-06, 1.43872002E-06, 1.45148214E-06,
     *  1.46422573E-06,
     *  1.37508496E-06, 1.38536243E-06, 1.39562947E-06, 1.40588588E-06,
     *  1.41613146E-06, 1.42636599E-06, 1.43914326E-06, 1.45190249E-06,
     *  1.46464323E-06,
     *  1.37556720E-06, 1.38584192E-06, 1.39610624E-06, 1.40635997E-06,
     *  1.41660290E-06, 1.42683479E-06, 1.43960883E-06, 1.45236486E-06,
     *  1.46510244E-06,
     *  1.37609626E-06, 1.38636794E-06, 1.39662927E-06, 1.40688003E-06,
     *  1.41712002E-06, 1.42734902E-06, 1.44011948E-06, 1.45287198E-06,
     *  1.46560608E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.37667513E-06, 1.38694347E-06, 1.39720149E-06, 1.40744898E-06,
     *  1.41768574E-06, 1.42791154E-06, 1.44067806E-06, 1.45342667E-06,
     *  1.46615694E-06,
     *  1.37730690E-06, 1.38757156E-06, 1.39782594E-06, 1.40806984E-06,
     *  1.41830304E-06, 1.42852533E-06, 1.44128751E-06, 1.45403185E-06,
     *  1.46675791E-06,
     *  1.37799477E-06, 1.38825538E-06, 1.39850576E-06, 1.40874571E-06,
     *  1.41897501E-06, 1.42919345E-06, 1.44195087E-06, 1.45469053E-06,
     *  1.46741197E-06,
     *  1.37874205E-06, 1.38899822E-06, 1.39924422E-06, 1.40947984E-06,
     *  1.41970486E-06, 1.42991907E-06, 1.44267128E-06, 1.45540580E-06,
     *  1.46812218E-06,
     *  1.37955218E-06, 1.38980348E-06, 1.40004468E-06, 1.41027555E-06,
     *  1.42049589E-06, 1.43070547E-06, 1.44345198E-06, 1.45618088E-06,
     *  1.46889173E-06,
     *  1.38042872E-06, 1.39067469E-06, 1.40091063E-06, 1.41113631E-06,
     *  1.42135153E-06, 1.43155605E-06, 1.44429632E-06, 1.45701909E-06,
     *  1.46972389E-06,
     *  1.38137537E-06, 1.39161552E-06, 1.40184570E-06, 1.41206572E-06,
     *  1.42227533E-06, 1.43247433E-06, 1.44520779E-06, 1.45792386E-06,
     *  1.47062207E-06,
     *  1.38239598E-06, 1.39262976E-06, 1.40285367E-06, 1.41306749E-06,
     *  1.42327100E-06, 1.43346396E-06, 1.44619000E-06, 1.45889876E-06,
     *  1.47158978E-06,
     *  1.38349458E-06, 1.39372141E-06, 1.40393847E-06, 1.41414552E-06,
     *  1.42434236E-06, 1.43452875E-06, 1.44724669E-06, 1.45994749E-06,
     *  1.47263068E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.38467537E-06, 1.39489461E-06, 1.40510418E-06, 1.41530386E-06,
     *  1.42549343E-06, 1.43567265E-06, 1.44838177E-06, 1.46107390E-06,
     *  1.47374856E-06,
     *  1.38594273E-06, 1.39615368E-06, 1.40635509E-06, 1.41654673E-06,
     *  1.42672837E-06, 1.43689979E-06, 1.44959930E-06, 1.46228199E-06,
     *  1.47494738E-06,
     *  1.38730129E-06, 1.39750319E-06, 1.40769570E-06, 1.41787857E-06,
     *  1.42805157E-06, 1.43821447E-06, 1.45090353E-06, 1.46357594E-06,
     *  1.47623124E-06,
     *  1.38875589E-06, 1.39894792E-06, 1.40913071E-06, 1.41930401E-06,
     *  1.42946760E-06, 1.43962124E-06, 1.45229890E-06, 1.46496014E-06,
     *  1.47760447E-06,
     *  1.39031164E-06, 1.40049289E-06, 1.41066508E-06, 1.42082796E-06,
     *  1.43098129E-06, 1.44112482E-06, 1.45379009E-06, 1.46643917E-06,
     *  1.47907157E-06,
     *  1.39197397E-06, 1.40214345E-06, 1.41230406E-06, 1.42245556E-06,
     *  1.43259770E-06, 1.44273023E-06, 1.45538200E-06, 1.46801784E-06,
     *  1.48063727E-06,
     *  1.39374862E-06, 1.40390523E-06, 1.41405320E-06, 1.42419228E-06,
     *  1.43432222E-06, 1.44444275E-06, 1.45707980E-06, 1.46970124E-06,
     *  1.48230655E-06,
     *  1.39564170E-06, 1.40578423E-06, 1.41591839E-06, 1.42604390E-06,
     *  1.43616052E-06, 1.44626798E-06, 1.45888899E-06, 1.47149474E-06,
     *  1.48408469E-06,
     *  1.39765977E-06, 1.40778688E-06, 1.41790592E-06, 1.42801661E-06,
     *  1.43811868E-06, 1.44821184E-06, 1.46081537E-06, 1.47340401E-06,
     *  1.48597724E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.39980983E-06, 1.40992004E-06, 1.42002252E-06, 1.43011698E-06,
     *  1.44020314E-06, 1.45028070E-06, 1.46286513E-06, 1.47543513E-06,
     *  1.48799012E-06,
     *  1.40209944E-06, 1.41219110E-06, 1.42227542E-06, 1.43235210E-06,
     *  1.44242084E-06, 1.45248133E-06, 1.46504490E-06, 1.47759453E-06,
     *  1.49012964E-06,
     *  1.40453677E-06, 1.41460804E-06, 1.42467241E-06, 1.43472958E-06,
     *  1.44477922E-06, 1.45482102E-06, 1.46736175E-06, 1.47988912E-06,
     *  1.49240252E-06,
     *  1.40652855E-06, 1.41658263E-06, 1.42663022E-06, 1.43667098E-06,
     *  1.44670458E-06, 1.45673069E-06, 1.46925228E-06, 1.48176101E-06,
     *  1.49425624E-06,
     *  1.40861840E-06, 1.41865395E-06, 1.42868344E-06, 1.43870653E-06,
     *  1.44872287E-06, 1.45873211E-06, 1.47123313E-06, 1.48372185E-06,
     *  1.49619760E-06,
     *  1.41081112E-06, 1.42082663E-06, 1.43083659E-06, 1.44084063E-06,
     *  1.45083837E-06, 1.46082944E-06, 1.47330835E-06, 1.48577557E-06,
     *  1.49823040E-06,
     *  1.41311182E-06, 1.42310565E-06, 1.43309450E-06, 1.44307796E-06,
     *  1.45305563E-06, 1.46302713E-06, 1.47548222E-06, 1.48792631E-06,
     *  1.50035868E-06,
     *  1.41552606E-06, 1.42549640E-06, 1.43546238E-06, 1.44542359E-06,
     *  1.45537958E-06, 1.46532995E-06, 1.47775936E-06, 1.49017855E-06,
     *  1.50258675E-06,
     *  1.41805988E-06, 1.42800469E-06, 1.43794588E-06, 1.44788298E-06,
     *  1.45781551E-06, 1.46774304E-06, 1.48014473E-06, 1.49253706E-06,
     *  1.50491922E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.42071982E-06, 1.43063687E-06, 1.44055112E-06, 1.45046204E-06,
     *  1.46036914E-06, 1.47027194E-06, 1.48264365E-06, 1.49500697E-06,
     *  1.50736105E-06,
     *  1.42351308E-06, 1.43339985E-06, 1.44328475E-06, 1.45316722E-06,
     *  1.46304670E-06, 1.47292266E-06, 1.48526189E-06, 1.49759384E-06,
     *  1.50991758E-06,
     *  1.42644752E-06, 1.43630119E-06, 1.44615407E-06, 1.45600552E-06,
     *  1.46585494E-06, 1.47570175E-06, 1.48800572E-06, 1.50030367E-06,
     *  1.51259457E-06,
     *  1.42953185E-06, 1.43934924E-06, 1.44916708E-06, 1.45898464E-06,
     *  1.46880127E-06, 1.47861632E-06, 1.49088195E-06, 1.50314298E-06,
     *  1.51539828E-06,
     *  1.43277570E-06, 1.44255322E-06, 1.45233260E-06, 1.46211306E-06,
     *  1.47189383E-06, 1.48167420E-06, 1.49389804E-06, 1.50611889E-06,
     *  1.51833552E-06,
     *  1.43618982E-06, 1.44592337E-06, 1.45566044E-06, 1.46540013E-06,
     *  1.47514159E-06, 1.48488399E-06, 1.49706217E-06, 1.50923920E-06,
     *  1.52141373E-06,
     *  1.43978625E-06, 1.44947115E-06, 1.45916150E-06, 1.46885626E-06,
     *  1.47855448E-06, 1.48825521E-06, 1.50038335E-06, 1.51251247E-06,
     *  1.52464106E-06,
     *  1.44357855E-06, 1.45320940E-06, 1.46284798E-06, 1.47249308E-06,
     *  1.48214358E-06, 1.49179842E-06, 1.50387158E-06, 1.51594817E-06,
     *  1.52802648E-06,
     *  1.44758211E-06, 1.45715268E-06, 1.46673365E-06, 1.47632362E-06,
     *  1.48592129E-06, 1.49552543E-06, 1.50753798E-06, 1.51955679E-06,
     *  1.53157995E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.45181452E-06, 1.46131753E-06, 1.47083413E-06, 1.48036265E-06,
     *  1.48990158E-06, 1.49944948E-06, 1.51139498E-06, 1.52335005E-06,
     *  1.53531249E-06,
     *  1.45629601E-06, 1.46572291E-06, 1.47516721E-06, 1.48462694E-06,
     *  1.49410028E-06, 1.50358555E-06, 1.51545658E-06, 1.52734106E-06,
     *  1.53923645E-06,
     *  1.46105008E-06, 1.47039072E-06, 1.47975339E-06, 1.48913570E-06,
     *  1.49853545E-06, 1.50795065E-06, 1.51973862E-06, 1.53154462E-06,
     *  1.54336567E-06,
     *  1.46610422E-06, 1.47534649E-06, 1.48461642E-06, 1.49391108E-06,
     *  1.50322782E-06, 1.51256425E-06, 1.52425914E-06, 1.53597750E-06,
     *  1.54771581E-06,
     *  1.47149097E-06, 1.48062021E-06, 1.48978406E-06, 1.49897889E-06,
     *  1.50820144E-06, 1.51744879E-06, 1.52903883E-06, 1.54065884E-06,
     *  1.55230465E-06,
     *  1.47724924E-06, 1.48624754E-06, 1.49528911E-06, 1.50436940E-06,
     *  1.51348435E-06, 1.52263035E-06, 1.53410160E-06, 1.54561066E-06,
     *  1.55715251E-06,
     *  1.48342618E-06, 1.49227133E-06, 1.50117071E-06, 1.51011852E-06,
     *  1.51910964E-06, 1.52813953E-06, 1.53947531E-06, 1.55085845E-06,
     *  1.56228284E-06,
     *  1.49007973E-06, 1.49874379E-06, 1.50747618E-06, 1.51626936E-06,
     *  1.52511672E-06, 1.53401252E-06, 1.54519270E-06, 1.55643198E-06,
     *  1.56772284E-06,
     *  1.49728228E-06, 1.50572948E-06, 1.51426347E-06, 1.52287423E-06,
     *  1.53155312E-06, 1.54029269E-06, 1.55129266E-06, 1.56236636E-06,
     *  1.57350436E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.50512605E-06, 1.51330964E-06, 1.52160473E-06, 1.52999765E-06,
     *  1.53847688E-06, 1.54703256E-06, 1.55782189E-06, 1.56870337E-06,
     *  1.57966505E-06,
     *  1.51373122E-06, 1.52158863E-06, 1.52959141E-06, 1.53772047E-06,
     *  1.54595998E-06, 1.55429666E-06, 1.56483712E-06, 1.57549336E-06,
     *  1.58624989E-06,
     *  1.52325888E-06, 1.53070380E-06, 1.53834202E-06, 1.54614597E-06,
     *  1.55409329E-06, 1.56216554E-06, 1.57240837E-06, 1.58279771E-06,
     *  1.59331318E-06,
     *  1.53393254E-06, 1.54084140E-06, 1.54801416E-06, 1.55540924E-06,
     *  1.56299386E-06, 1.57074163E-06, 1.58062333E-06, 1.59069241E-06,
     *  1.60092140E-06,
     *  1.54607629E-06, 1.55226373E-06, 1.55882431E-06, 1.56569192E-06,
     *  1.57281625E-06, 1.58015804E-06, 1.58959405E-06, 1.59927307E-06,
     *  1.60915711E-06,
     *  1.56018879E-06, 1.56535849E-06, 1.57108219E-06, 1.57724693E-06,
     *  1.58377079E-06, 1.59059235E-06, 1.59946690E-06, 1.60866239E-06,
     *  1.61812466E-06,
     *  1.58192840E-06, 1.58504870E-06, 1.58917740E-06, 1.59405806E-06,
     *  1.59952124E-06, 1.60544880E-06, 1.61338259E-06, 1.62178669E-06,
     *  1.63057200E-06,
     *  1.61170059E-06, 1.61067798E-06, 1.61192207E-06, 1.61465352E-06,
     *  1.61844057E-06, 1.62301690E-06, 1.62958346E-06, 1.63687704E-06,
     *  1.64473886E-06,
     *  1.66326960E-06, 1.64863650E-06, 1.64303757E-06, 1.64146537E-06,
     *  1.64223842E-06, 1.64456144E-06, 1.64898402E-06, 1.65462417E-06,
     *  1.66116471E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.98874444E-06, 1.87384444E-06, 1.69613768E-06, 1.68100329E-06,
     *  1.67475339E-06, 1.67260913E-06, 1.67323387E-06, 1.67618583E-06,
     *  1.68070478E-06,
     *  2.30054444E-06, 2.16874444E-06, 2.02574444E-06, 1.90594444E-06,
     *  1.72943643E-06, 1.71377805E-06, 1.70587144E-06, 1.70375461E-06,
     *  1.70484475E-06,
     *  2.61884444E-06, 2.48234444E-06, 2.34014444E-06, 2.19424444E-06,
     *  2.02184444E-06, 1.81558199E-06, 1.75780687E-06, 1.74247022E-06,
     *  1.73656488E-06,
     *  2.94724444E-06, 2.80894444E-06, 2.66554444E-06, 2.51604444E-06,
     *  2.35614444E-06, 2.19284444E-06, 2.02704444E-06, 1.81278647E-06,
     *  1.78370322E-06,
     *  3.28664444E-06, 3.14764444E-06, 3.00424444E-06, 2.85564444E-06,
     *  2.70144444E-06, 2.54484444E-06, 2.35244444E-06, 2.14024444E-06,
     *  1.90271484E-06,
     *  3.63694444E-06, 3.49814444E-06, 3.35524444E-06, 3.20804444E-06,
     *  3.05654444E-06, 2.90184444E-06, 2.70534444E-06, 2.50174444E-06,
     *  2.29654444E-06,
     *  3.99834444E-06, 3.85984444E-06, 3.71774444E-06, 3.57194444E-06,
     *  3.42224444E-06, 3.26894444E-06, 3.07334444E-06, 2.87344444E-06,
     *  2.67114444E-06,
     *  4.37084444E-06, 4.23284444E-06, 4.09164444E-06, 3.94704444E-06,
     *  3.79884444E-06, 3.64724444E-06, 3.45344444E-06, 3.25584444E-06,
     *  3.05464444E-06,
     *  4.75444444E-06, 4.61694444E-06, 4.47674444E-06, 4.33334444E-06,
     *  4.18684444E-06, 4.03694444E-06, 3.84544444E-06, 3.65034444E-06,
     *  3.45134444E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  5.14934444E-06, 5.01254444E-06, 4.87324444E-06, 4.73124444E-06,
     *  4.58634444E-06, 4.43834444E-06, 4.24964444E-06, 4.05744444E-06,
     *  3.86164444E-06,
     *  5.55594444E-06, 5.41964444E-06, 5.28134444E-06, 5.14074444E-06,
     *  4.99764444E-06, 4.85174444E-06, 4.66604444E-06, 4.47734444E-06,
     *  4.28554444E-06,
     *  5.97424444E-06, 5.83874444E-06, 5.70144444E-06, 5.56224444E-06,
     *  5.42094444E-06, 5.27744444E-06, 5.09504444E-06, 4.91024444E-06,
     *  4.72294444E-06,
     *  6.40484444E-06, 6.26994444E-06, 6.13374444E-06, 5.99614444E-06,
     *  5.85674444E-06, 5.71554444E-06, 5.53684444E-06, 5.35614444E-06,
     *  5.17374444E-06,
     *  6.84794444E-06, 6.71374444E-06, 6.57874444E-06, 6.44264444E-06,
     *  6.30534444E-06, 6.16664444E-06, 5.99164444E-06, 5.81524444E-06,
     *  5.63774444E-06,
     *  7.30394444E-06, 7.17054444E-06, 7.03674444E-06, 6.90234444E-06,
     *  6.76714444E-06, 6.63104444E-06, 6.45984444E-06, 6.28784444E-06,
     *  6.11524444E-06,
     *  7.92294444E-06, 7.79074444E-06, 7.65864444E-06, 7.52644444E-06,
     *  7.39414444E-06, 7.26164444E-06, 7.09564444E-06, 6.92944444E-06,
     *  6.76324444E-06,
     *  8.56754444E-06, 8.43654444E-06, 8.30634444E-06, 8.17664444E-06,
     *  8.04734444E-06, 7.91854444E-06, 7.75784444E-06, 7.59764444E-06,
     *  7.43794444E-06,
     *  9.24104961E-06, 9.11150137E-06, 8.98323993E-06, 8.85616358E-06,
     *  8.73016934E-06, 8.60515233E-06, 8.45009125E-06, 8.29617133E-06,
     *  8.14316381E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 82, 90) /
     *  9.24182885E-06, 9.11228544E-06, 8.98402953E-06, 8.85695947E-06,
     *  8.73097232E-06, 8.60596329E-06, 8.45091355E-06, 8.29700662E-06,
     *  8.14401398E-06,
     *  9.24338704E-06, 9.11385326E-06, 8.98560839E-06, 8.85855088E-06,
     *  8.73257791E-06, 8.60758480E-06, 8.45255766E-06, 8.29867668E-06,
     *  8.14571374E-06,
     *  9.24808662E-06, 9.11858175E-06, 8.99037002E-06, 8.86335016E-06,
     *  8.73741973E-06, 8.61247443E-06, 8.45751516E-06, 8.30371207E-06,
     *  8.15083829E-06,
     *  9.25283332E-06, 9.12335742E-06, 8.99517889E-06, 8.86819680E-06,
     *  8.74230902E-06, 8.61741166E-06, 8.46252047E-06, 8.30879549E-06,
     *  8.15601114E-06,
     *  9.25762759E-06, 9.12818070E-06, 9.00003546E-06, 8.87309122E-06,
     *  8.74724621E-06, 8.62239693E-06, 8.46757401E-06, 8.31392737E-06,
     *  8.16123269E-06,
     *  9.26246987E-06, 9.13305204E-06, 9.00494016E-06, 8.87803386E-06,
     *  8.75223173E-06, 8.62743067E-06, 8.47267621E-06, 8.31910812E-06,
     *  8.16650336E-06,
     *  9.26736061E-06, 9.13797190E-06, 9.00989344E-06, 8.88302518E-06,
     *  8.75726603E-06, 8.63251330E-06, 8.47782749E-06, 8.32433817E-06,
     *  8.17182356E-06,
     *  9.27230029E-06, 9.14294073E-06, 9.01489575E-06, 8.88806560E-06,
     *  8.76234955E-06, 8.63764528E-06, 8.48302830E-06, 8.32961795E-06,
     *  8.17719373E-06,
     *  9.27728935E-06, 9.14795898E-06, 9.01994754E-06, 8.89315559E-06,
     *  8.76748273E-06, 8.64282704E-06, 8.48827906E-06, 8.33494789E-06,
     *  8.18261427E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 91, 99) /
     *  9.28232826E-06, 9.15302712E-06, 9.02504928E-06, 8.89829560E-06,
     *  8.77266602E-06, 8.64805903E-06, 8.49358022E-06, 8.34032843E-06,
     *  8.18808563E-06,
     *  9.28741749E-06, 9.15814561E-06, 9.03020142E-06, 8.90348608E-06,
     *  8.77789988E-06, 8.65334170E-06, 8.49893222E-06, 8.34575999E-06,
     *  8.19360823E-06,
     *  9.29255752E-06, 9.16331492E-06, 9.03540443E-06, 8.90872750E-06,
     *  8.78318476E-06, 8.65867549E-06, 8.50433551E-06, 8.35124302E-06,
     *  8.19918250E-06,
     *  9.29774882E-06, 9.16853552E-06, 9.04065877E-06, 8.91402032E-06,
     *  8.78852113E-06, 8.66406088E-06, 8.50979053E-06, 8.35677797E-06,
     *  8.20480888E-06,
     *  9.32170817E-06, 9.19262667E-06, 9.06490188E-06, 8.93843688E-06,
     *  8.81313418E-06, 8.68889517E-06, 8.53493930E-06, 8.38228766E-06,
     *  8.23073144E-06,
     *  9.34675614E-06, 9.21780644E-06, 9.09023400E-06, 8.96394325E-06,
     *  8.83883818E-06, 8.71482194E-06, 8.56118289E-06, 8.40889496E-06,
     *  8.25775475E-06,
     *  9.37293914E-06, 9.24412080E-06, 9.11670069E-06, 8.99058452E-06,
     *  8.86567779E-06, 8.74188534E-06, 8.58856483E-06, 8.43664272E-06,
     *  8.28592089E-06,
     *  9.40030540E-06, 9.27161753E-06, 9.14434922E-06, 9.01840749E-06,
     *  8.89369929E-06, 8.77013115E-06, 8.61713020E-06, 8.46557527E-06,
     *  8.31527343E-06,
     *  9.42890503E-06, 9.30034623E-06, 9.17322870E-06, 9.04746072E-06,
     *  8.92295070E-06, 8.79960680E-06, 8.64692568E-06, 8.49573851E-06,
     *  8.34585738E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=100,108) /
     *  9.45879011E-06, 9.33035843E-06, 9.20339009E-06, 9.07779461E-06,
     *  8.95348181E-06, 8.83036147E-06, 8.67799965E-06, 8.52717995E-06,
     *  8.37771937E-06,
     *  9.49001476E-06, 9.36170765E-06, 9.23488629E-06, 9.10946142E-06,
     *  8.98534426E-06, 8.86244614E-06, 8.71040222E-06, 8.55994879E-06,
     *  8.41090762E-06,
     *  9.52263522E-06, 9.39444947E-06, 9.26777224E-06, 9.14251543E-06,
     *  9.01859163E-06, 8.89591367E-06, 8.74418532E-06, 8.59409601E-06,
     *  8.44547207E-06,
     *  9.55670994E-06, 9.42864167E-06, 9.30210498E-06, 9.17701297E-06,
     *  9.05327949E-06, 8.93081888E-06, 8.77940281E-06, 8.62967439E-06,
     *  8.48146441E-06,
     *  9.59229968E-06, 9.46434423E-06, 9.33794377E-06, 9.21301250E-06,
     *  9.08946554E-06, 8.96721865E-06, 8.81611047E-06, 8.66673866E-06,
     *  8.51893823E-06,
     *  9.62946759E-06, 9.50161953E-06, 9.37535015E-06, 9.25057474E-06,
     *  9.12720963E-06, 9.00517198E-06, 8.85436622E-06, 8.70534554E-06,
     *  8.55794904E-06,
     *  9.66827935E-06, 9.54053236E-06, 9.41438806E-06, 9.28976275E-06,
     *  9.16657394E-06, 9.04474010E-06, 8.89423011E-06, 8.74555389E-06,
     *  8.59855443E-06,
     *  9.70880324E-06, 9.58115012E-06, 9.45512396E-06, 9.33064205E-06,
     *  9.20762303E-06, 9.08598662E-06, 8.93576449E-06, 8.78742475E-06,
     *  8.64081411E-06,
     *  9.75111032E-06, 9.62354286E-06, 9.49762692E-06, 9.37328072E-06,
     *  9.25042396E-06, 9.12897757E-06, 8.97903408E-06, 8.83102151E-06,
     *  8.68479007E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=109,117) /
     *  9.79527449E-06, 9.66778347E-06, 9.54196878E-06, 9.41774954E-06,
     *  9.29504645E-06, 9.17378159E-06, 9.02410613E-06, 8.87640999E-06,
     *  8.73054671E-06,
     *  9.84137269E-06, 9.71394778E-06, 9.58822428E-06, 9.46412212E-06,
     *  9.34156298E-06, 9.22047000E-06, 9.07105053E-06, 8.92365862E-06,
     *  8.77815093E-06,
     *  9.88948501E-06, 9.76211473E-06, 9.63647116E-06, 9.51247506E-06,
     *  9.39004896E-06, 9.26911701E-06, 9.11993996E-06, 8.97283852E-06,
     *  8.82767228E-06,
     *  9.93969489E-06, 9.81236650E-06, 9.68679039E-06, 9.56288805E-06,
     *  9.44058283E-06, 9.31979983E-06, 9.17085003E-06, 9.02402371E-06,
     *  8.87918316E-06,
     *  9.99208925E-06, 9.86478872E-06, 9.73926630E-06, 9.61544412E-06,
     *  9.49324631E-06, 9.37259883E-06, 9.22385947E-06, 9.07729122E-06,
     *  8.93275891E-06,
     *  1.00467587E-05, 9.91947063E-06, 9.79398674E-06, 9.67022976E-06,
     *  9.54812451E-06, 9.42759776E-06, 9.27905027E-06, 9.13272133E-06,
     *  8.98847804E-06,
     *  1.01037977E-05, 9.97650527E-06, 9.85104331E-06, 9.72733512E-06,
     *  9.60530615E-06, 9.48488388E-06, 9.33650791E-06, 9.19039768E-06,
     *  9.04642241E-06,
     *  1.01633049E-05, 1.00359897E-05, 9.91053158E-06, 9.78685426E-06,
     *  9.66488377E-06, 9.54454822E-06, 9.39632154E-06, 9.25040754E-06,
     *  9.10667740E-06,
     *  1.02253832E-05, 1.00980253E-05, 9.97255126E-06, 9.84888531E-06,
     *  9.72695392E-06, 9.60668578E-06, 9.45858418E-06, 9.31284201E-06,
     *  9.16933216E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=118,126) /
     *  1.02901400E-05, 1.01627178E-05, 1.00372065E-05, 9.91353076E-06,
     *  9.79161745E-06, 9.67139576E-06, 9.52339300E-06, 9.37779621E-06,
     *  9.23447983E-06,
     *  1.03576878E-05, 1.02301778E-05, 1.01046061E-05, 9.98089770E-06,
     *  9.85897972E-06, 9.73878182E-06, 9.59084954E-06, 9.44536961E-06,
     *  9.30221779E-06,
     *  1.04281439E-05, 1.03005209E-05, 1.01748639E-05, 1.00510981E-05,
     *  9.92915091E-06, 9.80895233E-06, 9.66106000E-06, 9.51566622E-06,
     *  9.37264793E-06,
     *  1.05016312E-05, 1.03738680E-05, 1.02480989E-05, 1.01242491E-05,
     *  1.00022463E-05, 9.88202073E-06, 9.73413550E-06, 9.58879492E-06,
     *  9.44587691E-06,
     *  1.05782785E-05, 1.04503458E-05, 1.03244357E-05, 1.02004733E-05,
     *  1.00783865E-05, 9.95810575E-06, 9.81019242E-06, 9.66486976E-06,
     *  9.52201649E-06,
     *  1.06582203E-05, 1.05300869E-05, 1.04040047E-05, 1.02798991E-05,
     *  1.01576980E-05, 1.00373318E-05, 9.88935271E-06, 9.74401028E-06,
     *  9.60118385E-06,
     *  1.07415980E-05, 1.06132302E-05, 1.04869430E-05, 1.03626613E-05,
     *  1.02403133E-05, 1.01198294E-05, 9.97174427E-06, 9.82634186E-06,
     *  9.68350193E-06,
     *  1.08285597E-05, 1.06999217E-05, 1.05733938E-05, 1.04489011E-05,
     *  1.03263714E-05, 1.02057353E-05, 1.00575013E-05, 9.91199610E-06,
     *  9.76909981E-06,
     *  1.09192608E-05, 1.07903142E-05, 1.06635079E-05, 1.05387668E-05,
     *  1.04160184E-05, 1.02951933E-05, 1.01467647E-05, 1.00011112E-05,
     *  9.85811307E-06/
        DATA ((VISCV (J,K),J= 55, 63),K=127,135) /
     *  1.10138645E-05, 1.08845685E-05, 1.07574435E-05, 1.06324140E-05,
     *  1.05094075E-05, 1.03883543E-05, 1.02396825E-05, 1.00938325E-05,
     *  9.95068427E-06,
     *  1.11125425E-05, 1.09828534E-05, 1.08553667E-05, 1.07300064E-05,
     *  1.06066998E-05, 1.04853769E-05, 1.03364105E-05, 1.01903127E-05,
     *  1.00469633E-05,
     *  1.12154749E-05, 1.10853465E-05, 1.09574523E-05, 1.08317161E-05,
     *  1.07080649E-05, 1.05864281E-05, 1.04371124E-05, 1.02907125E-05,
     *  1.01471081E-05,
     *  1.13228516E-05, 1.11922344E-05, 1.10638842E-05, 1.09377243E-05,
     *  1.08136810E-05, 1.06916836E-05, 1.05419605E-05, 1.03952013E-05,
     *  1.02512848E-05,
     *  1.14348723E-05, 1.13037139E-05, 1.11748561E-05, 1.10482215E-05,
     *  1.09237360E-05, 1.08013283E-05, 1.06511366E-05, 1.05039572E-05,
     *  1.03596684E-05,
     *  1.15517472E-05, 1.14199921E-05, 1.12905719E-05, 1.11634087E-05,
     *  1.10384277E-05, 1.09155571E-05, 1.07648320E-05, 1.06171683E-05,
     *  1.04724437E-05,
     *  1.16736981E-05, 1.15412872E-05, 1.14112466E-05, 1.12834976E-05,
     *  1.11579648E-05, 1.10345757E-05, 1.08832485E-05, 1.07350328E-05,
     *  1.05898054E-05,
     *  1.18009587E-05, 1.16678294E-05, 1.15371068E-05, 1.14087114E-05,
     *  1.12825671E-05, 1.11586008E-05, 1.10065989E-05, 1.08577598E-05,
     *  1.07119589E-05,
     *  1.19337756E-05, 1.17998615E-05, 1.16683917E-05, 1.15392859E-05,
     *  1.14124670E-05, 1.12878611E-05, 1.11351080E-05, 1.09855700E-05,
     *  1.08391213E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=136,144) /
     *  1.20724090E-05, 1.19376398E-05, 1.18053538E-05, 1.16754697E-05,
     *  1.15479094E-05, 1.14225982E-05, 1.12690131E-05, 1.11186966E-05,
     *  1.09715218E-05,
     *  1.22171338E-05, 1.20814350E-05, 1.19482597E-05, 1.18175254E-05,
     *  1.16891532E-05, 1.15630673E-05, 1.14085648E-05, 1.12573860E-05,
     *  1.11094024E-05,
     *  1.23682402E-05, 1.22315330E-05, 1.20973911E-05, 1.19657308E-05,
     *  1.18364720E-05, 1.17095380E-05, 1.15540279E-05, 1.14018984E-05,
     *  1.12530191E-05,
     *  1.25260350E-05, 1.23882361E-05, 1.22530456E-05, 1.21203789E-05,
     *  1.19901548E-05, 1.18622952E-05, 1.17056825E-05, 1.15525090E-05,
     *  1.14026425E-05,
     *  1.26908426E-05, 1.25518635E-05, 1.24155380E-05, 1.22817801E-05,
     *  1.21505072E-05, 1.20216403E-05, 1.18638247E-05, 1.17095089E-05,
     *  1.15585588E-05,
     *  1.28630060E-05, 1.27227532E-05, 1.25852012E-05, 1.24502623E-05,
     *  1.23178526E-05, 1.21878919E-05, 1.20287676E-05, 1.18732060E-05,
     *  1.17210708E-05,
     *  1.30428879E-05, 1.29012626E-05, 1.27623871E-05, 1.26261723E-05,
     *  1.24925330E-05, 1.23613872E-05, 1.22008426E-05, 1.20439260E-05,
     *  1.18904987E-05,
     *  1.32308721E-05, 1.30877695E-05, 1.29474682E-05, 1.28098773E-05,
     *  1.26749100E-05, 1.25424830E-05, 1.23804002E-05, 1.22220133E-05,
     *  1.20671814E-05,
     *  1.34273646E-05, 1.32826740E-05, 1.31408385E-05, 1.30017655E-05,
     *  1.28653665E-05, 1.27315565E-05, 1.25678112E-05, 1.24078328E-05,
     *  1.22514776E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=145,153) /
     *  1.36327951E-05, 1.34863993E-05, 1.33429151E-05, 1.32022480E-05,
     *  1.30643075E-05, 1.29290071E-05, 1.27634682E-05, 1.26017703E-05,
     *  1.24437668E-05,
     *  1.38476181E-05, 1.36993931E-05, 1.35541390E-05, 1.34117593E-05,
     *  1.32721616E-05, 1.31352575E-05, 1.29677863E-05, 1.28042339E-05,
     *  1.26444505E-05,
     *  1.40723145E-05, 1.39221291E-05, 1.37749770E-05, 1.36307594E-05,
     *  1.34893820E-05, 1.33507544E-05, 1.31812050E-05, 1.30156557E-05,
     *  1.28539534E-05,
     *  1.43073929E-05, 1.41551084E-05, 1.40059226E-05, 1.38597348E-05,
     *  1.37164483E-05, 1.35759706E-05, 1.34041887E-05, 1.32364923E-05,
     *  1.30727249E-05,
     *  1.45533912E-05, 1.43988605E-05, 1.42474977E-05, 1.40991997E-05,
     *  1.39538673E-05, 1.38114059E-05, 1.36372286E-05, 1.34672266E-05,
     *  1.33012397E-05,
     *  1.48108777E-05, 1.46539452E-05, 1.45002538E-05, 1.43496974E-05,
     *  1.42021746E-05, 1.40575884E-05, 1.38808436E-05, 1.37083688E-05,
     *  1.35399997E-05,
     *  1.50804527E-05, 1.49209538E-05, 1.47647731E-05, 1.46118019E-05,
     *  1.44619359E-05, 1.43150756E-05, 1.41355817E-05, 1.39604576E-05,
     *  1.37895347E-05,
     *  1.53627495E-05, 1.52005100E-05, 1.50416702E-05, 1.48861185E-05,
     *  1.47337478E-05, 1.45844558E-05, 1.44020211E-05, 1.42240614E-05,
     *  1.40504036E-05,
     *  1.56584361E-05, 1.54932714E-05, 1.53315929E-05, 1.51732856E-05,
     *  1.50182394E-05, 1.48663491E-05, 1.46807710E-05, 1.44997791E-05,
     *  1.43231954E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=154,162) /
     *  1.59682154E-05, 1.57999304E-05, 1.56352231E-05, 1.54739749E-05,
     *  1.53160728E-05, 1.51614082E-05, 1.49724727E-05, 1.47882411E-05,
     *  1.46085301E-05,
     *  1.62928267E-05, 1.61212148E-05, 1.59532775E-05, 1.57888927E-05,
     *  1.56279438E-05, 1.54703191E-05, 1.52778003E-05, 1.50901099E-05,
     *  1.49070592E-05,
     *  1.66330457E-05, 1.64578882E-05, 1.62865082E-05, 1.61187798E-05,
     *  1.59545825E-05, 1.57938012E-05, 1.55974606E-05, 1.54060803E-05,
     *  1.52194658E-05,
     *  1.69896842E-05, 1.68107499E-05, 1.66357023E-05, 1.64644114E-05,
     *  1.62967528E-05, 1.61326075E-05, 1.59321934E-05, 1.57368795E-05,
     *  1.55464649E-05,
     *  1.73635900E-05, 1.71806344E-05, 1.70016815E-05, 1.68265969E-05,
     *  1.66552520E-05, 1.64875238E-05, 1.62827707E-05, 1.60832660E-05,
     *  1.58888025E-05,
     *  1.77556453E-05, 1.75684098E-05, 1.73853005E-05, 1.72061781E-05,
     *  1.70309095E-05, 1.68593674E-05, 1.66499951E-05, 1.64460289E-05,
     *  1.62472541E-05,
     *  1.81667643E-05, 1.79749759E-05, 1.77874449E-05, 1.76040270E-05,
     *  1.74245843E-05, 1.72489848E-05, 1.70346981E-05, 1.68259850E-05,
     *  1.66226230E-05,
     *  1.85978894E-05, 1.84012599E-05, 1.82090275E-05, 1.80210425E-05,
     *  1.78371617E-05, 1.76572482E-05, 1.74377365E-05, 1.72239763E-05,
     *  1.70157369E-05,
     *  1.90499866E-05, 1.88482122E-05, 1.86509836E-05, 1.84581452E-05,
     *  1.82695484E-05, 1.80850510E-05, 1.78599875E-05, 1.76408646E-05,
     *  1.74274430E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.47540990E-06, 1.48812531E-06, 1.50082075E-06, 1.51349578E-06,
     *  1.52614999E-06, 1.53878295E-06, 1.55139425E-06, 1.56398350E-06,
     *  1.57655029E-06,
     *  1.47565494E-06, 1.48836874E-06, 1.50106259E-06, 1.51373606E-06,
     *  1.52638871E-06, 1.53902014E-06, 1.55162993E-06, 1.56421768E-06,
     *  1.57678300E-06,
     *  1.47592918E-06, 1.48864118E-06, 1.50133324E-06, 1.51400495E-06,
     *  1.52665586E-06, 1.53928557E-06, 1.55189367E-06, 1.56447975E-06,
     *  1.57704341E-06,
     *  1.47623491E-06, 1.48894488E-06, 1.50163496E-06, 1.51430469E-06,
     *  1.52695366E-06, 1.53958145E-06, 1.55218765E-06, 1.56477185E-06,
     *  1.57733367E-06,
     *  1.47657449E-06, 1.48928221E-06, 1.50197006E-06, 1.51463759E-06,
     *  1.52728440E-06, 1.53991005E-06, 1.55251413E-06, 1.56509625E-06,
     *  1.57765600E-06,
     *  1.47695036E-06, 1.48965557E-06, 1.50234095E-06, 1.51500605E-06,
     *  1.52765044E-06, 1.54027371E-06, 1.55287545E-06, 1.56545525E-06,
     *  1.57801271E-06,
     *  1.47736504E-06, 1.49006748E-06, 1.50275011E-06, 1.51541251E-06,
     *  1.52805423E-06, 1.54067487E-06, 1.55327400E-06, 1.56585123E-06,
     *  1.57840616E-06,
     *  1.47782114E-06, 1.49052051E-06, 1.50320012E-06, 1.51585952E-06,
     *  1.52849830E-06, 1.54111602E-06, 1.55371228E-06, 1.56628667E-06,
     *  1.57883880E-06,
     *  1.47832135E-06, 1.49101733E-06, 1.50369360E-06, 1.51634970E-06,
     *  1.52898523E-06, 1.54159974E-06, 1.55419283E-06, 1.56676410E-06,
     *  1.57931314E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.47886843E-06, 1.49156069E-06, 1.50423327E-06, 1.51688576E-06,
     *  1.52951770E-06, 1.54212869E-06, 1.55471830E-06, 1.56728612E-06,
     *  1.57983178E-06,
     *  1.47946525E-06, 1.49215341E-06, 1.50482196E-06, 1.51747046E-06,
     *  1.53009848E-06, 1.54270559E-06, 1.55529138E-06, 1.56785543E-06,
     *  1.58039736E-06,
     *  1.48011475E-06, 1.49279842E-06, 1.50546255E-06, 1.51810668E-06,
     *  1.53073040E-06, 1.54333326E-06, 1.55591486E-06, 1.56847479E-06,
     *  1.58101265E-06,
     *  1.48081997E-06, 1.49349873E-06, 1.50615802E-06, 1.51879738E-06,
     *  1.53141638E-06, 1.54401461E-06, 1.55659163E-06, 1.56914704E-06,
     *  1.58168045E-06,
     *  1.48158407E-06, 1.49425746E-06, 1.50691145E-06, 1.51954559E-06,
     *  1.53215946E-06, 1.54475261E-06, 1.55732464E-06, 1.56987513E-06,
     *  1.58240367E-06,
     *  1.48241028E-06, 1.49507781E-06, 1.50772602E-06, 1.52035447E-06,
     *  1.53296273E-06, 1.54555036E-06, 1.55811694E-06, 1.57066206E-06,
     *  1.58318530E-06,
     *  1.48330196E-06, 1.49596310E-06, 1.50860501E-06, 1.52122727E-06,
     *  1.53382942E-06, 1.54641103E-06, 1.55897168E-06, 1.57151095E-06,
     *  1.58402843E-06,
     *  1.48426260E-06, 1.49691677E-06, 1.50955183E-06, 1.52216733E-06,
     *  1.53476283E-06, 1.54733790E-06, 1.55989210E-06, 1.57242501E-06,
     *  1.58493624E-06,
     *  1.48529580E-06, 1.49794239E-06, 1.51056999E-06, 1.52317815E-06,
     *  1.53576642E-06, 1.54833437E-06, 1.56088156E-06, 1.57340757E-06,
     *  1.58591200E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.48640530E-06, 1.49904364E-06, 1.51166314E-06, 1.52426332E-06,
     *  1.53684374E-06, 1.54940395E-06, 1.56194353E-06, 1.57446206E-06,
     *  1.58695910E-06,
     *  1.48759500E-06, 1.50022438E-06, 1.51283506E-06, 1.52542657E-06,
     *  1.53799847E-06, 1.55055030E-06, 1.56308162E-06, 1.57559202E-06,
     *  1.58808107E-06,
     *  1.48886896E-06, 1.50148860E-06, 1.51408971E-06, 1.52667181E-06,
     *  1.53923446E-06, 1.55177719E-06, 1.56429956E-06, 1.57680115E-06,
     *  1.58928154E-06,
     *  1.49023141E-06, 1.50284048E-06, 1.51543119E-06, 1.52800309E-06,
     *  1.54055569E-06, 1.55308856E-06, 1.56560123E-06, 1.57809329E-06,
     *  1.59056429E-06,
     *  1.49168680E-06, 1.50428438E-06, 1.51686381E-06, 1.52942462E-06,
     *  1.54196634E-06, 1.55448851E-06, 1.56699068E-06, 1.57947240E-06,
     *  1.59193324E-06,
     *  1.49323977E-06, 1.50582487E-06, 1.51839205E-06, 1.53094084E-06,
     *  1.54347076E-06, 1.55598134E-06, 1.56847212E-06, 1.58094265E-06,
     *  1.59339250E-06,
     *  1.49489523E-06, 1.50746676E-06, 1.52002064E-06, 1.53255639E-06,
     *  1.54507351E-06, 1.55757152E-06, 1.57004997E-06, 1.58250839E-06,
     *  1.59494634E-06,
     *  1.49665832E-06, 1.50921511E-06, 1.52175455E-06, 1.53427614E-06,
     *  1.54677937E-06, 1.55926377E-06, 1.57172885E-06, 1.58417415E-06,
     *  1.59659922E-06,
     *  1.49853450E-06, 1.51107527E-06, 1.52359902E-06, 1.53610523E-06,
     *  1.54859340E-06, 1.56106302E-06, 1.57351362E-06, 1.58594472E-06,
     *  1.59835586E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.50052956E-06, 1.51305289E-06, 1.52555958E-06, 1.53804909E-06,
     *  1.55052091E-06, 1.56297451E-06, 1.57540941E-06, 1.58782512E-06,
     *  1.60022117E-06,
     *  1.50264965E-06, 1.51515400E-06, 1.52764213E-06, 1.54011349E-06,
     *  1.55256754E-06, 1.56500376E-06, 1.57742163E-06, 1.58982066E-06,
     *  1.60220036E-06,
     *  1.50490135E-06, 1.51738501E-06, 1.52985294E-06, 1.54230455E-06,
     *  1.55473929E-06, 1.56715662E-06, 1.57955601E-06, 1.59193695E-06,
     *  1.60429894E-06,
     *  1.50673735E-06, 1.51920374E-06, 1.53165479E-06, 1.54408993E-06,
     *  1.55650858E-06, 1.56891019E-06, 1.58129421E-06, 1.59366010E-06,
     *  1.60600737E-06,
     *  1.50865974E-06, 1.52110762E-06, 1.53354064E-06, 1.54595817E-06,
     *  1.55835964E-06, 1.57074446E-06, 1.58311208E-06, 1.59546195E-06,
     *  1.60779354E-06,
     *  1.51067219E-06, 1.52310025E-06, 1.53551395E-06, 1.54791266E-06,
     *  1.56029576E-06, 1.57266265E-06, 1.58501277E-06, 1.59734554E-06,
     *  1.60966042E-06,
     *  1.51277862E-06, 1.52518543E-06, 1.53757843E-06, 1.54995698E-06,
     *  1.56232043E-06, 1.57466817E-06, 1.58699958E-06, 1.59931410E-06,
     *  1.61161116E-06,
     *  1.51498321E-06, 1.52736720E-06, 1.53973801E-06, 1.55209495E-06,
     *  1.56443737E-06, 1.57676460E-06, 1.58907604E-06, 1.60137107E-06,
     *  1.61364910E-06,
     *  1.51729042E-06, 1.52964988E-06, 1.54199685E-06, 1.55433063E-06,
     *  1.56665050E-06, 1.57895579E-06, 1.59124584E-06, 1.60352004E-06,
     *  1.61577776E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.51970503E-06, 1.53203809E-06, 1.54435945E-06, 1.55666834E-06,
     *  1.56896402E-06, 1.58124579E-06, 1.59351295E-06, 1.60576485E-06,
     *  1.61800085E-06,
     *  1.52223219E-06, 1.53453680E-06, 1.54683058E-06, 1.55911271E-06,
     *  1.57138242E-06, 1.58363894E-06, 1.59588156E-06, 1.60810958E-06,
     *  1.62032234E-06,
     *  1.52487744E-06, 1.53715136E-06, 1.54941541E-06, 1.56166873E-06,
     *  1.57391049E-06, 1.58613989E-06, 1.59835618E-06, 1.61055860E-06,
     *  1.62274646E-06,
     *  1.52764680E-06, 1.53988752E-06, 1.55211948E-06, 1.56434173E-06,
     *  1.57655340E-06, 1.58875363E-06, 1.60094161E-06, 1.61311655E-06,
     *  1.62527771E-06,
     *  1.53054678E-06, 1.54275155E-06, 1.55494879E-06, 1.56713750E-06,
     *  1.57931670E-06, 1.59148550E-06, 1.60364302E-06, 1.61578842E-06,
     *  1.62792091E-06,
     *  1.53358448E-06, 1.54575025E-06, 1.55790988E-06, 1.57006228E-06,
     *  1.58220642E-06, 1.59434130E-06, 1.60646599E-06, 1.61857959E-06,
     *  1.63068125E-06,
     *  1.53676769E-06, 1.54889104E-06, 1.56100983E-06, 1.57312288E-06,
     *  1.58522906E-06, 1.59732728E-06, 1.60941653E-06, 1.62149585E-06,
     *  1.63356432E-06,
     *  1.54010494E-06, 1.55218205E-06, 1.56425642E-06, 1.57632672E-06,
     *  1.58839172E-06, 1.60045024E-06, 1.61250117E-06, 1.62454347E-06,
     *  1.63657613E-06,
     *  1.54360565E-06, 1.55563224E-06, 1.56765815E-06, 1.57968191E-06,
     *  1.59170216E-06, 1.60371760E-06, 1.61572701E-06, 1.62772925E-06,
     *  1.63972323E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.54728027E-06, 1.55925149E-06, 1.57122441E-06, 1.58319738E-06,
     *  1.59516888E-06, 1.60713747E-06, 1.61910180E-06, 1.63106061E-06,
     *  1.64301271E-06,
     *  1.55114041E-06, 1.56305079E-06, 1.57496560E-06, 1.58688299E-06,
     *  1.59880124E-06, 1.61071874E-06, 1.62263402E-06, 1.63454565E-06,
     *  1.64645233E-06,
     *  1.55519909E-06, 1.56704238E-06, 1.57889326E-06, 1.59074964E-06,
     *  1.60260958E-06, 1.61447126E-06, 1.62633301E-06, 1.63819327E-06,
     *  1.65005057E-06,
     *  1.55947093E-06, 1.57123998E-06, 1.58302031E-06, 1.59480952E-06,
     *  1.60660540E-06, 1.61840589E-06, 1.63020910E-06, 1.64201327E-06,
     *  1.65381676E-06,
     *  1.56397252E-06, 1.57565907E-06, 1.58736124E-06, 1.59907625E-06,
     *  1.61080153E-06, 1.62253474E-06, 1.63427373E-06, 1.64601649E-06,
     *  1.65776120E-06,
     *  1.56872269E-06, 1.58031720E-06, 1.59193244E-06, 1.60356514E-06,
     *  1.61521234E-06, 1.62687134E-06, 1.63853964E-06, 1.65021499E-06,
     *  1.66189528E-06,
     *  1.57374309E-06, 1.58523441E-06, 1.59675251E-06, 1.60829356E-06,
     *  1.61985406E-06, 1.63143088E-06, 1.64302114E-06, 1.65462221E-06,
     *  1.66623171E-06,
     *  1.57905867E-06, 1.59043369E-06, 1.60184274E-06, 1.61328124E-06,
     *  1.62474507E-06, 1.63623054E-06, 1.64773428E-06, 1.65925325E-06,
     *  1.67078468E-06,
     *  1.58469850E-06, 1.59594167E-06, 1.60722762E-06, 1.61855082E-06,
     *  1.62990635E-06, 1.64128982E-06, 1.65269726E-06, 1.66412512E-06,
     *  1.67557015E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.59069668E-06, 1.60178942E-06, 1.61293558E-06, 1.62412842E-06,
     *  1.63536199E-06, 1.64663102E-06, 1.65793080E-06, 1.66925711E-06,
     *  1.68060614E-06,
     *  1.59709365E-06, 1.60801350E-06, 1.61899986E-06, 1.63004439E-06,
     *  1.64113985E-06, 1.65227981E-06, 1.66345863E-06, 1.67467124E-06,
     *  1.68591314E-06,
     *  1.60393781E-06, 1.61465735E-06, 1.62545966E-06, 1.63633434E-06,
     *  1.64727238E-06, 1.65826593E-06, 1.66930808E-06, 1.68039276E-06,
     *  1.69151454E-06,
     *  1.61128784E-06, 1.62177315E-06, 1.63236173E-06, 1.64304037E-06,
     *  1.65379775E-06, 1.66462410E-06, 1.67551095E-06, 1.68645086E-06,
     *  1.69743726E-06,
     *  1.61921578E-06, 1.62942433E-06, 1.63976235E-06, 1.65021277E-06,
     *  1.66076117E-06, 1.67139526E-06, 1.68210444E-06, 1.69287952E-06,
     *  1.70371247E-06,
     *  1.62781144E-06, 1.63768903E-06, 1.64773013E-06, 1.65791231E-06,
     *  1.66821686E-06, 1.67862804E-06, 1.68913246E-06, 1.69971860E-06,
     *  1.71037653E-06,
     *  1.63967165E-06, 1.64903408E-06, 1.65861868E-06, 1.66839287E-06,
     *  1.67833008E-06, 1.68840834E-06, 1.69860928E-06, 1.70891735E-06,
     *  1.71931929E-06,
     *  1.65305603E-06, 1.66174523E-06, 1.67074317E-06, 1.68000059E-06,
     *  1.68947837E-06, 1.69914489E-06, 1.70897421E-06, 1.71894481E-06,
     *  1.72903858E-06,
     *  1.66839719E-06, 1.67617692E-06, 1.68439919E-06, 1.69298570E-06,
     *  1.70187627E-06, 1.71102365E-06, 1.72039003E-06, 1.72994466E-06,
     *  1.73966216E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.68635160E-06, 1.69284831E-06, 1.70000726E-06, 1.70769553E-06,
     *  1.71581542E-06, 1.72429292E-06, 1.73307063E-06, 1.74210306E-06,
     *  1.75135356E-06,
     *  1.70798912E-06, 1.71256481E-06, 1.71819459E-06, 1.72463180E-06,
     *  1.73170593E-06, 1.73929402E-06, 1.74730440E-06, 1.75566686E-06,
     *  1.76432637E-06,
     *  1.73524570E-06, 1.73667989E-06, 1.73995789E-06, 1.74455754E-06,
     *  1.75014984E-06, 1.75651356E-06, 1.76349251E-06, 1.77097226E-06,
     *  1.77886637E-06,
     *  1.77228351E-06, 1.76776103E-06, 1.76703096E-06, 1.76871785E-06,
     *  1.77208228E-06, 1.77667827E-06, 1.78221521E-06, 1.78849281E-06,
     *  1.79536702E-06,
     *  1.83192646E-06, 1.81182137E-06, 1.80288938E-06, 1.79936483E-06,
     *  1.79907448E-06, 1.80094314E-06, 1.80435524E-06, 1.80892393E-06,
     *  1.81438965E-06,
     *  2.12034444E-06, 1.89248109E-06, 1.85661485E-06, 1.84131964E-06,
     *  1.83409798E-06, 1.83131288E-06, 1.83135083E-06, 1.83334471E-06,
     *  1.83677206E-06,
     *  2.46874444E-06, 2.24344444E-06, 1.98804928E-06, 1.90918442E-06,
     *  1.88404362E-06, 1.87177913E-06, 1.86579066E-06, 1.86356167E-06,
     *  1.86384205E-06,
     *  2.84904444E-06, 2.63414444E-06, 2.41524444E-06, 2.22464444E-06,
     *  1.97487598E-06, 1.93257386E-06, 1.91314925E-06, 1.90296189E-06,
     *  1.89788954E-06,
     *  3.24784444E-06, 3.03864444E-06, 2.82514444E-06, 2.60874444E-06,
     *  2.36244444E-06, 2.07166452E-06, 1.98942490E-06, 1.95924106E-06,
     *  1.94341124E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  3.66194444E-06, 3.45774444E-06, 3.24894444E-06, 3.03414444E-06,
     *  2.80674444E-06, 2.57044444E-06, 2.36054444E-06, 2.05942683E-06,
     *  2.01155607E-06,
     *  4.09054444E-06, 3.89214444E-06, 3.69044444E-06, 3.48474444E-06,
     *  3.27404444E-06, 3.05904444E-06, 2.83724444E-06, 2.55964444E-06,
     *  2.15507971E-06,
     *  4.53334444E-06, 4.34164444E-06, 4.14834444E-06, 3.95454444E-06,
     *  3.76164444E-06, 3.57234444E-06, 3.38904444E-06, 3.20774444E-06,
     *  3.03404444E-06,
     *  4.98974444E-06, 4.80504444E-06, 4.62064444E-06, 4.43874444E-06,
     *  4.26284444E-06, 4.09954444E-06, 3.96084444E-06, 3.87374444E-06,
     *  3.91694444E-06,
     *  5.45954444E-06, 5.28154444E-06, 5.10514444E-06, 4.93314444E-06,
     *  4.76984444E-06, 4.62264444E-06, 4.50404444E-06, 4.43524444E-06,
     *  4.45064444E-06,
     *  5.94254444E-06, 5.77054444E-06, 5.60074444E-06, 5.43564444E-06,
     *  5.27934444E-06, 5.13784444E-06, 5.01994444E-06, 4.93624444E-06,
     *  4.89294444E-06,
     *  6.59734444E-06, 6.43234444E-06, 6.26934444E-06, 6.11014444E-06,
     *  5.95734444E-06, 5.81474444E-06, 5.68664444E-06, 5.57624444E-06,
     *  5.48084444E-06,
     *  7.27874444E-06, 7.12034444E-06, 6.96314444E-06, 6.80784444E-06,
     *  6.65584444E-06, 6.50844444E-06, 6.36724444E-06, 6.23264444E-06,
     *  6.10174444E-06,
     *  7.99082528E-06, 7.83889339E-06, 7.68708136E-06, 7.53507096E-06,
     *  7.38250334E-06, 7.22896675E-06, 7.07397968E-06, 6.91696734E-06,
     *  6.75722763E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 82, 90) /
     *  7.99169248E-06, 7.83978008E-06, 7.68799039E-06, 7.53600569E-06,
     *  7.38346777E-06, 7.22996568E-06, 7.07501899E-06, 6.91805435E-06,
     *  6.75837167E-06,
     *  7.99342622E-06, 7.84155272E-06, 7.68980763E-06, 7.53787423E-06,
     *  7.38539556E-06, 7.23196229E-06, 7.07709615E-06, 6.92022665E-06,
     *  6.76065765E-06,
     *  7.99865277E-06, 7.84689600E-06, 7.69528474E-06, 7.54350521E-06,
     *  7.39120421E-06, 7.23797726E-06, 7.08335245E-06, 6.92676785E-06,
     *  6.76753904E-06,
     *  8.00392790E-06, 7.85228815E-06, 7.70081101E-06, 7.54918562E-06,
     *  7.39706253E-06, 7.24404205E-06, 7.08965858E-06, 6.93335863E-06,
     *  6.77446936E-06,
     *  8.00925199E-06, 7.85772955E-06, 7.70638681E-06, 7.55491584E-06,
     *  7.40297087E-06, 7.25015701E-06, 7.09601488E-06, 6.93999932E-06,
     *  6.78144893E-06,
     *  8.01462547E-06, 7.86322061E-06, 7.71201254E-06, 7.56069624E-06,
     *  7.40892962E-06, 7.25632250E-06, 7.10242167E-06, 6.94669024E-06,
     *  6.78847804E-06,
     *  8.02004874E-06, 7.86876173E-06, 7.71768860E-06, 7.56652722E-06,
     *  7.41493914E-06, 7.26253887E-06, 7.10887932E-06, 6.95343172E-06,
     *  6.79555701E-06,
     *  8.02552222E-06, 7.87435331E-06, 7.72341538E-06, 7.57240915E-06,
     *  7.42099980E-06, 7.26880648E-06, 7.11538815E-06, 6.96022409E-06,
     *  6.80268614E-06,
     *  8.03104632E-06, 7.87999577E-06, 7.72919328E-06, 7.57834243E-06,
     *  7.42711199E-06, 7.27512570E-06, 7.12194853E-06, 6.96706767E-06,
     *  6.80986575E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 91, 99) /
     *  8.03662147E-06, 7.88568952E-06, 7.73502271E-06, 7.58432745E-06,
     *  7.43327608E-06, 7.28149690E-06, 7.12856079E-06, 6.97396280E-06,
     *  6.81709616E-06,
     *  8.04224808E-06, 7.89143496E-06, 7.74090406E-06, 7.59036459E-06,
     *  7.43949245E-06, 7.28792043E-06, 7.13522529E-06, 6.98090981E-06,
     *  6.82437767E-06,
     *  8.04792658E-06, 7.89723252E-06, 7.74683775E-06, 7.59645427E-06,
     *  7.44576148E-06, 7.29439667E-06, 7.14194238E-06, 6.98790903E-06,
     *  6.83171062E-06,
     *  8.05365741E-06, 7.90308262E-06, 7.75282418E-06, 7.60259687E-06,
     *  7.45208357E-06, 7.30092600E-06, 7.14871242E-06, 6.99496082E-06,
     *  6.83909532E-06,
     *  8.08005142E-06, 7.93001471E-06, 7.78037084E-06, 7.63084682E-06,
     *  7.48114081E-06, 7.33091391E-06, 7.17977934E-06, 7.02728777E-06,
     *  6.87290701E-06,
     *  8.10754950E-06, 7.95805420E-06, 7.80902797E-06, 7.66020961E-06,
     *  7.51131198E-06, 7.36201471E-06, 7.21195470E-06, 7.06071338E-06,
     *  6.90779928E-06,
     *  8.13619295E-06, 7.98724150E-06, 7.83883497E-06, 7.69072353E-06,
     *  7.54263415E-06, 7.39426412E-06, 7.24527276E-06, 7.09527036E-06,
     *  6.94380334E-06,
     *  8.16602444E-06, 8.01761834E-06, 7.86983252E-06, 7.72242812E-06,
     *  7.57514559E-06, 7.42769902E-06, 7.27976889E-06, 7.13099257E-06,
     *  6.98095159E-06,
     *  8.19708808E-06, 8.04922782E-06, 7.90206263E-06, 7.75536419E-06,
     *  7.60888580E-06, 7.46235750E-06, 7.31547971E-06, 7.16791508E-06,
     *  7.01927769E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=100,108) /
     *  8.22942951E-06, 8.08211450E-06, 7.93556873E-06, 7.78957391E-06,
     *  7.64389561E-06, 7.49827894E-06, 7.35244309E-06, 7.20607426E-06,
     *  7.05881660E-06,
     *  8.26309591E-06, 8.11632448E-06, 7.97039570E-06, 7.82510087E-06,
     *  7.68021723E-06, 7.53550411E-06, 7.39069827E-06, 7.24550785E-06,
     *  7.09960472E-06,
     *  8.29813612E-06, 8.15190542E-06, 8.00658994E-06, 7.86199017E-06,
     *  7.71789434E-06, 7.57407520E-06, 7.43028593E-06, 7.28625505E-06,
     *  7.14167992E-06,
     *  8.33460070E-06, 8.18890664E-06, 8.04419952E-06, 7.90028848E-06,
     *  7.75697217E-06, 7.61403595E-06, 7.47124830E-06, 7.32835660E-06,
     *  7.18508165E-06,
     *  8.37254201E-06, 8.22737926E-06, 8.08327417E-06, 7.94004413E-06,
     *  7.79749760E-06, 7.65543170E-06, 7.51362920E-06, 7.37185490E-06,
     *  7.22985104E-06,
     *  8.41201431E-06, 8.26737619E-06, 8.12386545E-06, 7.98130723E-06,
     *  7.83951921E-06, 7.69830953E-06, 7.55747421E-06, 7.41679407E-06,
     *  7.27603097E-06,
     *  8.45307385E-06, 8.30895232E-06, 8.16602680E-06, 8.02412973E-06,
     *  7.88308746E-06, 7.74271835E-06, 7.60283070E-06, 7.46322008E-06,
     *  7.32366623E-06,
     *  8.49577899E-06, 8.35216457E-06, 8.20981367E-06, 8.06856559E-06,
     *  7.92825473E-06, 7.78870901E-06, 7.64974801E-06, 7.51118085E-06,
     *  7.37280354E-06,
     *  8.54019028E-06, 8.39707202E-06, 8.25528363E-06, 8.11467082E-06,
     *  7.97507550E-06, 7.83633440E-06, 7.69827754E-06, 7.56072641E-06,
     *  7.42349178E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=109,117) /
     *  8.58637063E-06, 8.44373607E-06, 8.30249651E-06, 8.16250367E-06,
     *  8.02360640E-06, 7.88564961E-06, 7.74847287E-06, 7.61190895E-06,
     *  7.47578202E-06,
     *  8.63438539E-06, 8.49222049E-06, 8.35151451E-06, 8.21212472E-06,
     *  8.07390643E-06, 7.93671204E-06, 7.80038989E-06, 7.66478302E-06,
     *  7.52972767E-06,
     *  8.68430253E-06, 8.54259164E-06, 8.40240234E-06, 8.26359705E-06,
     *  8.12603703E-06, 7.98958156E-06, 7.85408699E-06, 7.71940564E-06,
     *  7.58538468E-06,
     *  8.73619280E-06, 8.59491859E-06, 8.45522740E-06, 8.31698639E-06,
     *  8.18006229E-06, 8.04432067E-06, 7.90962514E-06, 7.77583647E-06,
     *  7.64281159E-06,
     *  8.79012983E-06, 8.64927328E-06, 8.51005992E-06, 8.37236128E-06,
     *  8.23604907E-06, 8.10099462E-06, 7.96706812E-06, 7.83413792E-06,
     *  7.70206975E-06,
     *  8.84619039E-06, 8.70573071E-06, 8.56697316E-06, 8.42979323E-06,
     *  8.29406722E-06, 8.15967163E-06, 8.02648263E-06, 7.89437540E-06,
     *  7.76322348E-06,
     *  8.90445451E-06, 8.76436911E-06, 8.62604354E-06, 8.48935693E-06,
     *  8.35418970E-06, 8.22042306E-06, 8.08793854E-06, 7.95661741E-06,
     *  7.82634022E-06,
     *  8.96500572E-06, 8.82527015E-06, 8.68735093E-06, 8.55113045E-06,
     *  8.41649285E-06, 8.28332360E-06, 8.15150900E-06, 8.02093580E-06,
     *  7.89149071E-06,
     *  9.02793124E-06, 8.88851916E-06, 8.75097877E-06, 8.61519540E-06,
     *  8.48105655E-06, 8.34845146E-06, 8.21727072E-06, 8.08740591E-06,
     *  7.95874922E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=118,126) /
     *  9.09332223E-06, 8.95420535E-06, 8.81701436E-06, 8.68163724E-06,
     *  8.54796446E-06, 8.41588863E-06, 8.28530414E-06, 8.15610685E-06,
     *  8.02819373E-06,
     *  9.16127402E-06, 9.02242206E-06, 8.88554909E-06, 8.75054546E-06,
     *  8.61730427E-06, 8.48572109E-06, 8.35569369E-06, 8.22712165E-06,
     *  8.09990618E-06,
     *  9.23188641E-06, 9.09326700E-06, 8.95667868E-06, 8.82201385E-06,
     *  8.68916791E-06, 8.55803907E-06, 8.42852800E-06, 8.30053757E-06,
     *  8.17397265E-06,
     *  9.30526390E-06, 9.16684256E-06, 9.03050347E-06, 8.89614077E-06,
     *  8.76365189E-06, 8.63293729E-06, 8.50390019E-06, 8.37644632E-06,
     *  8.25048368E-06,
     *  9.38151600E-06, 9.24325612E-06, 9.10712872E-06, 8.97302946E-06,
     *  8.84085751E-06, 8.71051528E-06, 8.58190816E-06, 8.45494432E-06,
     *  8.32953447E-06,
     *  9.46075761E-06, 9.32262029E-06, 9.18666489E-06, 9.05278833E-06,
     *  8.92089123E-06, 8.79087765E-06, 8.66265483E-06, 8.53613301E-06,
     *  8.41122520E-06,
     *  9.54310927E-06, 9.40505334E-06, 9.26922802E-06, 9.13553128E-06,
     *  9.00386494E-06, 8.87413441E-06, 8.74624850E-06, 8.62011917E-06,
     *  8.49566135E-06,
     *  9.62869761E-06, 9.49067951E-06, 9.35494007E-06, 9.22137809E-06,
     *  9.08989633E-06, 8.96040134E-06, 8.83280317E-06, 8.70701520E-06,
     *  8.58295395E-06,
     *  9.71765567E-06, 9.57962940E-06, 9.44392928E-06, 9.31045474E-06,
     *  9.17910928E-06, 9.04980031E-06, 8.92243888E-06, 8.79693950E-06,
     *  8.67321998E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=127,135) /
     *  9.81012338E-06, 9.67204037E-06, 9.53633059E-06, 9.40289385E-06,
     *  9.27163420E-06, 9.14245968E-06, 9.01528211E-06, 8.89001686E-06,
     *  8.76658273E-06,
     *  9.90624793E-06, 9.76805702E-06, 9.63228606E-06, 9.49883509E-06,
     *  9.36760849E-06, 9.23851473E-06, 9.11146616E-06, 8.98637879E-06,
     *  8.86317215E-06,
     *  1.00061843E-05, 9.86783160E-06, 9.73194533E-06, 9.59842561E-06,
     *  9.46717694E-06, 9.33810805E-06, 9.21113158E-06, 9.08616399E-06,
     *  8.96312529E-06,
     *  1.01100958E-05, 9.97152452E-06, 9.83546611E-06, 9.70182053E-06,
     *  9.57049225E-06, 9.44139002E-06, 9.31442665E-06, 9.18951878E-06,
     *  9.06658671E-06,
     *  1.02181544E-05, 1.00793049E-05, 9.94301471E-06, 9.80918347E-06,
     *  9.67771547E-06, 9.54851933E-06, 9.42150781E-06, 9.29659756E-06,
     *  9.17370899E-06,
     *  1.03305416E-05, 1.01913511E-05, 1.00547665E-05, 9.92068705E-06,
     *  9.78901658E-06, 9.65966346E-06, 9.53254020E-06, 9.40756334E-06,
     *  9.28465317E-06,
     *  1.04474488E-05, 1.03078514E-05, 1.01709067E-05, 1.00365135E-05,
     *  9.90457504E-06, 9.77499923E-06, 9.64769824E-06, 9.52258825E-06,
     *  9.39958931E-06,
     *  1.05690780E-05, 1.04290044E-05, 1.02916308E-05, 1.01568552E-05,
     *  1.00245804E-05, 9.89471345E-06, 9.76716613E-06, 9.64185412E-06,
     *  9.51869705E-06,
     *  1.06956425E-05, 1.05550199E-05, 1.04171452E-05, 1.02819155E-05,
     *  1.01492328E-05, 1.00190035E-05, 9.89113852E-06, 9.76555307E-06,
     *  9.64216617E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=136,144) /
     *  1.08273677E-05, 1.06861196E-05, 1.05476681E-05, 1.04119092E-05,
     *  1.02787439E-05, 1.01480779E-05, 1.00198212E-05, 9.89388817E-06,
     *  9.77019726E-06,
     *  1.09644917E-05, 1.08225378E-05, 1.06834300E-05, 1.05470633E-05,
     *  1.04133375E-05, 1.02821572E-05, 1.01534316E-05, 1.00270741E-05,
     *  9.90300236E-06,
     *  1.11072662E-05, 1.09645222E-05, 1.08246749E-05, 1.06876180E-05,
     *  1.05532500E-05, 1.04214746E-05, 1.02921997E-05, 1.01653379E-05,
     *  1.00408057E-05,
     *  1.12559575E-05, 1.11123346E-05, 1.09716605E-05, 1.08338271E-05,
     *  1.06987318E-05, 1.05662768E-05, 1.04363690E-05, 1.03089196E-05,
     *  1.01838443E-05,
     *  1.14108469E-05, 1.12662522E-05, 1.11246595E-05, 1.09859593E-05,
     *  1.08500474E-05, 1.07168247E-05, 1.05861966E-05, 1.04580734E-05,
     *  1.03323691E-05,
     *  1.15722324E-05, 1.14265680E-05, 1.12839605E-05, 1.11442988E-05,
     *  1.10074770E-05, 1.08733944E-05, 1.07419551E-05, 1.06130678E-05,
     *  1.04866454E-05,
     *  1.17404291E-05, 1.15935922E-05, 1.14498689E-05, 1.13091464E-05,
     *  1.11713169E-05, 1.10362780E-05, 1.09039325E-05, 1.07741872E-05,
     *  1.06469539E-05,
     *  1.19157703E-05, 1.17676528E-05, 1.16227078E-05, 1.14808202E-05,
     *  1.13418807E-05, 1.12057849E-05, 1.10724337E-05, 1.09417326E-05,
     *  1.08135917E-05,
     *  1.20986090E-05, 1.19490973E-05, 1.18028191E-05, 1.16596573E-05,
     *  1.15195003E-05, 1.13822420E-05, 1.12477815E-05, 1.11160224E-05,
     *  1.09868731E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=145,153) /
     *  1.22893185E-05, 1.21382930E-05, 1.19905646E-05, 1.18460139E-05,
     *  1.17045270E-05, 1.15659958E-05, 1.14303173E-05, 1.12973933E-05,
     *  1.11671305E-05,
     *  1.24882938E-05, 1.23356289E-05, 1.21863273E-05, 1.20402671E-05,
     *  1.18973323E-05, 1.17574124E-05, 1.16204024E-05, 1.14862019E-05,
     *  1.13547158E-05,
     *  1.26959529E-05, 1.25415162E-05, 1.23905121E-05, 1.22428161E-05,
     *  1.20983095E-05, 1.19568795E-05, 1.18184188E-05, 1.16828252E-05,
     *  1.15500011E-05,
     *  1.29127378E-05, 1.27563900E-05, 1.26035474E-05, 1.24540825E-05,
     *  1.23078741E-05, 1.21648068E-05, 1.20247709E-05, 1.18876617E-05,
     *  1.17533796E-05,
     *  1.31391158E-05, 1.29807103E-05, 1.28258860E-05, 1.26745125E-05,
     *  1.25264657E-05, 1.23816275E-05, 1.22398856E-05, 1.21011328E-05,
     *  1.19652674E-05,
     *  1.33755804E-05, 1.32149628E-05, 1.30580063E-05, 1.29045773E-05,
     *  1.27545486E-05, 1.26077993E-05, 1.24642142E-05, 1.23236837E-05,
     *  1.21861034E-05,
     *  1.36226530E-05, 1.34596606E-05, 1.33004135E-05, 1.31447744E-05,
     *  1.29926129E-05, 1.28438052E-05, 1.26982331E-05, 1.25557843E-05,
     *  1.24163516E-05,
     *  1.38808834E-05, 1.37153450E-05, 1.35536403E-05, 1.33956285E-05,
     *  1.32411759E-05, 1.30901551E-05, 1.29424450E-05, 1.27979302E-05,
     *  1.26565008E-05,
     *  1.41508512E-05, 1.39825862E-05, 1.38182483E-05, 1.36576928E-05,
     *  1.35007822E-05, 1.33473858E-05, 1.31973791E-05, 1.30506437E-05,
     *  1.29070665E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=154,162) /
     *  1.44331662E-05, 1.42619844E-05, 1.40948283E-05, 1.39315492E-05,
     *  1.37720054E-05, 1.36160627E-05, 1.34635929E-05, 1.33144743E-05,
     *  1.31685908E-05,
     *  1.47284693E-05, 1.45541704E-05, 1.43840015E-05, 1.42178092E-05,
     *  1.40554480E-05, 1.38967795E-05, 1.37416718E-05, 1.35899996E-05,
     *  1.34416434E-05,
     *  1.50374326E-05, 1.48598056E-05, 1.46864188E-05, 1.45171142E-05,
     *  1.43517418E-05, 1.41901589E-05, 1.40322297E-05, 1.38778251E-05,
     *  1.37268220E-05,
     *  1.53607593E-05, 1.51795820E-05, 1.50027616E-05, 1.48301351E-05,
     *  1.46615478E-05, 1.44968525E-05, 1.43359091E-05, 1.41785844E-05,
     *  1.40247515E-05,
     *  1.56991832E-05, 1.55142217E-05, 1.53337407E-05, 1.51575720E-05,
     *  1.49855558E-05, 1.48175401E-05, 1.46533802E-05, 1.44929387E-05,
     *  1.43360844E-05,
     *  1.60534673E-05, 1.58644754E-05, 1.56800952E-05, 1.55001529E-05,
     *  1.53244830E-05, 1.51529286E-05, 1.49853401E-05, 1.48215754E-05,
     *  1.46614991E-05,
     *  1.64244015E-05, 1.62311206E-05, 1.60425906E-05, 1.58586314E-05,
     *  1.56790721E-05, 1.55037500E-05, 1.53325106E-05, 1.51652067E-05,
     *  1.50016982E-05,
     *  1.68128000E-05, 1.66149582E-05, 1.64220152E-05, 1.62337843E-05,
     *  1.60500883E-05, 1.58707588E-05, 1.56956356E-05, 1.55245663E-05,
     *  1.53574060E-05,
     *  1.72194960E-05, 1.70168085E-05, 1.68191766E-05, 1.66264068E-05,
     *  1.64383153E-05, 1.62547273E-05, 1.60754769E-05, 1.59004060E-05,
     *  1.57293644E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.58909426E-06, 1.60161503E-06, 1.61411224E-06, 1.62658555E-06,
     *  1.63903463E-06, 1.65145914E-06, 1.66771938E-06, 1.68393617E-06,
     *  1.70010888E-06,
     *  1.58932551E-06, 1.60184484E-06, 1.61434063E-06, 1.62681254E-06,
     *  1.63926022E-06, 1.65168337E-06, 1.66794183E-06, 1.68415687E-06,
     *  1.70032786E-06,
     *  1.58958429E-06, 1.60210200E-06, 1.61459620E-06, 1.62706653E-06,
     *  1.63951265E-06, 1.65193426E-06, 1.66819073E-06, 1.68440381E-06,
     *  1.70057287E-06,
     *  1.58987272E-06, 1.60238863E-06, 1.61488104E-06, 1.62734961E-06,
     *  1.63979400E-06, 1.65221388E-06, 1.66846813E-06, 1.68467902E-06,
     *  1.70084592E-06,
     *  1.59019302E-06, 1.60270692E-06, 1.61519734E-06, 1.62766395E-06,
     *  1.64010640E-06, 1.65252437E-06, 1.66877614E-06, 1.68498459E-06,
     *  1.70114909E-06,
     *  1.59054746E-06, 1.60305913E-06, 1.61554735E-06, 1.62801178E-06,
     *  1.64045207E-06, 1.65286792E-06, 1.66911694E-06, 1.68532268E-06,
     *  1.70148452E-06,
     *  1.59093841E-06, 1.60344760E-06, 1.61593338E-06, 1.62839540E-06,
     *  1.64083331E-06, 1.65324681E-06, 1.66949278E-06, 1.68569553E-06,
     *  1.70185441E-06,
     *  1.59136829E-06, 1.60387475E-06, 1.61635783E-06, 1.62881718E-06,
     *  1.64125247E-06, 1.65366336E-06, 1.66990598E-06, 1.68610542E-06,
     *  1.70226106E-06,
     *  1.59183958E-06, 1.60434304E-06, 1.61682315E-06, 1.62927957E-06,
     *  1.64171196E-06, 1.65411999E-06, 1.67035891E-06, 1.68655472E-06,
     *  1.70270677E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.59235486E-06, 1.60485501E-06, 1.61733186E-06, 1.62978506E-06,
     *  1.64221427E-06, 1.65461917E-06, 1.67085403E-06, 1.68704584E-06,
     *  1.70319396E-06,
     *  1.59291678E-06, 1.60541330E-06, 1.61788658E-06, 1.63033625E-06,
     *  1.64276197E-06, 1.65516342E-06, 1.67139383E-06, 1.68758126E-06,
     *  1.70372508E-06,
     *  1.59352804E-06, 1.60602060E-06, 1.61848996E-06, 1.63093576E-06,
     *  1.64335767E-06, 1.65575536E-06, 1.67198091E-06, 1.68816355E-06,
     *  1.70430266E-06,
     *  1.59419145E-06, 1.60667968E-06, 1.61914476E-06, 1.63158634E-06,
     *  1.64400409E-06, 1.65639767E-06, 1.67261790E-06, 1.68879533E-06,
     *  1.70492930E-06,
     *  1.59490988E-06, 1.60739338E-06, 1.61985380E-06, 1.63229078E-06,
     *  1.64470399E-06, 1.65709309E-06, 1.67330753E-06, 1.68947927E-06,
     *  1.70560765E-06,
     *  1.59568630E-06, 1.60816465E-06, 1.62061999E-06, 1.63305196E-06,
     *  1.64546023E-06, 1.65784445E-06, 1.67405260E-06, 1.69021815E-06,
     *  1.70634045E-06,
     *  1.59652374E-06, 1.60899650E-06, 1.62144632E-06, 1.63387285E-06,
     *  1.64627574E-06, 1.65865467E-06, 1.67485598E-06, 1.69101481E-06,
     *  1.70713050E-06,
     *  1.59742538E-06, 1.60989204E-06, 1.62233587E-06, 1.63475649E-06,
     *  1.64715355E-06, 1.65952673E-06, 1.67572062E-06, 1.69187216E-06,
     *  1.70798069E-06,
     *  1.59839444E-06, 1.61085450E-06, 1.62329182E-06, 1.63570603E-06,
     *  1.64809677E-06, 1.66046372E-06, 1.67664956E-06, 1.69279320E-06,
     *  1.70889397E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.59943428E-06, 1.61188719E-06, 1.62431745E-06, 1.63672471E-06,
     *  1.64910861E-06, 1.66146880E-06, 1.67764594E-06, 1.69378103E-06,
     *  1.70987341E-06,
     *  1.60054837E-06, 1.61299353E-06, 1.62541615E-06, 1.63781589E-06,
     *  1.65019237E-06, 1.66254526E-06, 1.67871298E-06, 1.69483883E-06,
     *  1.71092214E-06,
     *  1.60174031E-06, 1.61417707E-06, 1.62659143E-06, 1.63898303E-06,
     *  1.65135149E-06, 1.66369649E-06, 1.67985402E-06, 1.69596988E-06,
     *  1.71204339E-06,
     *  1.60301383E-06, 1.61544150E-06, 1.62784692E-06, 1.64022971E-06,
     *  1.65258952E-06, 1.66492598E-06, 1.68107251E-06, 1.69717759E-06,
     *  1.71324052E-06,
     *  1.60437279E-06, 1.61679064E-06, 1.62918639E-06, 1.64155967E-06,
     *  1.65391011E-06, 1.66623736E-06, 1.68237202E-06, 1.69846546E-06,
     *  1.71451698E-06,
     *  1.60582124E-06, 1.61822846E-06, 1.63061377E-06, 1.64297677E-06,
     *  1.65531710E-06, 1.66763439E-06, 1.68375624E-06, 1.69983713E-06,
     *  1.71587635E-06,
     *  1.60736339E-06, 1.61975912E-06, 1.63213313E-06, 1.64448503E-06,
     *  1.65681444E-06, 1.66912100E-06, 1.68522903E-06, 1.70129638E-06,
     *  1.71732235E-06,
     *  1.60900363E-06, 1.62138694E-06, 1.63374875E-06, 1.64608866E-06,
     *  1.65840629E-06, 1.67070126E-06, 1.68679437E-06, 1.70284713E-06,
     *  1.71885882E-06,
     *  1.61074658E-06, 1.62311647E-06, 1.63546509E-06, 1.64779205E-06,
     *  1.66009695E-06, 1.67237941E-06, 1.68845645E-06, 1.70449349E-06,
     *  1.72048979E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.61259710E-06, 1.62495246E-06, 1.63728683E-06, 1.64959979E-06,
     *  1.66189095E-06, 1.67415993E-06, 1.69021962E-06, 1.70623971E-06,
     *  1.72221944E-06,
     *  1.61456027E-06, 1.62689992E-06, 1.63921888E-06, 1.65151673E-06,
     *  1.66379305E-06, 1.67604746E-06, 1.69208845E-06, 1.70809026E-06,
     *  1.72405214E-06,
     *  1.61664149E-06, 1.62896414E-06, 1.64126644E-06, 1.65354794E-06,
     *  1.66580824E-06, 1.67804692E-06, 1.69406773E-06, 1.71004984E-06,
     *  1.72599248E-06,
     *  1.61833552E-06, 1.63064406E-06, 1.64293254E-06, 1.65520050E-06,
     *  1.66744752E-06, 1.67967319E-06, 1.69567729E-06, 1.71164312E-06,
     *  1.72756986E-06,
     *  1.62010634E-06, 1.63239987E-06, 1.64467365E-06, 1.65692722E-06,
     *  1.66916014E-06, 1.68137198E-06, 1.69735837E-06, 1.71330692E-06,
     *  1.72921681E-06,
     *  1.62195689E-06, 1.63423444E-06, 1.64649258E-06, 1.65873084E-06,
     *  1.67094877E-06, 1.68314593E-06, 1.69911350E-06, 1.71504373E-06,
     *  1.73093576E-06,
     *  1.62389022E-06, 1.63615075E-06, 1.64839224E-06, 1.66061422E-06,
     *  1.67281622E-06, 1.68499778E-06, 1.70094538E-06, 1.71685616E-06,
     *  1.73272924E-06,
     *  1.62590959E-06, 1.63815198E-06, 1.65037574E-06, 1.66258039E-06,
     *  1.67476544E-06, 1.68693042E-06, 1.70285679E-06, 1.71874692E-06,
     *  1.73459991E-06,
     *  1.62801842E-06, 1.64024146E-06, 1.65244633E-06, 1.66463252E-06,
     *  1.67679952E-06, 1.68894686E-06, 1.70485067E-06, 1.72071887E-06,
     *  1.73655052E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.63022034E-06, 1.64242272E-06, 1.65460745E-06, 1.66677396E-06,
     *  1.67892175E-06, 1.69105031E-06, 1.70693012E-06, 1.72277501E-06,
     *  1.73858401E-06,
     *  1.63251919E-06, 1.64469952E-06, 1.65686273E-06, 1.66900826E-06,
     *  1.68113556E-06, 1.69324411E-06, 1.70909839E-06, 1.72491849E-06,
     *  1.74070342E-06,
     *  1.63491908E-06, 1.64707581E-06, 1.65921604E-06, 1.67133916E-06,
     *  1.68344461E-06, 1.69553185E-06, 1.71135892E-06, 1.72715265E-06,
     *  1.74291197E-06,
     *  1.63742437E-06, 1.64955585E-06, 1.66167149E-06, 1.67377067E-06,
     *  1.68585280E-06, 1.69791728E-06, 1.71371536E-06, 1.72948099E-06,
     *  1.74521308E-06,
     *  1.64003973E-06, 1.65214414E-06, 1.66423347E-06, 1.67630704E-06,
     *  1.68836423E-06, 1.70040442E-06, 1.71617156E-06, 1.73190725E-06,
     *  1.74761034E-06,
     *  1.64277016E-06, 1.65484554E-06, 1.66690666E-06, 1.67895280E-06,
     *  1.69098331E-06, 1.70299754E-06, 1.71873163E-06, 1.73443538E-06,
     *  1.75010756E-06,
     *  1.64562106E-06, 1.65766524E-06, 1.66969608E-06, 1.68171282E-06,
     *  1.69371475E-06, 1.70570118E-06, 1.72139996E-06, 1.73706959E-06,
     *  1.75270880E-06,
     *  1.64859822E-06, 1.66060883E-06, 1.67260713E-06, 1.68459230E-06,
     *  1.69656358E-06, 1.70852024E-06, 1.72418121E-06, 1.73981437E-06,
     *  1.75541837E-06,
     *  1.65170792E-06, 1.66368236E-06, 1.67564563E-06, 1.68759685E-06,
     *  1.69953522E-06, 1.71145993E-06, 1.72708039E-06, 1.74267452E-06,
     *  1.75824088E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.65495698E-06, 1.66689237E-06, 1.67881787E-06, 1.69073255E-06,
     *  1.70263551E-06, 1.71452590E-06, 1.73010288E-06, 1.74565519E-06,
     *  1.76118126E-06,
     *  1.65835283E-06, 1.67024598E-06, 1.68213069E-06, 1.69400594E-06,
     *  1.70587076E-06, 1.71772422E-06, 1.73325448E-06, 1.74876191E-06,
     *  1.76424480E-06,
     *  1.66190355E-06, 1.67375094E-06, 1.68559151E-06, 1.69742416E-06,
     *  1.70924781E-06, 1.72106147E-06, 1.73654145E-06, 1.75200064E-06,
     *  1.76743719E-06,
     *  1.66561806E-06, 1.67741573E-06, 1.68920845E-06, 1.70099496E-06,
     *  1.71277411E-06, 1.72454480E-06, 1.73997056E-06, 1.75537782E-06,
     *  1.77076457E-06,
     *  1.66950613E-06, 1.68124968E-06, 1.69299039E-06, 1.70472685E-06,
     *  1.71645779E-06, 1.72818197E-06, 1.74354918E-06, 1.75890045E-06,
     *  1.77423359E-06,
     *  1.67357857E-06, 1.68526307E-06, 1.69694711E-06, 1.70862915E-06,
     *  1.72030773E-06, 1.73198151E-06, 1.74728534E-06, 1.76257612E-06,
     *  1.77785144E-06,
     *  1.67784741E-06, 1.68946727E-06, 1.70108942E-06, 1.71271211E-06,
     *  1.72433371E-06, 1.73595273E-06, 1.75118783E-06, 1.76641314E-06,
     *  1.78162598E-06,
     *  1.68232602E-06, 1.69387494E-06, 1.70542930E-06, 1.71698711E-06,
     *  1.72854655E-06, 1.74010591E-06, 1.75526629E-06, 1.77042058E-06,
     *  1.78556578E-06,
     *  1.68702940E-06, 1.69850020E-06, 1.70998007E-06, 1.72146676E-06,
     *  1.73295817E-06, 1.74445239E-06, 1.75953136E-06, 1.77460841E-06,
     *  1.78968023E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.69197445E-06, 1.70335890E-06, 1.71475667E-06, 1.72616513E-06,
     *  1.73758190E-06, 1.74900478E-06, 1.76399477E-06, 1.77898765E-06,
     *  1.79397964E-06,
     *  1.69718026E-06, 1.70846894E-06, 1.71977586E-06, 1.73109799E-06,
     *  1.74243258E-06, 1.75377710E-06, 1.76866960E-06, 1.78357047E-06,
     *  1.79847543E-06,
     *  1.70266859E-06, 1.71385058E-06, 1.72505660E-06, 1.73628311E-06,
     *  1.74752691E-06, 1.75878506E-06, 1.77357039E-06, 1.78837040E-06,
     *  1.80318020E-06,
     *  1.70846435E-06, 1.71952695E-06, 1.73062042E-06, 1.74174059E-06,
     *  1.75288369E-06, 1.76404632E-06, 1.77871345E-06, 1.79340255E-06,
     *  1.80810801E-06,
     *  1.71459623E-06, 1.72552457E-06, 1.73649191E-06, 1.74749330E-06,
     *  1.75852428E-06, 1.76958083E-06, 1.78411712E-06, 1.79868385E-06,
     *  1.81327452E-06,
     *  1.72109755E-06, 1.73187406E-06, 1.74269934E-06, 1.75356742E-06,
     *  1.76447298E-06, 1.77541126E-06, 1.78980214E-06, 1.80423336E-06,
     *  1.81869733E-06,
     *  1.72980367E-06, 1.74036059E-06, 1.75098139E-06, 1.76165846E-06,
     *  1.77238506E-06, 1.78315523E-06, 1.79734030E-06, 1.81158055E-06,
     *  1.82586670E-06,
     *  1.73924016E-06, 1.74953640E-06, 1.75991594E-06, 1.77036890E-06,
     *  1.78088664E-06, 1.79146155E-06, 1.80540878E-06, 1.81942952E-06,
     *  1.83351227E-06,
     *  1.74952139E-06, 1.75950449E-06, 1.76959625E-06, 1.77978361E-06,
     *  1.79005527E-06, 1.80040136E-06, 1.81407150E-06, 1.82783806E-06,
     *  1.84168655E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.76079214E-06, 1.77039394E-06, 1.78013815E-06, 1.79000711E-06,
     *  1.79998576E-06, 1.81006110E-06, 1.82340549E-06, 1.83687523E-06,
     *  1.85045186E-06,
     *  1.77323904E-06, 1.78236925E-06, 1.79168770E-06, 1.80116997E-06,
     *  1.81079554E-06, 1.82054695E-06, 1.83350449E-06, 1.84662443E-06,
     *  1.85988289E-06,
     *  1.78710792E-06, 1.79564406E-06, 1.80443227E-06, 1.81343787E-06,
     *  1.82263215E-06, 1.83199112E-06, 1.84448400E-06, 1.85718744E-06,
     *  1.87007001E-06,
     *  1.80273073E-06, 1.81050208E-06, 1.81861709E-06, 1.82702479E-06,
     *  1.83568395E-06, 1.84456067E-06, 1.85648820E-06, 1.86868996E-06,
     *  1.88112379E-06,
     *  1.82056962E-06, 1.82733017E-06, 1.83457054E-06, 1.84221291E-06,
     *  1.85019589E-06, 1.85847024E-06, 1.86969973E-06, 1.88128928E-06,
     *  1.89318110E-06,
     *  1.84129287E-06, 1.84667317E-06, 1.85274494E-06, 1.85938345E-06,
     *  1.86649353E-06, 1.87400091E-06, 1.88435388E-06, 1.89518516E-06,
     *  1.90641359E-06,
     *  1.86591504E-06, 1.86933005E-06, 1.87378488E-06, 1.87906686E-06,
     *  1.88502063E-06, 1.89152919E-06, 1.90075960E-06, 1.91063552E-06,
     *  1.92103977E-06,
     *  1.89608099E-06, 1.89653581E-06, 1.89864957E-06, 1.90202838E-06,
     *  1.90640107E-06, 1.91157295E-06, 1.91933178E-06, 1.92797987E-06,
     *  1.93734239E-06,
     *  1.93472142E-06, 1.93034206E-06, 1.92885010E-06, 1.92942426E-06,
     *  1.93154633E-06, 1.93486804E-06, 1.94064259E-06, 1.94767518E-06,
     *  1.95569440E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.98790399E-06, 1.97453777E-06, 1.96696307E-06, 1.96311265E-06,
     *  1.96185552E-06, 1.96250341E-06, 1.96550704E-06, 1.97035298E-06,
     *  1.97659878E-06,
     *  2.07241254E-06, 2.03746149E-06, 2.01793921E-06, 2.00635165E-06,
     *  1.99962438E-06, 1.99617795E-06, 1.99513406E-06, 1.99691458E-06,
     *  2.00075177E-06,
     *  2.88814444E-06, 2.14573733E-06, 2.09347963E-06, 2.06568148E-06,
     *  2.04900020E-06, 2.03874054E-06, 2.03141353E-06, 2.02869894E-06,
     *  2.02914836E-06,
     *  4.33764444E-06, 5.99690196E-06, 2.23935718E-06, 2.15792466E-06,
     *  2.11872088E-06, 2.09550312E-06, 2.07751908E-06, 2.06780095E-06,
     *  2.06326762E-06,
     *  4.57984444E-06, 4.67914444E-06, 3.38394444E-06, 2.37590575E-06,
     *  2.23367940E-06, 2.17827205E-06, 2.13936919E-06, 2.11773708E-06,
     *  2.10542270E-06,
     *  4.86744444E-06, 4.74294444E-06, 4.27524444E-06, 4.18464444E-06,
     *  5.46030523E-06, 2.32521576E-06, 2.23008180E-06, 2.18504602E-06,
     *  2.15948737E-06,
     *  5.38204444E-06, 5.24064444E-06, 5.04604444E-06, 5.03344444E-06,
     *  5.35344444E-06, 5.34552008E-06, 2.48266220E-06, 2.32646227E-06,
     *  2.26133769E-06,
     *  5.96664444E-06, 5.81794444E-06, 5.66684444E-06, 5.58064444E-06,
     *  5.57804444E-06, 5.51608688E-06, 5.13953880E-06, 2.72263886E-06,
     *  2.44176895E-06,
     *  6.59388049E-06, 6.42578932E-06, 6.25143345E-06, 6.06868847E-06,
     *  5.87441889E-06, 5.66364379E-06, 5.34639144E-06, 4.93175656E-06,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 73, 81),K= 82, 90) /
     *  6.59509369E-06, 6.42708799E-06, 6.25284025E-06, 6.07023647E-06,
     *  5.87615934E-06, 5.66566317E-06, 5.34905477E-06, 4.93612578E-06,
     *  3.82075532E-06,
     *  6.59751752E-06, 6.42968206E-06, 6.25564963E-06, 6.07332678E-06,
     *  5.87963213E-06, 5.66968940E-06, 5.35435442E-06, 4.94476553E-06,
     *  3.96364566E-06,
     *  6.60481102E-06, 6.43748395E-06, 6.26409351E-06, 6.08260664E-06,
     *  5.89004697E-06, 5.68173967E-06, 5.37013448E-06, 4.97008442E-06,
     *  4.15741032E-06,
     *  6.61215211E-06, 6.44533091E-06, 6.27257788E-06, 6.09191854E-06,
     *  5.90047772E-06, 5.69377269E-06, 5.38577470E-06, 4.99462465E-06,
     *  4.27088693E-06,
     *  6.61954109E-06, 6.45322325E-06, 6.28110305E-06, 6.10126291E-06,
     *  5.91092515E-06, 5.70579029E-06, 5.40128359E-06, 5.01846520E-06,
     *  4.35576589E-06,
     *  6.62697824E-06, 6.46116124E-06, 6.28966933E-06, 6.11064017E-06,
     *  5.92139002E-06, 5.71779426E-06, 5.41666907E-06, 5.04167373E-06,
     *  4.42523515E-06,
     *  6.63446387E-06, 6.46914517E-06, 6.29827705E-06, 6.12005074E-06,
     *  5.93187307E-06, 5.72978632E-06, 5.43193856E-06, 5.06430870E-06,
     *  4.48489394E-06,
     *  6.64199827E-06, 6.47717534E-06, 6.30692651E-06, 6.12949503E-06,
     *  5.94237504E-06, 5.74176815E-06, 5.44709899E-06, 5.08642104E-06,
     *  4.53769352E-06,
     *  6.64958174E-06, 6.48525204E-06, 6.31561804E-06, 6.13897348E-06,
     *  5.95289665E-06, 5.75374136E-06, 5.46215688E-06, 5.10805537E-06,
     *  4.58539776E-06/
        DATA ((VISCV (J,K),J= 73, 81),K= 91, 99) /
     *  6.65721457E-06, 6.49337557E-06, 6.32435196E-06, 6.14848649E-06,
     *  5.96343862E-06, 5.76570752E-06, 5.47711835E-06, 5.12925110E-06,
     *  4.62915245E-06,
     *  6.66489707E-06, 6.50154622E-06, 6.33312859E-06, 6.15803449E-06,
     *  5.97400164E-06, 5.77766816E-06, 5.49198916E-06, 5.15004318E-06,
     *  4.66974758E-06,
     *  6.67262955E-06, 6.50976431E-06, 6.34194826E-06, 6.16761791E-06,
     *  5.98458643E-06, 5.78962475E-06, 5.50677474E-06, 5.17046277E-06,
     *  4.70775289E-06,
     *  6.68041231E-06, 6.51803013E-06, 6.35081129E-06, 6.17723716E-06,
     *  5.99519366E-06, 5.80157874E-06, 5.52148023E-06, 5.19053784E-06,
     *  4.74359392E-06,
     *  6.71599325E-06, 6.55574893E-06, 6.39115901E-06, 6.22089051E-06,
     *  6.04312582E-06, 5.85526868E-06, 5.58665919E-06, 5.27706568E-06,
     *  4.88516945E-06,
     *  6.75262366E-06, 6.59446541E-06, 6.43241891E-06, 6.26531363E-06,
     *  6.09158455E-06, 5.90905147E-06, 5.65069667E-06, 5.35886799E-06,
     *  5.00575246E-06,
     *  6.79033360E-06, 6.63420940E-06, 6.47462278E-06, 6.31054541E-06,
     *  6.14062783E-06, 5.96303356E-06, 5.71390178E-06, 5.43715652E-06,
     *  5.11329376E-06,
     *  6.82915436E-06, 6.67501197E-06, 6.51780359E-06, 6.35662531E-06,
     *  6.19031193E-06, 6.01731205E-06, 5.77652928E-06, 5.51279562E-06,
     *  5.21201407E-06,
     *  6.86911853E-06, 6.71690554E-06, 6.56199552E-06, 6.40359347E-06,
     *  6.24069185E-06, 6.07197658E-06, 5.83879367E-06, 5.58642898E-06,
     *  5.30445220E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=100,108) /
     *  6.91026006E-06, 6.75992392E-06, 6.60723410E-06, 6.45149086E-06,
     *  6.29182178E-06, 6.12711088E-06, 5.90087905E-06, 5.65855311E-06,
     *  5.39226954E-06,
     *  6.95261438E-06, 6.80410241E-06, 6.65355619E-06, 6.50035936E-06,
     *  6.34375536E-06, 6.18279409E-06, 5.96294625E-06, 5.72956255E-06,
     *  5.47662226E-06,
     *  6.99621842E-06, 6.84947783E-06, 6.70100016E-06, 6.55024193E-06,
     *  6.39654607E-06, 6.23910169E-06, 6.02513809E-06, 5.79977894E-06,
     *  5.55835411E-06,
     *  7.04111074E-06, 6.89608867E-06, 6.74960591E-06, 6.60118271E-06,
     *  6.45024746E-06, 6.29610639E-06, 6.08758329E-06, 5.86947051E-06,
     *  5.63810490E-06,
     *  7.08733162E-06, 6.94397511E-06, 6.79941495E-06, 6.65322711E-06,
     *  6.50491342E-06, 6.35387882E-06, 6.15039951E-06, 5.93886557E-06,
     *  5.71637552E-06,
     *  7.13492312E-06, 6.99317914E-06, 6.85047055E-06, 6.70642199E-06,
     *  6.56059843E-06, 6.41248815E-06, 6.21369573E-06, 6.00816210E-06,
     *  5.79356906E-06,
     *  7.18392922E-06, 7.04374468E-06, 6.90281779E-06, 6.76081571E-06,
     *  6.61735774E-06, 6.47200258E-06, 6.27757408E-06, 6.07753477E-06,
     *  5.87001782E-06,
     *  7.23439589E-06, 7.09571762E-06, 6.95650369E-06, 6.81645833E-06,
     *  6.67524759E-06, 6.53248981E-06, 6.34213137E-06, 6.14714012E-06,
     *  5.94600171E-06,
     *  7.28637123E-06, 7.14914599E-06, 7.01157729E-06, 6.87340168E-06,
     *  6.73432545E-06, 6.59401745E-06, 6.40746031E-06, 6.21712054E-06,
     *  6.02176123E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=109,117) /
     *  7.33990559E-06, 7.20408007E-06, 7.06808980E-06, 6.93169953E-06,
     *  6.79465015E-06, 6.65665337E-06, 6.47365056E-06, 6.28760736E-06,
     *  6.09750674E-06,
     *  7.39505168E-06, 7.26057245E-06, 7.12609469E-06, 6.99140771E-06,
     *  6.85628212E-06, 6.72046603E-06, 6.54078955E-06, 6.35872324E-06,
     *  6.17342539E-06,
     *  7.45186471E-06, 7.31867823E-06, 7.18564786E-06, 7.05258423E-06,
     *  6.91928356E-06, 6.78552480E-06, 6.60896322E-06, 6.43058412E-06,
     *  6.24968625E-06,
     *  7.51040252E-06, 7.37845514E-06, 7.24680774E-06, 7.11528950E-06,
     *  6.98371861E-06, 6.85190026E-06, 6.67825671E-06, 6.50330079E-06,
     *  6.32644431E-06,
     *  7.57072578E-06, 7.43996365E-06, 7.30963544E-06, 7.17958639E-06,
     *  7.04965358E-06, 6.91966443E-06, 6.74875484E-06, 6.57698017E-06,
     *  6.40384359E-06,
     *  7.63289806E-06, 7.50326719E-06, 7.37419494E-06, 7.24554049E-06,
     *  7.11715711E-06, 6.98889110E-06, 6.82054268E-06, 6.65172645E-06,
     *  6.48201957E-06,
     *  7.69698610E-06, 7.56843225E-06, 7.44055320E-06, 7.31322020E-06,
     *  7.18630037E-06, 7.05965604E-06, 6.89370598E-06, 6.72764195E-06,
     *  6.56110121E-06,
     *  7.76305991E-06, 7.63552858E-06, 7.50878040E-06, 7.38269696E-06,
     *  7.25715730E-06, 7.13203728E-06, 6.96833160E-06, 6.80482797E-06,
     *  6.64121256E-06,
     *  7.83119300E-06, 7.70462942E-06, 7.57895005E-06, 7.45404544E-06,
     *  7.32980476E-06, 7.20611536E-06, 7.04450788E-06, 6.88338546E-06,
     *  6.72247413E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=118,126) /
     *  7.90146257E-06, 7.77581161E-06, 7.65113925E-06, 7.52734372E-06,
     *  7.40432282E-06, 7.28197360E-06, 7.12232505E-06, 6.96341569E-06,
     *  6.80500404E-06,
     *  7.97394976E-06, 7.84915589E-06, 7.72542887E-06, 7.60267351E-06,
     *  7.48079492E-06, 7.35969833E-06, 7.20187558E-06, 7.04502079E-06,
     *  6.88891900E-06,
     *  8.04873980E-06, 7.92474707E-06, 7.80190379E-06, 7.68012038E-06,
     *  7.55930815E-06, 7.43937921E-06, 7.28325449E-06, 7.12830428E-06,
     *  6.97433518E-06,
     *  8.12592235E-06, 8.00267428E-06, 7.88065311E-06, 7.75977400E-06,
     *  7.63995350E-06, 7.52110947E-06, 7.36655977E-06, 7.21337156E-06,
     *  7.06136897E-06,
     *  8.20559169E-06, 8.08303125E-06, 7.96177043E-06, 7.84172840E-06,
     *  7.72282610E-06, 7.60498617E-06, 7.45189267E-06, 7.30033039E-06,
     *  7.15013770E-06,
     *  8.28784703E-06, 8.16591654E-06, 8.04535410E-06, 7.92608223E-06,
     *  7.80802552E-06, 7.69111059E-06, 7.53935806E-06, 7.38929133E-06,
     *  7.24076023E-06,
     *  8.37279278E-06, 8.25143387E-06, 8.13150752E-06, 8.01293904E-06,
     *  7.89565605E-06, 7.77958841E-06, 7.62906479E-06, 7.48036817E-06,
     *  7.33335760E-06,
     *  8.46053891E-06, 8.33969241E-06, 8.22033944E-06, 8.10240762E-06,
     *  7.98582702E-06, 7.87053015E-06, 7.72112607E-06, 7.57367840E-06,
     *  7.42805354E-06,
     *  8.55120122E-06, 8.43080708E-06, 8.31196429E-06, 8.19460227E-06,
     *  8.07865310E-06, 7.96405144E-06, 7.81565977E-06, 7.66934359E-06,
     *  7.52497503E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=127,135) /
     *  8.64490173E-06, 8.52489897E-06, 8.40650249E-06, 8.28964318E-06,
     *  8.17425471E-06, 8.06027339E-06, 7.91278890E-06, 7.76748986E-06,
     *  7.62425286E-06,
     *  8.74176909E-06, 8.62209564E-06, 8.50408087E-06, 8.38765681E-06,
     *  8.27275831E-06, 8.15932298E-06, 8.01264193E-06, 7.86824832E-06,
     *  7.72602208E-06,
     *  8.84193891E-06, 8.72253156E-06, 8.60483305E-06, 8.48877624E-06,
     *  8.37429685E-06, 8.26133345E-06, 8.11535326E-06, 7.97175549E-06,
     *  7.83042257E-06,
     *  8.94555425E-06, 8.82634851E-06, 8.70889983E-06, 8.59314159E-06,
     *  8.47901015E-06, 8.36644473E-06, 8.22106360E-06, 8.07815384E-06,
     *  7.93759954E-06,
     *  9.05276604E-06, 8.93369607E-06, 8.81642965E-06, 8.70090050E-06,
     *  8.58704536E-06, 8.47480383E-06, 8.32992048E-06, 8.18759219E-06,
     *  8.04770407E-06,
     *  9.16373361E-06, 9.04473202E-06, 8.92757906E-06, 8.81220857E-06,
     *  8.69855741E-06, 8.58656540E-06, 8.44207871E-06, 8.30022624E-06,
     *  8.16089361E-06,
     *  9.27862514E-06, 9.15962293E-06, 9.04251325E-06, 8.92722984E-06,
     *  8.81370954E-06, 8.70189214E-06, 8.55770086E-06, 8.41621913E-06,
     *  8.27733259E-06,
     *  9.39761827E-06, 9.27854467E-06, 9.16140653E-06, 9.04613736E-06,
     *  8.93267378E-06, 8.82095538E-06, 8.67695782E-06, 8.53574192E-06,
     *  8.39719294E-06,
     *  9.52090067E-06, 9.40168298E-06, 9.28444296E-06, 9.16911372E-06,
     *  9.05563152E-06, 8.94393563E-06, 8.80002937E-06, 8.65897422E-06,
     *  8.52065474E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=136,144) /
     *  9.64867062E-06, 9.52923407E-06, 9.41181689E-06, 9.29635167E-06,
     *  9.18277416E-06, 9.07102314E-06, 8.92710472E-06, 8.78610476E-06,
     *  8.64790678E-06,
     *  9.78113773E-06, 9.66140530E-06, 9.54373366E-06, 9.42805473E-06,
     *  9.31430364E-06, 9.20241855E-06, 9.05838322E-06, 8.91733203E-06,
     *  8.77914721E-06,
     *  9.91852359E-06, 9.79841585E-06, 9.68041023E-06, 9.56443788E-06,
     *  9.45043317E-06, 9.33833357E-06, 9.19407492E-06, 9.05286492E-06,
     *  8.91458428E-06,
     *  1.00610625E-05, 9.94049742E-06, 9.82207592E-06, 9.70572825E-06,
     *  9.59138794E-06, 9.47899160E-06, 9.33440133E-06, 9.19292346E-06,
     *  9.05443696E-06,
     *  1.02090023E-05, 1.00878950E-05, 9.96897315E-06, 9.85216588E-06,
     *  9.73740579E-06, 9.62462857E-06, 9.47959614E-06, 9.33773951E-06,
     *  9.19893572E-06,
     *  1.03626051E-05, 1.02408679E-05, 1.01213583E-05, 1.00040045E-05,
     *  9.88873806E-06, 9.77549362E-06, 9.62990596E-06, 9.48755754E-06,
     *  9.34832327E-06,
     *  1.05221483E-05, 1.03996900E-05, 1.02795023E-05, 1.01615123E-05,
     *  1.00456504E-05, 9.93184996E-06, 9.78559116E-06, 9.64263543E-06,
     *  9.50285542E-06,
     *  1.06879252E-05, 1.05646513E-05, 1.04436920E-05, 1.03249730E-05,
     *  1.02084235E-05, 1.00939757E-05, 9.94692667E-06, 9.80324532E-06,
     *  9.66280182E-06,
     *  1.08602462E-05, 1.07360585E-05, 1.06142305E-05, 1.04946865E-05,
     *  1.03773542E-05, 1.02621647E-05, 1.01142029E-05, 9.96967445E-06,
     *  9.82844694E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=145,153) /
     *  1.10394397E-05, 1.09142360E-05, 1.07914385E-05, 1.06709698E-05,
     *  1.05527563E-05, 1.04367277E-05, 1.02877266E-05, 1.01422261E-05,
     *  1.00000909E-05,
     *  1.12258531E-05, 1.10995270E-05, 1.09756551E-05, 1.08541583E-05,
     *  1.07349615E-05, 1.06179928E-05, 1.04678218E-05, 1.03212204E-05,
     *  1.01780503E-05,
     *  1.14198536E-05, 1.12922944E-05, 1.11672388E-05, 1.10446064E-05,
     *  1.09243202E-05, 1.08063069E-05, 1.06548310E-05, 1.05069956E-05,
     *  1.03626594E-05,
     *  1.16218298E-05, 1.14929216E-05, 1.13665687E-05, 1.12426887E-05,
     *  1.11212030E-05, 1.10020365E-05, 1.08491155E-05, 1.06999085E-05,
     *  1.05542710E-05,
     *  1.18321920E-05, 1.17018141E-05, 1.15740452E-05, 1.14488011E-05,
     *  1.13260012E-05, 1.12055687E-05, 1.10510572E-05, 1.09003361E-05,
     *  1.07532572E-05,
     *  1.20513738E-05, 1.19194000E-05, 1.17900913E-05, 1.16633614E-05,
     *  1.15391279E-05, 1.14173121E-05, 1.12610590E-05, 1.11086759E-05,
     *  1.09600106E-05,
     *  1.22798330E-05, 1.21461312E-05, 1.20151533E-05, 1.18868109E-05,
     *  1.17610193E-05, 1.16376978E-05, 1.14795461E-05, 1.13253472E-05,
     *  1.11749453E-05,
     *  1.25180522E-05, 1.23824844E-05, 1.22497021E-05, 1.21196146E-05,
     *  1.19921350E-05, 1.18671805E-05, 1.17069666E-05, 1.15507921E-05,
     *  1.13984973E-05,
     *  1.27665400E-05, 1.26289617E-05, 1.24942337E-05, 1.23622626E-05,
     *  1.22329594E-05, 1.21062389E-05, 1.19437923E-05, 1.17854761E-05,
     *  1.16311260E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=154,162) /
     *  1.30258316E-05, 1.28860915E-05, 1.27492698E-05, 1.26152705E-05,
     *  1.24840020E-05, 1.23553768E-05, 1.21905198E-05, 1.20298886E-05,
     *  1.18733145E-05,
     *  1.32964894E-05, 1.31544290E-05, 1.30153588E-05, 1.28791799E-05,
     *  1.27457981E-05, 1.26151234E-05, 1.24476706E-05, 1.22845441E-05,
     *  1.21255700E-05,
     *  1.35791030E-05, 1.34345564E-05, 1.32930757E-05, 1.31545590E-05,
     *  1.30189093E-05, 1.28860338E-05, 1.27157918E-05, 1.25499817E-05,
     *  1.23884247E-05,
     *  1.38742895E-05, 1.37270830E-05, 1.35830222E-05, 1.34420022E-05,
     *  1.33039229E-05, 1.31686888E-05, 1.29954557E-05, 1.28267660E-05,
     *  1.26624354E-05,
     *  1.41826926E-05, 1.40326444E-05, 1.38858262E-05, 1.37421299E-05,
     *  1.36014522E-05, 1.34636945E-05, 1.32872597E-05, 1.31154860E-05,
     *  1.29481832E-05,
     *  1.45049822E-05, 1.43519018E-05, 1.42021409E-05, 1.40555875E-05,
     *  1.39121350E-05, 1.37716816E-05, 1.35918256E-05, 1.34167549E-05,
     *  1.32462730E-05,
     *  1.48418518E-05, 1.46855404E-05, 1.45326429E-05, 1.43830436E-05,
     *  1.42366324E-05, 1.40933038E-05, 1.39097976E-05, 1.37312081E-05,
     *  1.35573322E-05,
     *  1.51940165E-05, 1.50342663E-05, 1.48780300E-05, 1.47251880E-05,
     *  1.45756261E-05, 1.44292354E-05, 1.42418408E-05, 1.40595017E-05,
     *  1.38820081E-05,
     *  1.55622089E-05, 1.53988032E-05, 1.52390173E-05, 1.50827274E-05,
     *  1.49298152E-05, 1.47801678E-05, 1.45886370E-05, 1.44023087E-05,
     *  1.42209654E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=  1,  9) /
     *  1.70301628E-06, 1.70882673E-06, 1.72632496E-06, 1.74395766E-06,
     *  1.76172444E-06, 1.77962489E-06, 1.79765860E-06, 1.81582514E-06,
     *  1.83412409E-06,
     *  1.70323496E-06, 1.70904479E-06, 1.72654120E-06, 1.74417208E-06,
     *  1.76193705E-06, 1.77983571E-06, 1.79786763E-06, 1.81603239E-06,
     *  1.83432958E-06,
     *  1.70347962E-06, 1.70928877E-06, 1.72678313E-06, 1.74441197E-06,
     *  1.76217492E-06, 1.78007156E-06, 1.79810148E-06, 1.81626426E-06,
     *  1.83455947E-06,
     *  1.70375228E-06, 1.70956067E-06, 1.72705273E-06, 1.74467931E-06,
     *  1.76243999E-06, 1.78033439E-06, 1.79836207E-06, 1.81652263E-06,
     *  1.83481563E-06,
     *  1.70405502E-06, 1.70986255E-06, 1.72735207E-06, 1.74497611E-06,
     *  1.76273428E-06, 1.78062617E-06, 1.79865137E-06, 1.81680946E-06,
     *  1.83510000E-06,
     *  1.70438998E-06, 1.71019656E-06, 1.72768325E-06, 1.74530449E-06,
     *  1.76305986E-06, 1.78094898E-06, 1.79897142E-06, 1.81712676E-06,
     *  1.83541458E-06,
     *  1.70475935E-06, 1.71056489E-06, 1.72804845E-06, 1.74566658E-06,
     *  1.76341887E-06, 1.78130492E-06, 1.79932431E-06, 1.81747662E-06,
     *  1.83576143E-06,
     *  1.70516541E-06, 1.71096979E-06, 1.72844991E-06, 1.74606461E-06,
     *  1.76381349E-06, 1.78169616E-06, 1.79971218E-06, 1.81786115E-06,
     *  1.83614264E-06,
     *  1.70561049E-06, 1.71141360E-06, 1.72888992E-06, 1.74650085E-06,
     *  1.76424599E-06, 1.78212493E-06, 1.80013726E-06, 1.81828256E-06,
     *  1.83656039E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 10, 18) /
     *  1.70609698E-06, 1.71189869E-06, 1.72937085E-06, 1.74697764E-06,
     *  1.76471867E-06, 1.78259352E-06, 1.80060180E-06, 1.81874307E-06,
     *  1.83701690E-06,
     *  1.70662733E-06, 1.71242751E-06, 1.72989511E-06, 1.74749737E-06,
     *  1.76523390E-06, 1.78310429E-06, 1.80110812E-06, 1.81924498E-06,
     *  1.83751444E-06,
     *  1.70720407E-06, 1.71300258E-06, 1.73046520E-06, 1.74806251E-06,
     *  1.76579412E-06, 1.78365963E-06, 1.80165862E-06, 1.81979066E-06,
     *  1.83805534E-06,
     *  1.70782979E-06, 1.71362648E-06, 1.73108366E-06, 1.74867557E-06,
     *  1.76640183E-06, 1.78426201E-06, 1.80225572E-06, 1.82038252E-06,
     *  1.83864198E-06,
     *  1.70850715E-06, 1.71430185E-06, 1.73175311E-06, 1.74933915E-06,
     *  1.76705957E-06, 1.78491396E-06, 1.80290192E-06, 1.82102301E-06,
     *  1.83927682E-06,
     *  1.70923886E-06, 1.71503141E-06, 1.73247623E-06, 1.75005588E-06,
     *  1.76776996E-06, 1.78561807E-06, 1.80359978E-06, 1.82171468E-06,
     *  1.83996233E-06,
     *  1.71002774E-06, 1.71581794E-06, 1.73325578E-06, 1.75082850E-06,
     *  1.76853570E-06, 1.78637699E-06, 1.80435193E-06, 1.82246011E-06,
     *  1.84070110E-06,
     *  1.71087665E-06, 1.71666431E-06, 1.73409458E-06, 1.75165979E-06,
     *  1.76935954E-06, 1.78719344E-06, 1.80516105E-06, 1.82326196E-06,
     *  1.84149573E-06,
     *  1.71178855E-06, 1.71757346E-06, 1.73499553E-06, 1.75255262E-06,
     *  1.77024431E-06, 1.78807021E-06, 1.80602990E-06, 1.82412294E-06,
     *  1.84234892E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 19, 27) /
     *  1.71276649E-06, 1.71854843E-06, 1.73596163E-06, 1.75350993E-06,
     *  1.77119291E-06, 1.78901017E-06, 1.80696130E-06, 1.82504585E-06,
     *  1.84326341E-06,
     *  1.71381360E-06, 1.71959232E-06, 1.73699595E-06, 1.75453476E-06,
     *  1.77220833E-06, 1.79001627E-06, 1.80795816E-06, 1.82603356E-06,
     *  1.84424204E-06,
     *  1.71493311E-06, 1.72070836E-06, 1.73810165E-06, 1.75563022E-06,
     *  1.77329365E-06, 1.79109154E-06, 1.80902346E-06, 1.82708899E-06,
     *  1.84528769E-06,
     *  1.71612836E-06, 1.72189986E-06, 1.73928200E-06, 1.75679952E-06,
     *  1.77445202E-06, 1.79223908E-06, 1.81016027E-06, 1.82821518E-06,
     *  1.84640336E-06,
     *  1.71740279E-06, 1.72317025E-06, 1.74054037E-06, 1.75804600E-06,
     *  1.77568671E-06, 1.79346211E-06, 1.81137176E-06, 1.82941524E-06,
     *  1.84759210E-06,
     *  1.71875997E-06, 1.72452308E-06, 1.74188025E-06, 1.75937306E-06,
     *  1.77700110E-06, 1.79476395E-06, 1.81266119E-06, 1.83069237E-06,
     *  1.84885707E-06,
     *  1.72020361E-06, 1.72596203E-06, 1.74330525E-06, 1.76078427E-06,
     *  1.77839867E-06, 1.79614802E-06, 1.81403191E-06, 1.83204989E-06,
     *  1.85020152E-06,
     *  1.72173754E-06, 1.72749091E-06, 1.74481912E-06, 1.76228330E-06,
     *  1.77988302E-06, 1.79761787E-06, 1.81548742E-06, 1.83349121E-06,
     *  1.85162882E-06,
     *  1.72336578E-06, 1.72911370E-06, 1.74642575E-06, 1.76387396E-06,
     *  1.78145791E-06, 1.79917717E-06, 1.81703131E-06, 1.83501988E-06,
     *  1.85314243E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 28, 36) /
     *  1.72509248E-06, 1.73083455E-06, 1.74812920E-06, 1.76556024E-06,
     *  1.78312723E-06, 1.80082974E-06, 1.81866733E-06, 1.83663956E-06,
     *  1.85474596E-06,
     *  1.72692201E-06, 1.73265777E-06, 1.74993371E-06, 1.76734627E-06,
     *  1.78489503E-06, 1.80257955E-06, 1.82039938E-06, 1.83835406E-06,
     *  1.85644314E-06,
     *  1.72885893E-06, 1.73458791E-06, 1.75184369E-06, 1.76923638E-06,
     *  1.78676554E-06, 1.80443073E-06, 1.82223149E-06, 1.84016735E-06,
     *  1.85823786E-06,
     *  1.73043349E-06, 1.73615685E-06, 1.75339600E-06, 1.77077230E-06,
     *  1.78828530E-06, 1.80593456E-06, 1.82371960E-06, 1.84163998E-06,
     *  1.85969520E-06,
     *  1.73207745E-06, 1.73779487E-06, 1.75501640E-06, 1.77237535E-06,
     *  1.78987126E-06, 1.80750368E-06, 1.82527213E-06, 1.84317614E-06,
     *  1.86121523E-06,
     *  1.73379323E-06, 1.73950436E-06, 1.75670723E-06, 1.77404781E-06,
     *  1.79152564E-06, 1.80914025E-06, 1.82689116E-06, 1.84477789E-06,
     *  1.86279995E-06,
     *  1.73558335E-06, 1.74128781E-06, 1.75847091E-06, 1.77579205E-06,
     *  1.79325074E-06, 1.81084651E-06, 1.82857888E-06, 1.84644736E-06,
     *  1.86445144E-06,
     *  1.73745045E-06, 1.74314784E-06, 1.76030998E-06, 1.77761052E-06,
     *  1.79504896E-06, 1.81262482E-06, 1.83033759E-06, 1.84818677E-06,
     *  1.86617187E-06,
     *  1.73939729E-06, 1.74508717E-06, 1.76222710E-06, 1.77950581E-06,
     *  1.79692281E-06, 1.81447758E-06, 1.83216963E-06, 1.84999843E-06,
     *  1.86796347E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 37, 45) /
     *  1.74142676E-06, 1.74710868E-06, 1.76422504E-06, 1.78148062E-06,
     *  1.79887490E-06, 1.81640736E-06, 1.83407748E-06, 1.85188473E-06,
     *  1.86982859E-06,
     *  1.74354191E-06, 1.74921537E-06, 1.76630672E-06, 1.78353776E-06,
     *  1.80090797E-06, 1.81841680E-06, 1.83606372E-06, 1.85384818E-06,
     *  1.87176965E-06,
     *  1.74574594E-06, 1.75141041E-06, 1.76847519E-06, 1.78568021E-06,
     *  1.80302490E-06, 1.82050870E-06, 1.83813105E-06, 1.85589141E-06,
     *  1.87378920E-06,
     *  1.74804223E-06, 1.75369714E-06, 1.77073371E-06, 1.78791108E-06,
     *  1.80522870E-06, 1.82268596E-06, 1.84028231E-06, 1.85801715E-06,
     *  1.87588991E-06,
     *  1.75043436E-06, 1.75607910E-06, 1.77308566E-06, 1.79023367E-06,
     *  1.80752254E-06, 1.82495167E-06, 1.84252045E-06, 1.86022827E-06,
     *  1.87807454E-06,
     *  1.75292612E-06, 1.75856004E-06, 1.77553465E-06, 1.79265145E-06,
     *  1.80990979E-06, 1.82730906E-06, 1.84484860E-06, 1.86252780E-06,
     *  1.88034602E-06,
     *  1.75552154E-06, 1.76114391E-06, 1.77808451E-06, 1.79516809E-06,
     *  1.81239399E-06, 1.82976153E-06, 1.84727006E-06, 1.86491891E-06,
     *  1.88270743E-06,
     *  1.75822490E-06, 1.76383496E-06, 1.78073928E-06, 1.79778749E-06,
     *  1.81497887E-06, 1.83231271E-06, 1.84978830E-06, 1.86740496E-06,
     *  1.88516200E-06,
     *  1.76104077E-06, 1.76663768E-06, 1.78350331E-06, 1.80051381E-06,
     *  1.81766843E-06, 1.83496641E-06, 1.85240701E-06, 1.86998949E-06,
     *  1.88771314E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 46, 54) /
     *  1.76397405E-06, 1.76955691E-06, 1.78638118E-06, 1.80335145E-06,
     *  1.82046690E-06, 1.83772671E-06, 1.85513008E-06, 1.87267626E-06,
     *  1.89036446E-06,
     *  1.76702999E-06, 1.77259779E-06, 1.78937784E-06, 1.80630514E-06,
     *  1.82337878E-06, 1.84059791E-06, 1.85796167E-06, 1.87546923E-06,
     *  1.89311978E-06,
     *  1.77021423E-06, 1.77576590E-06, 1.79249859E-06, 1.80937992E-06,
     *  1.82640891E-06, 1.84358464E-06, 1.86090618E-06, 1.87837264E-06,
     *  1.89598315E-06,
     *  1.77353286E-06, 1.77906721E-06, 1.79574911E-06, 1.81258121E-06,
     *  1.82956246E-06, 1.84669183E-06, 1.86396833E-06, 1.88139100E-06,
     *  1.89895891E-06,
     *  1.77699246E-06, 1.78250819E-06, 1.79913553E-06, 1.81591484E-06,
     *  1.83284496E-06, 1.84992476E-06, 1.86715317E-06, 1.88452913E-06,
     *  1.90205164E-06,
     *  1.78060017E-06, 1.78609585E-06, 1.80266451E-06, 1.81938712E-06,
     *  1.83626241E-06, 1.85328913E-06, 1.87046610E-06, 1.88779218E-06,
     *  1.90526629E-06,
     *  1.78436376E-06, 1.78983781E-06, 1.80634323E-06, 1.82300485E-06,
     *  1.83982125E-06, 1.85679105E-06, 1.87391295E-06, 1.89118570E-06,
     *  1.90860810E-06,
     *  1.78829172E-06, 1.79374238E-06, 1.81017953E-06, 1.82677543E-06,
     *  1.84352847E-06, 1.86043714E-06, 1.87749998E-06, 1.89471563E-06,
     *  1.91208276E-06,
     *  1.79239333E-06, 1.79781866E-06, 1.81418196E-06, 1.83070690E-06,
     *  1.84739167E-06, 1.86423457E-06, 1.88123399E-06, 1.89838840E-06,
     *  1.91569636E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 55, 63) /
     *  1.79667881E-06, 1.80207664E-06, 1.81835988E-06, 1.83480806E-06,
     *  1.85141912E-06, 1.86819114E-06, 1.88512233E-06, 1.90221098E-06,
     *  1.91945547E-06,
     *  1.80115941E-06, 1.80652732E-06, 1.82272357E-06, 1.83908852E-06,
     *  1.85561984E-06, 1.87231534E-06, 1.88917299E-06, 1.90619089E-06,
     *  1.92336723E-06,
     *  1.80584762E-06, 1.81118287E-06, 1.82728438E-06, 1.84355889E-06,
     *  1.86000373E-06, 1.87661644E-06, 1.89339469E-06, 1.91033634E-06,
     *  1.92743936E-06,
     *  1.81075728E-06, 1.81605681E-06, 1.83205483E-06, 1.84823083E-06,
     *  1.86458171E-06, 1.88110463E-06, 1.89779698E-06, 1.91465629E-06,
     *  1.93168029E-06,
     *  1.81590387E-06, 1.82116420E-06, 1.83704888E-06, 1.85311727E-06,
     *  1.86936577E-06, 1.88579113E-06, 1.90239031E-06, 1.91916053E-06,
     *  1.93609921E-06,
     *  1.82130473E-06, 1.82652191E-06, 1.84228207E-06, 1.85823258E-06,
     *  1.87436925E-06, 1.89068829E-06, 1.90718621E-06, 1.92385982E-06,
     *  1.94070617E-06,
     *  1.82844336E-06, 1.83360016E-06, 1.84918656E-06, 1.86497316E-06,
     *  1.88095485E-06, 1.89712703E-06, 1.91348548E-06, 1.93002639E-06,
     *  1.94674624E-06,
     *  1.83605387E-06, 1.84114189E-06, 1.85653093E-06, 1.87213217E-06,
     *  1.88793931E-06, 1.90394670E-06, 1.92014921E-06, 1.93654225E-06,
     *  1.95312158E-06,
     *  1.84418789E-06, 1.84919704E-06, 1.86436054E-06, 1.87975097E-06,
     *  1.89536046E-06, 1.91118203E-06, 1.92720940E-06, 1.94343693E-06,
     *  1.95985954E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 64, 72) /
     *  1.85290664E-06, 1.85782471E-06, 1.87272870E-06, 1.88787786E-06,
     *  1.90326227E-06, 1.91887319E-06, 1.93470283E-06, 1.95074428E-06,
     *  1.96699133E-06,
     *  1.86228338E-06, 1.86709543E-06, 1.88169862E-06, 1.89656977E-06,
     *  1.91169623E-06, 1.92706693E-06, 1.94267216E-06, 1.95850332E-06,
     *  1.97455275E-06,
     *  1.87240664E-06, 1.87709422E-06, 1.89134589E-06, 1.90589427E-06,
     *  1.92072305E-06, 1.93581808E-06, 1.95116708E-06, 1.96675927E-06,
     *  1.98258513E-06,
     *  1.88338457E-06, 1.88792458E-06, 1.90176170E-06, 1.91593227E-06,
     *  1.93041491E-06, 1.94519138E-06, 1.96024594E-06, 1.97556496E-06,
     *  1.99113648E-06,
     *  1.89535076E-06, 1.89971395E-06, 1.91305730E-06, 1.92678155E-06,
     *  1.94085837E-06, 1.95526388E-06, 1.96997774E-06, 1.98498245E-06,
     *  2.00026290E-06,
     *  1.90847246E-06, 1.91262122E-06, 1.92536981E-06, 1.93856150E-06,
     *  1.95215817E-06, 1.96612813E-06, 1.98044470E-06, 1.99508525E-06,
     *  2.01003040E-06,
     *  1.92296203E-06, 1.92684721E-06, 1.93887038E-06, 1.95141949E-06,
     *  1.96444232E-06, 1.97789618E-06, 1.99174564E-06, 2.00596102E-06,
     *  2.02051721E-06,
     *  1.93909350E-06, 1.94264970E-06, 1.95377556E-06, 1.96553959E-06,
     *  1.97786895E-06, 1.99070512E-06, 2.00400036E-06, 2.01771524E-06,
     *  2.03181679E-06,
     *  1.95722717E-06, 1.96036546E-06, 1.97036350E-06, 1.98115486E-06,
     *  1.99263573E-06, 2.00472443E-06, 2.01735553E-06, 2.03047585E-06,
     *  2.04404158E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 73, 81) /
     *  1.97784698E-06, 1.98044350E-06, 1.98899767E-06, 1.99856471E-06,
     *  2.00899298E-06, 2.02016601E-06, 2.03199249E-06, 2.04439956E-06,
     *  2.05732815E-06,
     *  2.00161969E-06, 2.00349678E-06, 2.01016257E-06, 2.01816041E-06,
     *  2.02726233E-06, 2.03729826E-06, 2.04813813E-06, 2.05968029E-06,
     *  2.07184384E-06,
     *  2.02949236E-06, 2.03038619E-06, 2.03451904E-06, 2.04046310E-06,
     *  2.04786382E-06, 2.05646595E-06, 2.06607976E-06, 2.07656061E-06,
     *  2.08779579E-06,
     *  2.06286195E-06, 2.06236338E-06, 2.06299348E-06, 2.06618254E-06,
     *  2.07135638E-06, 2.07811903E-06, 2.08618635E-06, 2.09534779E-06,
     *  2.10544325E-06,
     *  2.10389072E-06, 2.10132909E-06, 2.09692831E-06, 2.09631121E-06,
     *  2.09849980E-06, 2.10285549E-06, 2.10893913E-06, 2.11643633E-06,
     *  2.12511471E-06,
     *  2.15614729E-06, 2.15033881E-06, 2.13835109E-06, 2.13228155E-06,
     *  2.13035355E-06, 2.13148683E-06, 2.13497712E-06, 2.14034083E-06,
     *  2.14723229E-06,
     *  2.25327343E-06, 2.23930983E-06, 2.20971478E-06, 2.19206977E-06,
     *  2.18191954E-06, 2.17689912E-06, 2.17560582E-06, 2.17714195E-06,
     *  2.18090005E-06,
     *  2.41960155E-06, 2.38362212E-06, 2.31404328E-06, 2.27424885E-06,
     *  2.24989343E-06, 2.23495304E-06, 2.22632948E-06, 2.22222480E-06,
     *  2.22150698E-06,
     *  2.89479395E-06, 2.69967759E-06, 2.48769731E-06, 2.39652781E-06,
     *  2.34466616E-06, 2.31243715E-06, 2.29190882E-06, 2.27910096E-06,
     *  2.27174342E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 82, 90) /
     *  2.91312577E-06, 2.70777880E-06, 2.49111776E-06, 2.39874929E-06,
     *  2.34631696E-06, 2.31375130E-06, 2.29300038E-06, 2.28003440E-06,
     *  2.27255880E-06,
     *  2.95412163E-06, 2.72461350E-06, 2.49806237E-06, 2.40323713E-06,
     *  2.34964421E-06, 2.31639634E-06, 2.29519535E-06, 2.28191010E-06,
     *  2.27419638E-06,
     *  3.14874835E-06, 2.78145735E-06, 2.51990260E-06, 2.41715467E-06,
     *  2.35989683E-06, 2.32451600E-06, 2.30191613E-06, 2.28764257E-06,
     *  2.27919388E-06,
     *  3.82223934E-06, 2.85134020E-06, 2.54344920E-06, 2.43182547E-06,
     *  2.37059688E-06, 2.33294050E-06, 2.30886183E-06, 2.29354988E-06,
     *  2.28433243E-06,
     *  4.07193480E-06, 2.94210121E-06, 2.56893596E-06, 2.44731429E-06,
     *  2.38177401E-06, 2.34168681E-06, 2.31604342E-06, 2.29963973E-06,
     *  2.28961773E-06,
     *  4.20368147E-06, 3.07198848E-06, 2.59664595E-06, 2.46369373E-06,
     *  2.39346052E-06, 2.35077311E-06, 2.32347260E-06, 2.30592028E-06,
     *  2.29505580E-06,
     *  4.29859298E-06, 3.29616226E-06, 2.62692615E-06, 2.48104547E-06,
     *  2.40569163E-06, 2.36021896E-06, 2.33116178E-06, 2.31240011E-06,
     *  2.30065294E-06,
     *  4.37469159E-06, 3.67439288E-06, 2.66020783E-06, 2.49946183E-06,
     *  2.41850589E-06, 2.37004537E-06, 2.33912420E-06, 2.31908835E-06,
     *  2.30641582E-06,
     *  4.43918125E-06, 3.93423294E-06, 2.69703528E-06, 2.51904749E-06,
     *  2.43194547E-06, 2.38027498E-06, 2.34737396E-06, 2.32599462E-06,
     *  2.31235144E-06/
        DATA ((VISCV (J,K),J= 82, 90),K= 91, 99) /
     *  4.49572258E-06, 4.08845113E-06, 2.73810725E-06, 2.53992172E-06,
     *  2.44605668E-06, 2.39093217E-06, 2.35592611E-06, 2.33312913E-06,
     *  2.31846717E-06,
     *  4.54644875E-06, 4.19842537E-06, 2.78433742E-06, 2.56222104E-06,
     *  2.46089040E-06, 2.40204324E-06, 2.36479669E-06, 2.34050269E-06,
     *  2.32477081E-06,
     *  4.59271962E-06, 4.28521440E-06, 2.83694312E-06, 2.58610237E-06,
     *  2.47650267E-06, 2.41363661E-06, 2.37400283E-06, 2.34812676E-06,
     *  2.33127056E-06,
     *  4.63545911E-06, 4.35777764E-06, 2.89757329E-06, 2.61174703E-06,
     *  2.49295536E-06, 2.42574299E-06, 2.38356285E-06, 2.35601350E-06,
     *  2.33797508E-06,
     *  4.79802143E-06, 4.59543668E-06, 3.34183898E-06, 2.75517928E-06,
     *  2.57921462E-06, 2.48739264E-06, 2.43141591E-06, 2.39503497E-06,
     *  2.37086605E-06,
     *  4.93110553E-06, 4.76543951E-06, 3.95538405E-06, 2.97088487E-06,
     *  2.69254237E-06, 2.56397544E-06, 2.48901070E-06, 2.44103141E-06,
     *  2.40905701E-06,
     *  5.04711041E-06, 4.90410711E-06, 4.31394446E-06, 3.31119667E-06,
     *  2.84672434E-06, 2.66105663E-06, 2.55931002E-06, 2.49583593E-06,
     *  2.45379210E-06,
     *  5.15201908E-06, 5.02461941E-06, 4.54427660E-06, 3.74645604E-06,
     *  3.06247045E-06, 2.78668789E-06, 2.64637290E-06, 2.56186917E-06,
     *  2.50667274E-06,
     *  5.24922079E-06, 5.13335184E-06, 4.71979551E-06, 4.11031454E-06,
     *  3.35606479E-06, 2.95172169E-06, 2.75565083E-06, 2.64230254E-06,
     *  2.56975328E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=100,108) /
     *  5.34084228E-06, 5.23391342E-06, 4.86599538E-06, 4.37306018E-06,
     *  3.69668288E-06, 3.16685124E-06, 2.89394672E-06, 2.74117015E-06,
     *  2.64563031E-06,
     *  5.42831779E-06, 5.32856512E-06, 4.99418796E-06, 4.57463802E-06,
     *  4.01248624E-06, 3.43078555E-06, 3.06801071E-06, 2.86322059E-06,
     *  2.73746688E-06,
     *  5.51266840E-06, 5.41882886E-06, 5.11034815E-06, 4.74073192E-06,
     *  4.27056359E-06, 3.71772456E-06, 3.28009079E-06, 3.01303277E-06,
     *  2.84881148E-06,
     *  5.59465280E-06, 5.50578604E-06, 5.21802241E-06, 4.88465353E-06,
     *  4.47993159E-06, 3.99096901E-06, 3.52175982E-06, 3.19279975E-06,
     *  2.98295866E-06,
     *  5.67485491E-06, 5.59023876E-06, 5.31949731E-06, 5.01374743E-06,
     *  4.65593022E-06, 4.22992416E-06, 3.77385840E-06, 3.39932476E-06,
     *  3.14162461E-06,
     *  5.75373770E-06, 5.67280327E-06, 5.41634123E-06, 5.13241699E-06,
     *  4.80942399E-06, 4.43430398E-06, 4.01550634E-06, 3.62299852E-06,
     *  3.32331261E-06,
     *  5.83167782E-06, 5.75396738E-06, 5.50968330E-06, 5.24349613E-06,
     *  4.94729685E-06, 4.61145217E-06, 4.23441959E-06, 3.85027556E-06,
     *  3.52266413E-06,
     *  5.90898884E-06, 5.83412737E-06, 5.60036900E-06, 5.34891649E-06,
     *  5.07396927E-06, 4.76856137E-06, 4.42877277E-06, 4.06841650E-06,
     *  3.73135153E-06,
     *  5.98593727E-06, 5.91361271E-06, 5.68905266E-06, 5.45005768E-06,
     *  5.19239346E-06, 4.91100988E-06, 4.60202615E-06, 4.27002390E-06,
     *  3.93983163E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=109,117) /
     *  6.06275394E-06, 5.99270305E-06, 5.77625520E-06, 5.54794408E-06,
     *  5.30462461E-06, 5.04259927E-06, 4.75863140E-06, 4.45358700E-06,
     *  4.14000105E-06,
     *  6.13964230E-06, 6.07164037E-06, 5.86240183E-06, 5.64336171E-06,
     *  5.41214896E-06, 5.16602412E-06, 4.90243728E-06, 4.62091746E-06,
     *  4.32738559E-06,
     *  6.21678464E-06, 6.15063773E-06, 5.94784750E-06, 5.73693121E-06,
     *  5.51607827E-06, 5.28323487E-06, 5.03643280E-06, 4.77481919E-06,
     *  4.50105067E-06,
     *  6.29434674E-06, 6.22988584E-06, 6.03289459E-06, 5.82915513E-06,
     *  5.61726935E-06, 5.39568029E-06, 5.16287762E-06, 4.91798786E-06,
     *  4.66211995E-06,
     *  6.37248152E-06, 6.30955805E-06, 6.11780562E-06, 5.92044981E-06,
     *  5.71640038E-06, 5.50446499E-06, 5.28348402E-06, 5.05268530E-06,
     *  4.81246210E-06,
     *  6.45133187E-06, 6.38981412E-06, 6.20281247E-06, 6.01116737E-06,
     *  5.81402119E-06, 5.61045239E-06, 5.39956753E-06, 5.18072381E-06,
     *  4.95399434E-06,
     *  6.53103299E-06, 6.47080333E-06, 6.28812335E-06, 6.10161137E-06,
     *  5.91058743E-06, 5.71433324E-06, 5.51215722E-06, 5.30353927E-06,
     *  5.08841887E-06,
     *  6.61171419E-06, 6.55266680E-06, 6.37392805E-06, 6.19204827E-06,
     *  6.00648442E-06, 5.81667232E-06, 5.62207380E-06, 5.42227402E-06,
     *  5.21716574E-06,
     *  6.69350046E-06, 6.63553951E-06, 6.46040208E-06, 6.28271586E-06,
     *  6.10204421E-06, 5.91794084E-06, 5.72998460E-06, 5.53784695E-06,
     *  5.34141325E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=118,126) /
     *  6.77651372E-06, 6.71955192E-06, 6.54770983E-06, 6.37382968E-06,
     *  6.19755806E-06, 6.01853950E-06, 5.83644260E-06, 5.65100789E-06,
     *  5.46212989E-06,
     *  6.86087399E-06, 6.80483127E-06, 6.63600725E-06, 6.46558802E-06,
     *  6.29328572E-06, 6.11881527E-06, 5.94191442E-06, 5.76237833E-06,
     *  5.58011641E-06,
     *  6.94670024E-06, 6.89150280E-06, 6.72544390E-06, 6.55817580E-06,
     *  6.38946247E-06, 6.21907375E-06, 6.04680084E-06, 5.87248177E-06,
     *  5.69604165E-06,
     *  7.03411133E-06, 6.97969071E-06, 6.81616475E-06, 6.65176767E-06,
     *  6.48630461E-06, 6.31958845E-06, 6.15145186E-06, 5.98176638E-06,
     *  5.81047141E-06,
     *  7.12322668E-06, 7.06951907E-06, 6.90831163E-06, 6.74653052E-06,
     *  6.58401374E-06, 6.42060797E-06, 6.25617816E-06, 6.09062194E-06,
     *  5.92389088E-06,
     *  7.21416699E-06, 7.16111258E-06, 7.00202448E-06, 6.84262561E-06,
     *  6.68278018E-06, 6.52236155E-06, 6.36125981E-06, 6.19939283E-06,
     *  6.03672209E-06,
     *  7.30705487E-06, 7.25459732E-06, 7.09744251E-06, 6.94021026E-06,
     *  6.78278575E-06, 6.62506343E-06, 6.46695298E-06, 6.30838791E-06,
     *  6.14933752E-06,
     *  7.40201545E-06, 7.35010140E-06, 7.19470513E-06, 7.03943935E-06,
     *  6.88420610E-06, 6.72891642E-06, 6.57349530E-06, 6.41788828E-06,
     *  6.26207061E-06,
     *  7.49917688E-06, 7.44775558E-06, 7.29395281E-06, 7.14046664E-06,
     *  6.98721256E-06, 6.83411477E-06, 6.68111011E-06, 6.52815333E-06,
     *  6.37522409E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=127,135) /
     *  7.59867097E-06, 7.54769388E-06, 7.39532793E-06, 7.24344585E-06,
     *  7.09197387E-06, 6.94084654E-06, 6.79000990E-06, 6.63942565E-06,
     *  6.48907658E-06,
     *  7.70063365E-06, 7.65005414E-06, 7.49897552E-06, 7.34853171E-06,
     *  7.19865753E-06, 7.04929564E-06, 6.90039915E-06, 6.75193494E-06,
     *  6.60388792E-06,
     *  7.80520554E-06, 7.75497860E-06, 7.60504394E-06, 7.45588090E-06,
     *  7.30743110E-06, 7.15964354E-06, 7.01247672E-06, 6.86590129E-06,
     *  6.71990343E-06,
     *  7.91253248E-06, 7.86261447E-06, 7.71368558E-06, 7.56565285E-06,
     *  7.41846328E-06, 7.27207077E-06, 7.12643785E-06, 6.98153783E-06,
     *  6.83735750E-06,
     *  8.02276603E-06, 7.97311445E-06, 7.82505749E-06, 7.67801061E-06,
     *  7.53192499E-06, 7.38675826E-06, 7.24247591E-06, 7.09905305E-06,
     *  6.95647654E-06,
     *  8.13606410E-06, 8.08663736E-06, 7.93932209E-06, 7.79312159E-06,
     *  7.64799026E-06, 7.50388851E-06, 7.36078394E-06, 7.21865275E-06,
     *  7.07748147E-06,
     *  8.25259141E-06, 8.20334866E-06, 8.05664774E-06, 7.91115830E-06,
     *  7.76683715E-06, 7.62364672E-06, 7.48155601E-06, 7.34054178E-06,
     *  7.20058987E-06,
     *  8.37252014E-06, 8.32342106E-06, 8.17720946E-06, 8.03229912E-06,
     *  7.88864862E-06, 7.74622179E-06, 7.60498847E-06, 7.46492551E-06,
     *  7.32601787E-06,
     *  8.49603050E-06, 8.44703516E-06, 8.30118952E-06, 8.15672898E-06,
     *  8.01361333E-06, 7.87180727E-06, 7.73128105E-06, 7.59201128E-06,
     *  7.45398178E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=136,144) /
     *  8.62331138E-06, 8.57438004E-06, 8.42877817E-06, 8.28464013E-06,
     *  8.14192647E-06, 8.00060234E-06, 7.86063802E-06, 7.72200960E-06,
     *  7.58469963E-06,
     *  8.75456093E-06, 8.70565393E-06, 8.56017428E-06, 8.41623284E-06,
     *  8.27379054E-06, 8.13281262E-06, 7.99326911E-06, 7.85513534E-06,
     *  7.71839248E-06,
     *  8.88998732E-06, 8.84106490E-06, 8.69558609E-06, 8.55171619E-06,
     *  8.40941618E-06, 8.26865114E-06, 8.12939057E-06, 7.99160885E-06,
     *  7.85528572E-06,
     *  9.02980939E-06, 8.98083157E-06, 8.83523191E-06, 8.69130878E-06,
     *  8.54902298E-06, 8.40833914E-06, 8.26922606E-06, 8.13165704E-06,
     *  7.99561026E-06,
     *  9.17425739E-06, 9.12518382E-06, 8.97934087E-06, 8.83523958E-06,
     *  8.69284030E-06, 8.55210702E-06, 8.41300767E-06, 8.27551435E-06,
     *  8.13960365E-06,
     *  9.32357379E-06, 9.27436361E-06, 9.12815375E-06, 8.98374866E-06,
     *  8.84110806E-06, 8.70019515E-06, 8.56097680E-06, 8.42342383E-06,
     *  8.28751120E-06,
     *  9.47801403E-06, 9.42862576E-06, 9.28192375E-06, 9.13708810E-06,
     *  8.99407770E-06, 8.85285480E-06, 8.71338512E-06, 8.57563809E-06,
     *  8.43958702E-06,
     *  9.63784738E-06, 9.58823876E-06, 9.44091736E-06, 9.29552277E-06,
     *  9.15201295E-06, 9.01034904E-06, 8.87049551E-06, 8.73242034E-06,
     *  8.59609512E-06,
     *  9.80335782E-06, 9.75348570E-06, 9.60541520E-06, 9.45933129E-06,
     *  9.31519080E-06, 9.17295367E-06, 9.03258303E-06, 8.89404532E-06,
     *  8.75731042E-06/
        DATA ((VISCV (J,K),J= 82, 90),K=145,153) /
     *  9.97484493E-06, 9.92466511E-06, 9.77571298E-06, 9.62880688E-06,
     *  9.48390240E-06, 9.34095816E-06, 9.19993587E-06, 9.06080038E-06,
     *  8.92351980E-06,
     *  1.01526248E-05, 1.01020919E-05, 9.95212237E-06, 9.80425829E-06,
     *  9.65845397E-06, 9.51466659E-06, 9.37285633E-06, 9.23298640E-06,
     *  9.09502315E-06,
     *  1.03370310E-05, 1.02860984E-05, 1.01349719E-05, 9.98601081E-06,
     *  9.83916781E-06, 9.69439861E-06, 9.55166180E-06, 9.41091890E-06,
     *  9.27213441E-06,
     *  1.05284154E-05, 1.04770351E-05, 1.03246082E-05, 1.01744072E-05,
     *  1.00263832E-05, 9.88049049E-06, 9.73668580E-06, 9.59492894E-06,
     *  9.45518258E-06,
     *  1.07271496E-05, 1.06752718E-05, 1.05213964E-05, 1.03698085E-05,
     *  1.02204576E-05, 1.00732960E-05, 9.92827889E-06, 9.78536423E-06,
     *  9.64451277E-06,
     *  1.09336251E-05, 1.08811985E-05, 1.07257218E-05, 1.05725954E-05,
     *  1.04217671E-05, 1.02731874E-05, 1.01268097E-05, 9.98259005E-06,
     *  9.84048724E-06,
     *  1.11482551E-05, 1.10952265E-05, 1.09379902E-05, 1.07831687E-05,
     *  1.06307080E-05, 1.04805566E-05, 1.03326660E-05, 1.01869903E-05,
     *  1.00434863E-05,
     *  1.13714748E-05, 1.13177890E-05, 1.11586291E-05, 1.10019505E-05,
     *  1.08476971E-05, 1.06958156E-05, 1.05462553E-05, 1.03989683E-05,
     *  1.02539095E-05,
     *  1.16037423E-05, 1.15493420E-05, 1.13880885E-05, 1.12293849E-05,
     *  1.10731732E-05, 1.09193978E-05, 1.07680061E-05, 1.06189480E-05,
     *  1.04721761E-05/
        DATA ((VISCV (J,K),J= 82, 90),K=154,162) /
     *  1.18455396E-05, 1.17903653E-05, 1.16268414E-05, 1.14659389E-05,
     *  1.13075972E-05, 1.11517586E-05, 1.09983684E-05, 1.08473741E-05,
     *  1.06987263E-05,
     *  1.20973728E-05, 1.20413625E-05, 1.18753848E-05, 1.17121026E-05,
     *  1.15514530E-05, 1.13933760E-05, 1.12378143E-05, 1.10847135E-05,
     *  1.09340217E-05,
     *  1.23597727E-05, 1.23028620E-05, 1.21342396E-05, 1.19683900E-05,
     *  1.18052479E-05, 1.16447507E-05, 1.14868388E-05, 1.13314553E-05,
     *  1.11785458E-05,
     *  1.26332948E-05, 1.25754166E-05, 1.24039510E-05, 1.22353391E-05,
     *  1.20695129E-05, 1.19064072E-05, 1.17459597E-05, 1.15881110E-05,
     *  1.14328044E-05,
     *  1.29185188E-05, 1.28596034E-05, 1.26850882E-05, 1.25135114E-05,
     *  1.23448021E-05, 1.21788925E-05, 1.20157174E-05, 1.18552149E-05,
     *  1.16973255E-05,
     *  1.32160484E-05, 1.31560231E-05, 1.29782436E-05, 1.28034914E-05,
     *  1.26316927E-05, 1.24627765E-05, 1.22966750E-05, 1.21333232E-05,
     *  1.19726591E-05,
     *  1.35265092E-05, 1.34652986E-05, 1.32840317E-05, 1.31058856E-05,
     *  1.29307833E-05, 1.27586506E-05, 1.25894166E-05, 1.24230134E-05,
     *  1.22593760E-05,
     *  1.38505472E-05, 1.37880728E-05, 1.36030870E-05, 1.34213204E-05,
     *  1.32426924E-05, 1.30671257E-05, 1.28945461E-05, 1.27248825E-05,
     *  1.25580669E-05,
     *  1.41888255E-05, 1.41250059E-05, 1.39360611E-05, 1.37504392E-05,
     *  1.35680559E-05, 1.33888303E-05, 1.32126847E-05, 1.30395449E-05,
     *  1.28693393E-05/
        DATA ((VISCV (J,K),J= 91, 99),K=  1,  9) /
     *  1.85255501E-06, 1.87111748E-06, 1.88981106E-06, 1.90863532E-06,
     *  1.99477540E-06, 2.08350564E-06, 2.17479341E-06, 2.26861277E-06,
     *  2.36494642E-06,
     *  1.85275875E-06, 1.87131947E-06, 1.89001132E-06, 1.90883385E-06,
     *  1.99496634E-06, 2.08368919E-06, 2.17496978E-06, 2.26878219E-06,
     *  2.36510909E-06,
     *  1.85298667E-06, 1.87154544E-06, 1.89023535E-06, 1.90905595E-06,
     *  1.99517992E-06, 2.08389449E-06, 2.17516705E-06, 2.26897167E-06,
     *  2.36529103E-06,
     *  1.85324064E-06, 1.87179723E-06, 1.89048496E-06, 1.90930341E-06,
     *  1.99541787E-06, 2.08412322E-06, 2.17538682E-06, 2.26918275E-06,
     *  2.36549370E-06,
     *  1.85352257E-06, 1.87207673E-06, 1.89076206E-06, 1.90957811E-06,
     *  1.99568200E-06, 2.08437708E-06, 2.17563073E-06, 2.26941701E-06,
     *  2.36571861E-06,
     *  1.85383444E-06, 1.87238592E-06, 1.89106857E-06, 1.90988197E-06,
     *  1.99597414E-06, 2.08465785E-06, 2.17590047E-06, 2.26967606E-06,
     *  2.36596732E-06,
     *  1.85417830E-06, 1.87272680E-06, 1.89140650E-06, 1.91021696E-06,
     *  1.99629619E-06, 2.08496734E-06, 2.17619778E-06, 2.26996158E-06,
     *  2.36624141E-06,
     *  1.85455621E-06, 1.87310144E-06, 1.89177788E-06, 1.91058511E-06,
     *  1.99665008E-06, 2.08530740E-06, 2.17652444E-06, 2.27027525E-06,
     *  2.36654252E-06,
     *  1.85497034E-06, 1.87351196E-06, 1.89218483E-06, 1.91098851E-06,
     *  1.99703781E-06, 2.08567994E-06, 2.17688227E-06, 2.27061884E-06,
     *  2.36687232E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 10, 18) /
     *  1.85542287E-06, 1.87396055E-06, 1.89262949E-06, 1.91142928E-06,
     *  1.99746141E-06, 2.08608691E-06, 2.17727313E-06, 2.27099410E-06,
     *  2.36723251E-06,
     *  1.85591606E-06, 1.87444942E-06, 1.89311407E-06, 1.91190960E-06,
     *  1.99792297E-06, 2.08653030E-06, 2.17769892E-06, 2.27140287E-06,
     *  2.36762482E-06,
     *  1.85645222E-06, 1.87498086E-06, 1.89364083E-06, 1.91243171E-06,
     *  1.99842462E-06, 2.08701213E-06, 2.17816158E-06, 2.27184700E-06,
     *  2.36805103E-06,
     *  1.85703369E-06, 1.87555720E-06, 1.89421208E-06, 1.91299789E-06,
     *  1.99896852E-06, 2.08753449E-06, 2.17866310E-06, 2.27232838E-06,
     *  2.36851294E-06,
     *  1.85766290E-06, 1.87618082E-06, 1.89483016E-06, 1.91361048E-06,
     *  1.99955692E-06, 2.08809948E-06, 2.17920549E-06, 2.27284892E-06,
     *  2.36901238E-06,
     *  1.85834231E-06, 1.87685418E-06, 1.89549751E-06, 1.91427186E-06,
     *  2.00019206E-06, 2.08870928E-06, 2.17979080E-06, 2.27341059E-06,
     *  2.36955123E-06,
     *  1.85907446E-06, 1.87757977E-06, 1.89621659E-06, 1.91498448E-06,
     *  2.00087628E-06, 2.08936608E-06, 2.18042113E-06, 2.27401537E-06,
     *  2.37013138E-06,
     *  1.85986194E-06, 1.87836015E-06, 1.89698993E-06, 1.91575083E-06,
     *  2.00161193E-06, 2.09007212E-06, 2.18109861E-06, 2.27466531E-06,
     *  2.37075475E-06,
     *  1.86070740E-06, 1.87919794E-06, 1.89782010E-06, 1.91657346E-06,
     *  2.00240144E-06, 2.09082970E-06, 2.18182542E-06, 2.27536245E-06,
     *  2.37142331E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 19, 27) /
     *  1.86161354E-06, 1.88009581E-06, 1.89870977E-06, 1.91745500E-06,
     *  2.00324727E-06, 2.09164115E-06, 2.18260376E-06, 2.27610891E-06,
     *  2.37213905E-06,
     *  1.86258317E-06, 1.88105652E-06, 1.89966164E-06, 1.91839810E-06,
     *  2.00415194E-06, 2.09250885E-06, 2.18343588E-06, 2.27690680E-06,
     *  2.37290399E-06,
     *  1.86361914E-06, 1.88208288E-06, 1.90067849E-06, 1.91940552E-06,
     *  2.00511804E-06, 2.09343523E-06, 2.18432409E-06, 2.27775830E-06,
     *  2.37372020E-06,
     *  1.86472438E-06, 1.88317779E-06, 1.90176317E-06, 1.92048006E-06,
     *  2.00614819E-06, 2.09442278E-06, 2.18527073E-06, 2.27866562E-06,
     *  2.37458975E-06,
     *  1.86590191E-06, 1.88434422E-06, 1.90291861E-06, 1.92162461E-06,
     *  2.00724511E-06, 2.09547403E-06, 2.18627817E-06, 2.27963102E-06,
     *  2.37551477E-06,
     *  1.86715484E-06, 1.88558523E-06, 1.90414781E-06, 1.92284213E-06,
     *  2.00841155E-06, 2.09659157E-06, 2.18734885E-06, 2.28065677E-06,
     *  2.37649742E-06,
     *  1.86848636E-06, 1.88690396E-06, 1.90545388E-06, 1.92413567E-06,
     *  2.00965036E-06, 2.09777806E-06, 2.18848526E-06, 2.28174523E-06,
     *  2.37753990E-06,
     *  1.86989978E-06, 1.88830366E-06, 1.90684001E-06, 1.92550837E-06,
     *  2.01096446E-06, 2.09903622E-06, 2.18968995E-06, 2.28289875E-06,
     *  2.37864445E-06,
     *  1.87139852E-06, 1.88978768E-06, 1.90830948E-06, 1.92696345E-06,
     *  2.01235683E-06, 2.10036882E-06, 2.19096550E-06, 2.28411979E-06,
     *  2.37981334E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 28, 36) /
     *  1.87298609E-06, 1.89135949E-06, 1.90986569E-06, 1.92850426E-06,
     *  2.01383056E-06, 2.10177872E-06, 2.19231457E-06, 2.28541081E-06,
     *  2.38104890E-06,
     *  1.87466617E-06, 1.89302267E-06, 1.91151218E-06, 1.93013425E-06,
     *  2.01538884E-06, 2.10326888E-06, 2.19373990E-06, 2.28677435E-06,
     *  2.38235349E-06,
     *  1.87644255E-06, 1.89478094E-06, 1.91325258E-06, 1.93185701E-06,
     *  2.01703493E-06, 2.10484229E-06, 2.19524427E-06, 2.28821301E-06,
     *  2.38372953E-06,
     *  1.87788481E-06, 1.89620833E-06, 1.91466529E-06, 1.93325522E-06,
     *  2.01837028E-06, 2.10611813E-06, 2.19646367E-06, 2.28937877E-06,
     *  2.38484423E-06,
     *  1.87938893E-06, 1.89769676E-06, 1.91613824E-06, 1.93471290E-06,
     *  2.01976178E-06, 2.10744711E-06, 2.19773342E-06, 2.29059230E-06,
     *  2.38600430E-06,
     *  1.88095687E-06, 1.89924815E-06, 1.91767331E-06, 1.93623187E-06,
     *  2.02121111E-06, 2.10883074E-06, 2.19905491E-06, 2.29185488E-06,
     *  2.38721093E-06,
     *  1.88259064E-06, 1.90086447E-06, 1.91927243E-06, 1.93781404E-06,
     *  2.02271997E-06, 2.11027058E-06, 2.20042956E-06, 2.29316783E-06,
     *  2.38846533E-06,
     *  1.88429238E-06, 1.90254779E-06, 1.92093762E-06, 1.93946135E-06,
     *  2.02429014E-06, 2.11176823E-06, 2.20185884E-06, 2.29453247E-06,
     *  2.38976873E-06,
     *  1.88606424E-06, 1.90430024E-06, 1.92267094E-06, 1.94117584E-06,
     *  2.02592342E-06, 2.11332534E-06, 2.20334425E-06, 2.29595019E-06,
     *  2.39112240E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 37, 45) /
     *  1.88790852E-06, 1.90612402E-06, 1.92447455E-06, 1.94295960E-06,
     *  2.02762170E-06, 2.11494360E-06, 2.20488732E-06, 2.29742238E-06,
     *  2.39252762E-06,
     *  1.88982758E-06, 1.90802144E-06, 1.92635069E-06, 1.94481482E-06,
     *  2.02938692E-06, 2.11662475E-06, 2.20648962E-06, 2.29895049E-06,
     *  2.39398569E-06,
     *  1.89182389E-06, 1.90999490E-06, 1.92830171E-06, 1.94674376E-06,
     *  2.03122110E-06, 2.11837060E-06, 2.20815279E-06, 2.30053598E-06,
     *  2.39549798E-06,
     *  1.89390001E-06, 1.91204690E-06, 1.93033001E-06, 1.94874878E-06,
     *  2.03312632E-06, 2.12018302E-06, 2.20987850E-06, 2.30218037E-06,
     *  2.39706585E-06,
     *  1.89605867E-06, 1.91418006E-06, 1.93243815E-06, 1.95083236E-06,
     *  2.03510476E-06, 2.12206391E-06, 2.21166846E-06, 2.30388521E-06,
     *  2.39869072E-06,
     *  1.89830267E-06, 1.91639712E-06, 1.93462878E-06, 1.95299705E-06,
     *  2.03715866E-06, 2.12401529E-06, 2.21352447E-06, 2.30565210E-06,
     *  2.40037404E-06,
     *  1.90063499E-06, 1.91870094E-06, 1.93690467E-06, 1.95524555E-06,
     *  2.03929037E-06, 2.12603922E-06, 2.21544836E-06, 2.30748270E-06,
     *  2.40211729E-06,
     *  1.90305875E-06, 1.92109455E-06, 1.93926874E-06, 1.95758069E-06,
     *  2.04150234E-06, 2.12813784E-06, 2.21744203E-06, 2.30937870E-06,
     *  2.40392200E-06,
     *  1.90557724E-06, 1.92358111E-06, 1.94172406E-06, 1.96000543E-06,
     *  2.04379714E-06, 2.13031340E-06, 2.21950746E-06, 2.31134186E-06,
     *  2.40578974E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 46, 54) /
     *  1.90819394E-06, 1.92616398E-06, 1.94427385E-06, 1.96252287E-06,
     *  2.04617743E-06, 2.13256821E-06, 2.22164669E-06, 2.31337398E-06,
     *  2.40772215E-06,
     *  1.91091252E-06, 1.92884669E-06, 1.94692153E-06, 1.96513630E-06,
     *  2.04864601E-06, 2.13490471E-06, 2.22386184E-06, 2.31547696E-06,
     *  2.40972088E-06,
     *  1.91373688E-06, 1.93163299E-06, 1.94967068E-06, 1.96784919E-06,
     *  2.05120585E-06, 2.13732543E-06, 2.22615512E-06, 2.31765272E-06,
     *  2.41178767E-06,
     *  1.91667115E-06, 1.93452684E-06, 1.95252513E-06, 1.97066520E-06,
     *  2.05386002E-06, 2.13983303E-06, 2.22852884E-06, 2.31990330E-06,
     *  2.41392431E-06,
     *  1.91971974E-06, 1.93753247E-06, 1.95548892E-06, 1.97358822E-06,
     *  2.05661179E-06, 2.14243028E-06, 2.23098539E-06, 2.32223078E-06,
     *  2.41613264E-06,
     *  1.92288735E-06, 1.94065437E-06, 1.95856635E-06, 1.97662236E-06,
     *  2.05946461E-06, 2.14512010E-06, 2.23352729E-06, 2.32463736E-06,
     *  2.41841459E-06,
     *  1.92617902E-06, 1.94389734E-06, 1.96176201E-06, 1.97977202E-06,
     *  2.06242210E-06, 2.14790556E-06, 2.23615716E-06, 2.32712529E-06,
     *  2.42077213E-06,
     *  1.92960013E-06, 1.94726652E-06, 1.96508081E-06, 1.98304187E-06,
     *  2.06548813E-06, 2.15078990E-06, 2.23887774E-06, 2.32969696E-06,
     *  2.42320734E-06,
     *  1.93315647E-06, 1.95076743E-06, 1.96852798E-06, 1.98643693E-06,
     *  2.06866680E-06, 2.15377652E-06, 2.24169193E-06, 2.33235484E-06,
     *  2.42572237E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 55, 63) /
     *  1.93685429E-06, 1.95440598E-06, 1.97210917E-06, 1.98996255E-06,
     *  2.07196244E-06, 2.15686902E-06, 2.24460276E-06, 2.33510152E-06,
     *  2.42831947E-06,
     *  1.94070032E-06, 1.95818856E-06, 1.97583042E-06, 1.99362448E-06,
     *  2.07537970E-06, 2.16007123E-06, 2.24761344E-06, 2.33793972E-06,
     *  2.43100098E-06,
     *  1.94470187E-06, 1.96212207E-06, 1.97969829E-06, 1.99742893E-06,
     *  2.07892354E-06, 2.16338720E-06, 2.25072732E-06, 2.34087231E-06,
     *  2.43376934E-06,
     *  1.94886686E-06, 1.96621399E-06, 1.98371982E-06, 2.00138258E-06,
     *  2.08259925E-06, 2.16682123E-06, 2.25394798E-06, 2.34390227E-06,
     *  2.43662711E-06,
     *  1.95320393E-06, 1.97047246E-06, 1.98790269E-06, 2.00549267E-06,
     *  2.08641254E-06, 2.17037791E-06, 2.25727920E-06, 2.34703277E-06,
     *  2.43957699E-06,
     *  1.95772251E-06, 1.97490631E-06, 1.99225522E-06, 2.00976703E-06,
     *  2.09036951E-06, 2.17406214E-06, 2.26072497E-06, 2.35026715E-06,
     *  2.44262180E-06,
     *  1.96364180E-06, 1.98071010E-06, 1.99794838E-06, 2.01535408E-06,
     *  2.09552789E-06, 2.17885480E-06, 2.26519980E-06, 2.35446160E-06,
     *  2.44656585E-06,
     *  1.96988337E-06, 1.98682409E-06, 2.00394050E-06, 2.02122960E-06,
     *  2.10093517E-06, 2.18386603E-06, 2.26986923E-06, 2.35883122E-06,
     *  2.45066902E-06,
     *  1.97647261E-06, 1.99327192E-06, 2.01025362E-06, 2.02741419E-06,
     *  2.10660692E-06, 2.18910795E-06, 2.27474294E-06, 2.36338395E-06,
     *  2.45493792E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 64, 72) /
     *  1.98343836E-06, 2.00008032E-06, 2.01691260E-06, 2.03393100E-06,
     *  2.11256037E-06, 2.19459387E-06, 2.27983149E-06, 2.36812833E-06,
     *  2.45937962E-06,
     *  1.99081361E-06, 2.00727975E-06, 2.02394562E-06, 2.04080619E-06,
     *  2.11881478E-06, 2.20033844E-06, 2.28514640E-06, 2.37307365E-06,
     *  2.46400174E-06,
     *  1.99863623E-06, 2.01490504E-06, 2.03138481E-06, 2.04806948E-06,
     *  2.12539165E-06, 2.20635791E-06, 2.29070029E-06, 2.37822998E-06,
     *  2.46881251E-06,
     *  2.00695002E-06, 2.02299628E-06, 2.03926698E-06, 2.05575475E-06,
     *  2.13231519E-06, 2.21267029E-06, 2.29650707E-06, 2.38360834E-06,
     *  2.47382085E-06,
     *  2.01580588E-06, 2.03159984E-06, 2.04763453E-06, 2.06390091E-06,
     *  2.13961270E-06, 2.21929568E-06, 2.30258205E-06, 2.38922077E-06,
     *  2.47903647E-06,
     *  2.02526340E-06, 2.04076971E-06, 2.05653658E-06, 2.07255280E-06,
     *  2.14731516E-06, 2.22625658E-06, 2.30894224E-06, 2.39508051E-06,
     *  2.48446994E-06,
     *  2.03539275E-06, 2.05056914E-06, 2.06603037E-06, 2.08176244E-06,
     *  2.15545786E-06, 2.23357827E-06, 2.31560652E-06, 2.40120215E-06,
     *  2.49013285E-06,
     *  2.04627718E-06, 2.06107273E-06, 2.07618305E-06, 2.09159055E-06,
     *  2.16408124E-06, 2.24128933E-06, 2.32259602E-06, 2.40760187E-06,
     *  2.49603796E-06,
     *  2.05801622E-06, 2.07236903E-06, 2.08707388E-06, 2.10210838E-06,
     *  2.17323181E-06, 2.24942216E-06, 2.32993441E-06, 2.41429766E-06,
     *  2.50219933E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 73, 81) /
     *  2.07072974E-06, 2.08456399E-06, 2.09879705E-06, 2.11340018E-06,
     *  2.18296343E-06, 2.25801371E-06, 2.33764843E-06, 2.42130961E-06,
     *  2.50863262E-06,
     *  2.08456339E-06, 2.09778539E-06, 2.11146539E-06, 2.12556616E-06,
     *  2.19333880E-06, 2.26710635E-06, 2.34576834E-06, 2.42866033E-06,
     *  2.51535526E-06,
     *  2.09969582E-06, 2.11218857E-06, 2.12521507E-06, 2.13872653E-06,
     *  2.20443138E-06, 2.27674895E-06, 2.35432869E-06, 2.43637538E-06,
     *  2.52238688E-06,
     *  2.11634825E-06, 2.12796425E-06, 2.14021193E-06, 2.15302659E-06,
     *  2.21632787E-06, 2.28699827E-06, 2.36336915E-06, 2.44448389E-06,
     *  2.52974972E-06,
     *  2.13479787E-06, 2.14534899E-06, 2.15665988E-06, 2.16864368E-06,
     *  2.22913144E-06, 2.29792078E-06, 2.37293571E-06, 2.45301941E-06,
     *  2.53746927E-06,
     *  2.15539638E-06, 2.16463972E-06, 2.17481254E-06, 2.18579660E-06,
     *  2.24296615E-06, 2.30959523E-06, 2.38308234E-06, 2.46202107E-06,
     *  2.54557517E-06,
     *  2.18645111E-06, 2.19348160E-06, 2.20175599E-06, 2.21109317E-06,
     *  2.26293516E-06, 2.32621059E-06, 2.39738143E-06, 2.47461510E-06,
     *  2.55685396E-06,
     *  2.22341985E-06, 2.22743501E-06, 2.23316974E-06, 2.24033874E-06,
     *  2.28538763E-06, 2.34456054E-06, 2.41297804E-06, 2.48822798E-06,
     *  2.56896225E-06,
     *  2.26842571E-06, 2.26821567E-06, 2.27046766E-06, 2.27471765E-06,
     *  2.31094257E-06, 2.36502487E-06, 2.43013005E-06, 2.50304765E-06,
     *  2.58204432E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 82, 90) /
     *  2.26914965E-06, 2.26886674E-06, 2.27105935E-06, 2.27526006E-06,
     *  2.31133874E-06, 2.36533865E-06, 2.43039108E-06, 2.50327196E-06,
     *  2.58224152E-06,
     *  2.27060295E-06, 2.27017331E-06, 2.27224642E-06, 2.27634797E-06,
     *  2.31213270E-06, 2.36596718E-06, 2.43091374E-06, 2.50372099E-06,
     *  2.58263622E-06,
     *  2.27503293E-06, 2.27415222E-06, 2.27585848E-06, 2.27965606E-06,
     *  2.31454168E-06, 2.36787165E-06, 2.43249599E-06, 2.50507944E-06,
     *  2.58382972E-06,
     *  2.27957989E-06, 2.27823027E-06, 2.27955602E-06, 2.28303889E-06,
     *  2.31699695E-06, 2.36980875E-06, 2.43410312E-06, 2.50645787E-06,
     *  2.58503986E-06,
     *  2.28424824E-06, 2.28241095E-06, 2.28334189E-06, 2.28649884E-06,
     *  2.31949973E-06, 2.37177923E-06, 2.43573563E-06, 2.50785666E-06,
     *  2.58626695E-06,
     *  2.28904259E-06, 2.28669794E-06, 2.28721907E-06, 2.29003838E-06,
     *  2.32205129E-06, 2.37378387E-06, 2.43739405E-06, 2.50927617E-06,
     *  2.58751126E-06,
     *  2.29396779E-06, 2.29109505E-06, 2.29119066E-06, 2.29366008E-06,
     *  2.32465294E-06, 2.37582346E-06, 2.43907892E-06, 2.51071681E-06,
     *  2.58877311E-06,
     *  2.29902890E-06, 2.29560630E-06, 2.29525990E-06, 2.29736662E-06,
     *  2.32730603E-06, 2.37789881E-06, 2.44079080E-06, 2.51217899E-06,
     *  2.59005280E-06,
     *  2.30423125E-06, 2.30023586E-06, 2.29943017E-06, 2.30116077E-06,
     *  2.33001197E-06, 2.38001079E-06, 2.44253025E-06, 2.51366311E-06,
     *  2.59135065E-06/
        DATA ((VISCV (J,K),J= 91, 99),K= 91, 99) /
     *  2.30958044E-06, 2.30498813E-06, 2.30370501E-06, 2.30504546E-06,
     *  2.33277220E-06, 2.38216026E-06, 2.44429787E-06, 2.51516960E-06,
     *  2.59266699E-06,
     *  2.31508234E-06, 2.30986769E-06, 2.30808809E-06, 2.30902371E-06,
     *  2.33558824E-06, 2.38434813E-06, 2.44609425E-06, 2.51669889E-06,
     *  2.59400213E-06,
     *  2.32074311E-06, 2.31487936E-06, 2.31258329E-06, 2.31309867E-06,
     *  2.33846163E-06, 2.38657532E-06, 2.44792002E-06, 2.51825144E-06,
     *  2.59535643E-06,
     *  2.32656925E-06, 2.32002816E-06, 2.31719460E-06, 2.31727363E-06,
     *  2.34139400E-06, 2.38884279E-06, 2.44977581E-06, 2.51982769E-06,
     *  2.59673022E-06,
     *  2.35496361E-06, 2.34498928E-06, 2.33945281E-06, 2.33735170E-06,
     *  2.35533648E-06, 2.39954984E-06, 2.45849834E-06, 2.52721180E-06,
     *  2.60315005E-06,
     *  2.38755559E-06, 2.37337835E-06, 2.36457734E-06, 2.35987198E-06,
     *  2.37067168E-06, 2.41118823E-06, 2.46790462E-06, 2.53512968E-06,
     *  2.61000498E-06,
     *  2.42524408E-06, 2.40587469E-06, 2.39309930E-06, 2.38526088E-06,
     *  2.38759707E-06, 2.42387112E-06, 2.47806797E-06, 2.54363284E-06,
     *  2.61733334E-06,
     *  2.46916443E-06, 2.44332385E-06, 2.42567200E-06, 2.41403780E-06,
     *  2.40634601E-06, 2.43772969E-06, 2.48907214E-06, 2.55277945E-06,
     *  2.62517804E-06,
     *  2.52074902E-06, 2.48677842E-06, 2.46309985E-06, 2.44683636E-06,
     *  2.42719501E-06, 2.45291642E-06, 2.50101316E-06, 2.56263542E-06,
     *  2.63358721E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=100,108) /
     *  2.58179035E-06, 2.53754285E-06, 2.50637094E-06, 2.48442877E-06,
     *  2.45047222E-06, 2.46960904E-06, 2.51400133E-06, 2.57327560E-06,
     *  2.64261495E-06,
     *  2.65448587E-06, 2.59721368E-06, 2.55668962E-06, 2.52775162E-06,
     *  2.47656724E-06, 2.48801501E-06, 2.52816375E-06, 2.58478525E-06,
     *  2.65232231E-06,
     *  2.74141516E-06, 2.66769531E-06, 2.61549991E-06, 2.57792854E-06,
     *  2.50594193E-06, 2.50837684E-06, 2.54364708E-06, 2.59726171E-06,
     *  2.66277830E-06,
     *  2.84535127E-06, 2.75114956E-06, 2.68448067E-06, 2.63628041E-06,
     *  2.53914163E-06, 2.53097789E-06, 2.56062086E-06, 2.61081636E-06,
     *  2.67406115E-06,
     *  2.96876164E-06, 2.84980846E-06, 2.76547772E-06, 2.70430510E-06,
     *  2.57680516E-06, 2.55614881E-06, 2.57928116E-06, 2.62557681E-06,
     *  2.68625972E-06,
     *  3.11292166E-06, 2.96556625E-06, 2.86032170E-06, 2.78359790E-06,
     *  2.61967106E-06, 2.58427393E-06, 2.59985468E-06, 2.64168945E-06,
     *  2.69947511E-06,
     *  3.27693763E-06, 3.09934278E-06, 2.97048452E-06, 2.87567593E-06,
     *  2.66857524E-06, 2.61579720E-06, 2.62260305E-06, 2.65932231E-06,
     *  2.71382254E-06,
     *  3.45741711E-06, 3.25046354E-06, 3.09660249E-06, 2.98168386E-06,
     *  2.72443294E-06, 2.65122606E-06, 2.64782718E-06, 2.67866807E-06,
     *  2.72943340E-06,
     *  3.64898751E-06, 3.41652659E-06, 3.23807207E-06, 3.10202843E-06,
     *  2.78819516E-06, 2.69113157E-06, 2.67587115E-06, 2.69994728E-06,
     *  2.74645755E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=109,117) /
     *  3.84500404E-06, 3.59381579E-06, 3.39303677E-06, 3.23611672E-06,
     *  2.86076932E-06, 2.73614150E-06, 2.70712488E-06, 2.72341157E-06,
     *  2.76506571E-06,
     *  4.03867034E-06, 3.77767232E-06, 3.55875503E-06, 3.38241914E-06,
     *  2.94289981E-06, 2.78692245E-06, 2.74202451E-06, 2.74934635E-06,
     *  2.78545205E-06,
     *  4.22475674E-06, 3.96286595E-06, 3.73185433E-06, 3.53880606E-06,
     *  3.03502191E-06, 2.84414640E-06, 2.78104867E-06, 2.77807276E-06,
     *  2.80783655E-06,
     *  4.40059651E-06, 4.14456614E-06, 3.90839014E-06, 3.70274743E-06,
     *  3.13713530E-06, 2.90843777E-06, 2.82470867E-06, 2.80994781E-06,
     *  2.83246708E-06,
     *  4.56573371E-06, 4.31943155E-06, 4.08429145E-06, 3.87125014E-06,
     *  3.24877262E-06, 2.98030148E-06, 2.87352978E-06, 2.84536187E-06,
     *  2.85962069E-06,
     *  4.72099088E-06, 4.48593550E-06, 4.25620391E-06, 4.04100183E-06,
     *  3.36911909E-06, 3.06004151E-06, 2.92802159E-06, 2.88473194E-06,
     *  2.88960360E-06,
     *  4.86769857E-06, 4.64395554E-06, 4.42205770E-06, 4.20893979E-06,
     *  3.49723243E-06, 3.14769290E-06, 2.98863625E-06, 2.92848924E-06,
     *  2.92274903E-06,
     *  5.00726393E-06, 4.79416613E-06, 4.58104691E-06, 4.37282734E-06,
     *  3.63218884E-06, 3.24300273E-06, 3.05571744E-06, 2.97705941E-06,
     *  2.95941191E-06,
     *  5.14098417E-06, 4.93757315E-06, 4.73326136E-06, 4.53144813E-06,
     *  3.77302126E-06, 3.34549052E-06, 3.12944858E-06, 3.03083482E-06,
     *  2.99995950E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=118,126) /
     *  5.26998923E-06, 5.07524677E-06, 4.87928803E-06, 4.68444662E-06,
     *  3.91854329E-06, 3.45458293E-06, 3.20981622E-06, 3.09013963E-06,
     *  3.04475658E-06,
     *  5.39524108E-06, 5.20819646E-06, 5.01992449E-06, 4.83203751E-06,
     *  4.06729058E-06, 3.56975833E-06, 3.29660926E-06, 3.15519204E-06,
     *  3.09414496E-06,
     *  5.51755355E-06, 5.33732532E-06, 5.15601271E-06, 4.97474518E-06,
     *  4.21767590E-06, 3.69060570E-06, 3.38946950E-06, 3.22607186E-06,
     *  3.14841768E-06,
     *  5.63761689E-06, 5.46342289E-06, 5.28835722E-06, 5.11322518E-06,
     *  4.36824378E-06, 3.81675189E-06, 3.48798898E-06, 3.30270564E-06,
     *  3.20779036E-06,
     *  5.75602091E-06, 5.58717399E-06, 5.41769200E-06, 5.24816029E-06,
     *  4.51786572E-06, 3.94771696E-06, 3.59181851E-06, 3.38488219E-06,
     *  3.27237495E-06,
     *  5.87327472E-06, 5.70917308E-06, 5.54467270E-06, 5.38020738E-06,
     *  4.66580965E-06, 4.08281647E-06, 3.70073162E-06, 3.47230464E-06,
     *  3.34216360E-06,
     *  5.98982305E-06, 5.82993905E-06, 5.66988042E-06, 5.50997466E-06,
     *  4.81170810E-06, 4.22118152E-06, 3.81460391E-06, 3.56467027E-06,
     *  3.41703178E-06,
     *  6.10605930E-06, 5.94992873E-06, 5.79383019E-06, 5.63801513E-06,
     *  4.95547814E-06, 4.36187253E-06, 3.93331789E-06, 3.66175140E-06,
     *  3.49676743E-06,
     *  6.22233607E-06, 6.06954852E-06, 5.91698060E-06, 5.76482825E-06,
     *  5.09723468E-06, 4.50401327E-06, 4.05665306E-06, 3.76344100E-06,
     *  3.58112528E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=127,135) /
     *  6.33897354E-06, 6.18916409E-06, 6.03974309E-06, 5.89086515E-06,
     *  5.23721748E-06, 4.64688725E-06, 4.18422583E-06, 3.86973794E-06,
     *  3.66989412E-06,
     *  6.45626634E-06, 6.30910843E-06, 6.16249026E-06, 6.01653504E-06,
     *  5.37573753E-06, 4.78997919E-06, 4.31550490E-06, 3.98067746E-06,
     *  3.76295430E-06,
     *  6.57448896E-06, 6.42968842E-06, 6.28556304E-06, 6.14221166E-06,
     *  5.51314091E-06, 4.93297224E-06, 4.44988105E-06, 4.09624192E-06,
     *  3.86030110E-06,
     *  6.69390033E-06, 6.55119038E-06, 6.40927685E-06, 6.26823937E-06,
     *  5.64978612E-06, 5.07572053E-06, 4.58675115E-06, 4.21629573E-06,
     *  3.96202192E-06,
     *  6.81474754E-06, 6.67388450E-06, 6.53392675E-06, 6.39493843E-06,
     *  5.78603075E-06, 5.21821303E-06, 4.72558520E-06, 4.34056968E-06,
     *  4.06823562E-06,
     *  6.93726895E-06, 6.79802875E-06, 6.65979185E-06, 6.52260979E-06,
     *  5.92222439E-06, 5.36053861E-06, 4.86596440E-06, 4.46869136E-06,
     *  4.17902076E-06,
     *  7.06169688E-06, 6.92387197E-06, 6.78713903E-06, 6.65153909E-06,
     *  6.05870541E-06, 5.50285651E-06, 5.00759313E-06, 4.60023979E-06,
     *  4.29436229E-06,
     *  7.18825987E-06, 7.05165670E-06, 6.91622612E-06, 6.78200028E-06,
     *  6.19580016E-06, 5.64537367E-06, 5.15029327E-06, 4.73480080E-06,
     *  4.41413362E-06,
     *  7.31718467E-06, 7.18162150E-06, 7.04730462E-06, 6.91425861E-06,
     *  6.33382356E-06, 5.78832803E-06, 5.29398929E-06, 4.87200880E-06,
     *  4.53811317E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=136,144) /
     *  7.44869804E-06, 7.31400303E-06, 7.18062212E-06, 7.04857336E-06,
     *  6.47308042E-06, 5.93197700E-06, 5.43869029E-06, 5.01157095E-06,
     *  4.66602149E-06,
     *  7.58302830E-06, 7.44903787E-06, 7.31642439E-06, 7.18520018E-06,
     *  6.61386721E-06, 6.07658973E-06, 5.58447252E-06, 5.15327637E-06,
     *  4.79756271E-06,
     *  7.72040680E-06, 7.58696422E-06, 7.45495728E-06, 7.32439319E-06,
     *  6.75647397E-06, 6.22244227E-06, 5.73146422E-06, 5.29699505E-06,
     *  4.93245942E-06,
     *  7.86106927E-06, 7.72802340E-06, 7.59646839E-06, 7.46640690E-06,
     *  6.90118623E-06, 6.36981469E-06, 5.87983322E-06, 5.44267099E-06,
     *  5.07047627E-06,
     *  8.00525705E-06, 7.87246125E-06, 7.74120867E-06, 7.61149787E-06,
     *  7.04828695E-06, 6.51898963E-06, 6.02977730E-06, 5.59031281E-06,
     *  5.21143277E-06,
     *  8.15321833E-06, 8.02052944E-06, 7.88943384E-06, 7.75992637E-06,
     *  7.19805836E-06, 6.67025183E-06, 6.18151715E-06, 5.73998388E-06,
     *  5.35520789E-06,
     *  8.30520931E-06, 8.17248675E-06, 8.04140578E-06, 7.91195779E-06,
     *  7.35078370E-06, 6.82388824E-06, 6.33529115E-06, 5.89179321E-06,
     *  5.50173917E-06,
     *  8.46149528E-06, 8.32860027E-06, 8.19739381E-06, 8.06786409E-06,
     *  7.50674891E-06, 6.98018863E-06, 6.49135187E-06, 6.04588755E-06,
     *  5.65101887E-06,
     *  8.62235177E-06, 8.48914658E-06, 8.35767595E-06, 8.22792509E-06,
     *  7.66624425E-06, 7.13944644E-06, 6.64996378E-06, 6.20244487E-06,
     *  5.80308866E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=145,153) /
     *  8.78806563E-06, 8.65441286E-06, 8.52254011E-06, 8.39242979E-06,
     *  7.82956578E-06, 7.30195983E-06, 6.81140190E-06, 6.36166930E-06,
     *  5.95803400E-06,
     *  8.95893611E-06, 8.82469809E-06, 8.69228534E-06, 8.56167757E-06,
     *  7.99701688E-06, 7.46803279E-06, 6.97595109E-06, 6.52378721E-06,
     *  6.11597878E-06,
     *  9.13527592E-06, 9.00031411E-06, 8.86722289E-06, 8.73597944E-06,
     *  8.16890962E-06, 7.63797639E-06, 7.14390593E-06, 6.68904438E-06,
     *  6.27708059E-06,
     *  9.31741231E-06, 9.18158672E-06, 9.04767743E-06, 8.91565917E-06,
     *  8.34556612E-06, 7.81211002E-06, 7.31557096E-06, 6.85770402E-06,
     *  6.44152671E-06,
     *  9.50568814E-06, 9.36885680E-06, 9.23398814E-06, 9.10105451E-06,
     *  8.52731990E-06, 7.99076263E-06, 7.49126113E-06, 7.03004547E-06,
     *  6.60953093E-06,
     *  9.70046288E-06, 9.56248134E-06, 9.42650980E-06, 9.29251826E-06,
     *  8.71451714E-06, 8.17427401E-06, 7.67130254E-06, 7.20636351E-06,
     *  6.78133094E-06,
     *  9.90211366E-06, 9.76283450E-06, 9.62561384E-06, 9.49041938E-06,
     *  8.90751788E-06, 8.36299600E-06, 7.85603326E-06, 7.38696804E-06,
     *  6.95718658E-06,
     *  1.01110362E-05, 9.97030860E-06, 9.83168940E-06, 9.69514405E-06,
     *  9.10669722E-06, 8.55729375E-06, 8.04580420E-06, 7.57218412E-06,
     *  7.13737843E-06,
     *  1.03276458E-05, 1.01853150E-05, 1.00451442E-05, 9.90709662E-06,
     *  9.31244643E-06, 8.75754684E-06, 8.24098016E-06, 7.76235225E-06,
     *  7.32220701E-06/
        DATA ((VISCV (J,K),J= 91, 99),K=154,162) /
     *  1.05523781E-05, 1.04082851E-05, 1.02664057E-05, 1.01267006E-05,
     *  9.52517396E-06, 8.96415042E-06, 8.44194072E-06, 7.95782880E-06,
     *  7.51199227E-06,
     *  1.07856897E-05, 1.06396708E-05, 1.04959212E-05, 1.03543992E-05,
     *  9.74530641E-06, 9.17751621E-06, 8.64908126E-06, 8.15898663E-06,
     *  7.70707342E-06,
     *  1.10280588E-05, 1.08799454E-05, 1.07341592E-05, 1.05906564E-05,
     *  9.97328928E-06, 9.39807343E-06, 8.86281383E-06, 8.36621568E-06,
     *  7.90780896E-06,
     *  1.12799858E-05, 1.11296038E-05, 1.09816096E-05, 1.08359569E-05,
     *  1.02095876E-05, 9.62626960E-06, 9.08356799E-06, 8.57992362E-06,
     *  8.11457685E-06,
     *  1.15419926E-05, 1.13891624E-05, 1.12387833E-05, 1.10908068E-05,
     *  1.04546864E-05, 9.86257108E-06, 9.31179147E-06, 8.80053644E-06,
     *  8.32777476E-06,
     *  1.18146233E-05, 1.16591592E-05, 1.15062128E-05, 1.13557329E-05,
     *  1.07090906E-05, 1.01074634E-05, 9.54795069E-06, 9.02849893E-06,
     *  8.54782035E-06,
     *  1.20984423E-05, 1.19401529E-05, 1.17844510E-05, 1.16312827E-05,
     *  1.09733251E-05, 1.03614515E-05, 9.79253098E-06, 9.26427502E-06,
     *  8.77515148E-06,
     *  1.23940340E-05, 1.22327216E-05, 1.20740702E-05, 1.19180230E-05,
     *  1.12479338E-05, 1.06250589E-05, 1.00460365E-05, 9.50834786E-06,
     *  9.01022627E-06,
     *  1.27019998E-05, 1.25374609E-05, 1.23756601E-05, 1.22165377E-05,
     *  1.15334783E-05, 1.08988272E-05, 1.03089897E-05, 9.76121955E-06,
     *  9.25352299E-06/
        DATA ((VISCV (J,K),J=100,108),K=  1,  9) /
     *  2.46378732E-06, 2.56514007E-06, 2.66902194E-06, 2.77546375E-06,
     *  2.88451045E-06, 2.99622147E-06, 3.11067093E-06, 3.22794762E-06,
     *  3.34815481E-06,
     *  2.46394347E-06, 2.56528990E-06, 2.66916567E-06, 2.77560158E-06,
     *  2.88464259E-06, 2.99634811E-06, 3.11079228E-06, 3.22806386E-06,
     *  3.34826613E-06,
     *  2.46411810E-06, 2.56545747E-06, 2.66932640E-06, 2.77575572E-06,
     *  2.88479035E-06, 2.99648973E-06, 3.11092797E-06, 3.22819384E-06,
     *  3.34839061E-06,
     *  2.46431263E-06, 2.56564412E-06, 2.66950544E-06, 2.77592740E-06,
     *  2.88495493E-06, 2.99664746E-06, 3.11107909E-06, 3.22833860E-06,
     *  3.34852924E-06,
     *  2.46452849E-06, 2.56585123E-06, 2.66970410E-06, 2.77611789E-06,
     *  2.88513754E-06, 2.99682247E-06, 3.11124677E-06, 3.22849921E-06,
     *  3.34868305E-06,
     *  2.46476719E-06, 2.56608024E-06, 2.66992375E-06, 2.77632851E-06,
     *  2.88533944E-06, 2.99701595E-06, 3.11143215E-06, 3.22867678E-06,
     *  3.34885310E-06,
     *  2.46503023E-06, 2.56633260E-06, 2.67016579E-06, 2.77656059E-06,
     *  2.88556190E-06, 2.99722914E-06, 3.11163640E-06, 3.22887242E-06,
     *  3.34904044E-06,
     *  2.46531919E-06, 2.56660982E-06, 2.67043166E-06, 2.77681550E-06,
     *  2.88580624E-06, 2.99746329E-06, 3.11186073E-06, 3.22908728E-06,
     *  3.34924620E-06,
     *  2.46563566E-06, 2.56691341E-06, 2.67072281E-06, 2.77709464E-06,
     *  2.88607380E-06, 2.99771968E-06, 3.11210635E-06, 3.22932255E-06,
     *  3.34947148E-06/
        DATA ((VISCV (J,K),J=100,108),K= 10, 18) /
     *  2.46598127E-06, 2.56724493E-06, 2.67104073E-06, 2.77739944E-06,
     *  2.88636594E-06, 2.99799962E-06, 3.11237453E-06, 3.22957940E-06,
     *  3.34971743E-06,
     *  2.46635768E-06, 2.56760598E-06, 2.67138695E-06, 2.77773135E-06,
     *  2.88668405E-06, 2.99830443E-06, 3.11266652E-06, 3.22985905E-06,
     *  3.34998521E-06,
     *  2.46676658E-06, 2.56799816E-06, 2.67176300E-06, 2.77809184E-06,
     *  2.88702954E-06, 2.99863546E-06, 3.11298363E-06, 3.23016275E-06,
     *  3.35027599E-06,
     *  2.46720969E-06, 2.56842313E-06, 2.67217047E-06, 2.77848242E-06,
     *  2.88740385E-06, 2.99899409E-06, 3.11332715E-06, 3.23049173E-06,
     *  3.35059099E-06,
     *  2.46768877E-06, 2.56888256E-06, 2.67261094E-06, 2.77890462E-06,
     *  2.88780843E-06, 2.99938170E-06, 3.11369843E-06, 3.23084728E-06,
     *  3.35093140E-06,
     *  2.46820559E-06, 2.56937814E-06, 2.67308603E-06, 2.77935997E-06,
     *  2.88824476E-06, 2.99979971E-06, 3.11409880E-06, 3.23123068E-06,
     *  3.35129847E-06,
     *  2.46876197E-06, 2.56991159E-06, 2.67359740E-06, 2.77985005E-06,
     *  2.88871434E-06, 3.00024954E-06, 3.11452963E-06, 3.23164322E-06,
     *  3.35169343E-06,
     *  2.46935973E-06, 2.57048468E-06, 2.67414671E-06, 2.78037645E-06,
     *  2.88921868E-06, 3.00073265E-06, 3.11499231E-06, 3.23208624E-06,
     *  3.35211755E-06,
     *  2.47000075E-06, 2.57109917E-06, 2.67473564E-06, 2.78094078E-06,
     *  2.88975932E-06, 3.00125050E-06, 3.11548822E-06, 3.23256106E-06,
     *  3.35257209E-06/
        DATA ((VISCV (J,K),J=100,108),K= 19, 27) /
     *  2.47068692E-06, 2.57175686E-06, 2.67536591E-06, 2.78154466E-06,
     *  2.89033781E-06, 3.00180456E-06, 3.11601879E-06, 3.23306904E-06,
     *  3.35305834E-06,
     *  2.47142015E-06, 2.57245957E-06, 2.67603926E-06, 2.78218976E-06,
     *  2.89095573E-06, 3.00239634E-06, 3.11658543E-06, 3.23361152E-06,
     *  3.35357760E-06,
     *  2.47220240E-06, 2.57320916E-06, 2.67675744E-06, 2.78287774E-06,
     *  2.89161466E-06, 3.00302734E-06, 3.11718959E-06, 3.23418988E-06,
     *  3.35413117E-06,
     *  2.47303564E-06, 2.57400751E-06, 2.67752224E-06, 2.78361028E-06,
     *  2.89231621E-06, 3.00369910E-06, 3.11783272E-06, 3.23480551E-06,
     *  3.35472038E-06,
     *  2.47392189E-06, 2.57485651E-06, 2.67833545E-06, 2.78438911E-06,
     *  2.89306201E-06, 3.00441316E-06, 3.11851630E-06, 3.23545980E-06,
     *  3.35534656E-06,
     *  2.47486318E-06, 2.57575809E-06, 2.67919891E-06, 2.78521596E-06,
     *  2.89385369E-06, 3.00517109E-06, 3.11924180E-06, 3.23615418E-06,
     *  3.35601104E-06,
     *  2.47586158E-06, 2.57671421E-06, 2.68011445E-06, 2.78609257E-06,
     *  2.89469293E-06, 3.00597445E-06, 3.12001073E-06, 3.23689005E-06,
     *  3.35671519E-06,
     *  2.47691921E-06, 2.57772685E-06, 2.68108397E-06, 2.78702072E-06,
     *  2.89558140E-06, 3.00682484E-06, 3.12082459E-06, 3.23766886E-06,
     *  3.35746037E-06,
     *  2.47803819E-06, 2.57879804E-06, 2.68210936E-06, 2.78800220E-06,
     *  2.89652079E-06, 3.00772388E-06, 3.12168491E-06, 3.23849205E-06,
     *  3.35824795E-06/
        DATA ((VISCV (J,K),J=100,108),K= 28, 36) /
     *  2.47922071E-06, 2.57992981E-06, 2.68319254E-06, 2.78903884E-06,
     *  2.89751283E-06, 3.00867317E-06, 3.12259324E-06, 3.23936109E-06,
     *  3.35907932E-06,
     *  2.48046899E-06, 2.58112425E-06, 2.68433548E-06, 2.79013248E-06,
     *  2.89855926E-06, 3.00967438E-06, 3.12355111E-06, 3.24027745E-06,
     *  3.35995588E-06,
     *  2.48178528E-06, 2.58238347E-06, 2.68554015E-06, 2.79128499E-06,
     *  2.89966184E-06, 3.01072917E-06, 3.12456012E-06, 3.24124261E-06,
     *  3.36087904E-06,
     *  2.48285131E-06, 2.58340306E-06, 2.68651539E-06, 2.79221782E-06,
     *  2.90055414E-06, 3.01158266E-06, 3.12537649E-06, 3.24202342E-06,
     *  3.36162579E-06,
     *  2.48396047E-06, 2.58446369E-06, 2.68752969E-06, 2.79318789E-06,
     *  2.90148191E-06, 3.01246999E-06, 3.12622512E-06, 3.24283501E-06,
     *  3.36240193E-06,
     *  2.48511387E-06, 2.58556639E-06, 2.68858404E-06, 2.79419608E-06,
     *  2.90244601E-06, 3.01339195E-06, 3.12710677E-06, 3.24367811E-06,
     *  3.36320812E-06,
     *  2.48631264E-06, 2.58671220E-06, 2.68967939E-06, 2.79524330E-06,
     *  2.90344729E-06, 3.01434933E-06, 3.12802220E-06, 3.24455340E-06,
     *  3.36404503E-06,
     *  2.48755790E-06, 2.58790219E-06, 2.69081675E-06, 2.79633049E-06,
     *  2.90448661E-06, 3.01534295E-06, 3.12897215E-06, 3.24546162E-06,
     *  3.36491334E-06,
     *  2.48885083E-06, 2.58913742E-06, 2.69199710E-06, 2.79745856E-06,
     *  2.90556484E-06, 3.01637363E-06, 3.12995741E-06, 3.24640349E-06,
     *  3.36581373E-06/
        DATA ((VISCV (J,K),J=100,108),K= 37, 45) /
     *  2.49019261E-06, 2.59041900E-06, 2.69322146E-06, 2.79862848E-06,
     *  2.90668288E-06, 3.01744219E-06, 3.13097876E-06, 3.24737974E-06,
     *  3.36674689E-06,
     *  2.49158444E-06, 2.59174804E-06, 2.69449088E-06, 2.79984119E-06,
     *  2.90784161E-06, 3.01854947E-06, 3.13203697E-06, 3.24839111E-06,
     *  3.36771352E-06,
     *  2.49302757E-06, 2.59312568E-06, 2.69580639E-06, 2.80109768E-06,
     *  2.90904195E-06, 3.01969633E-06, 3.13313284E-06, 3.24943834E-06,
     *  3.36871431E-06,
     *  2.49452324E-06, 2.59455307E-06, 2.69716908E-06, 2.80239894E-06,
     *  2.91028481E-06, 3.02088362E-06, 3.13426718E-06, 3.25052219E-06,
     *  3.36974998E-06,
     *  2.49607276E-06, 2.59603140E-06, 2.69858002E-06, 2.80374598E-06,
     *  2.91157114E-06, 3.02211221E-06, 3.13544079E-06, 3.25164341E-06,
     *  3.37082124E-06,
     *  2.49767743E-06, 2.59756188E-06, 2.70004033E-06, 2.80513981E-06,
     *  2.91290188E-06, 3.02338298E-06, 3.13665452E-06, 3.25280279E-06,
     *  3.37192882E-06,
     *  2.49933861E-06, 2.59914573E-06, 2.70155114E-06, 2.80658148E-06,
     *  2.91427800E-06, 3.02469684E-06, 3.13790918E-06, 3.25400110E-06,
     *  3.37307343E-06,
     *  2.50105769E-06, 2.60078422E-06, 2.70311361E-06, 2.80807207E-06,
     *  2.91570048E-06, 3.02605470E-06, 3.13920562E-06, 3.25523913E-06,
     *  3.37425583E-06,
     *  2.50283608E-06, 2.60247865E-06, 2.70472892E-06, 2.80961264E-06,
     *  2.91717031E-06, 3.02745747E-06, 3.14054471E-06, 3.25651767E-06,
     *  3.37547676E-06/
        DATA ((VISCV (J,K),J=100,108),K= 46, 54) /
     *  2.50467524E-06, 2.60423033E-06, 2.70639826E-06, 2.81120430E-06,
     *  2.91868852E-06, 3.02890610E-06, 3.14192732E-06, 3.25783755E-06,
     *  3.37673697E-06,
     *  2.50657668E-06, 2.60604062E-06, 2.70812289E-06, 2.81284819E-06,
     *  2.92025615E-06, 3.03040154E-06, 3.14335433E-06, 3.25919959E-06,
     *  3.37803725E-06,
     *  2.50854195E-06, 2.60791092E-06, 2.70990405E-06, 2.81454546E-06,
     *  2.92187425E-06, 3.03194477E-06, 3.14482664E-06, 3.26060462E-06,
     *  3.37937835E-06,
     *  2.51057263E-06, 2.60984266E-06, 2.71174306E-06, 2.81629728E-06,
     *  2.92354390E-06, 3.03353679E-06, 3.14634518E-06, 3.26205349E-06,
     *  3.38076109E-06,
     *  2.51267038E-06, 2.61183732E-06, 2.71364124E-06, 2.81810488E-06,
     *  2.92526620E-06, 3.03517860E-06, 3.14791087E-06, 3.26354707E-06,
     *  3.38218625E-06,
     *  2.51483690E-06, 2.61389641E-06, 2.71559996E-06, 2.81996948E-06,
     *  2.92704230E-06, 3.03687125E-06, 3.14952467E-06, 3.26508623E-06,
     *  3.38365465E-06,
     *  2.51707393E-06, 2.61602151E-06, 2.71762063E-06, 2.82189236E-06,
     *  2.92887334E-06, 3.03861579E-06, 3.15118755E-06, 3.26667188E-06,
     *  3.38516713E-06,
     *  2.51938331E-06, 2.61821423E-06, 2.71970469E-06, 2.82387484E-06,
     *  2.93076050E-06, 3.04041329E-06, 3.15290051E-06, 3.26830493E-06,
     *  3.38672453E-06,
     *  2.52176693E-06, 2.62047624E-06, 2.72185364E-06, 2.82591824E-06,
     *  2.93270502E-06, 3.04226488E-06, 3.15466455E-06, 3.26998631E-06,
     *  3.38832771E-06/
        DATA ((VISCV (J,K),J=100,108),K= 55, 63) /
     *  2.52422673E-06, 2.62280928E-06, 2.72406903E-06, 2.82802396E-06,
     *  2.93470813E-06, 3.04417169E-06, 3.15648071E-06, 3.27171697E-06,
     *  3.38997755E-06,
     *  2.52676478E-06, 2.62521514E-06, 2.72635245E-06, 2.83019342E-06,
     *  2.93677113E-06, 3.04613488E-06, 3.15835007E-06, 3.27349789E-06,
     *  3.39167494E-06,
     *  2.52938318E-06, 2.62769569E-06, 2.72870554E-06, 2.83242810E-06,
     *  2.93889533E-06, 3.04815565E-06, 3.16027370E-06, 3.27533007E-06,
     *  3.39342081E-06,
     *  2.53208416E-06, 2.63025287E-06, 2.73113003E-06, 2.83472952E-06,
     *  2.94108211E-06, 3.05023523E-06, 3.16225274E-06, 3.27721452E-06,
     *  3.39521610E-06,
     *  2.53487003E-06, 2.63288868E-06, 2.73362767E-06, 2.83709924E-06,
     *  2.94333286E-06, 3.05237490E-06, 3.16428832E-06, 3.27915231E-06,
     *  3.39706177E-06,
     *  2.53774321E-06, 2.63560524E-06, 2.73620032E-06, 2.83953892E-06,
     *  2.94564906E-06, 3.05457596E-06, 3.16638165E-06, 3.28114451E-06,
     *  3.39895879E-06,
     *  2.54146135E-06, 2.63911782E-06, 2.73952453E-06, 2.84268945E-06,
     *  2.94863862E-06, 3.05741568E-06, 3.16908136E-06, 3.28371296E-06,
     *  3.40140386E-06,
     *  2.54532512E-06, 2.64276451E-06, 2.74297287E-06, 2.84595538E-06,
     *  2.95173586E-06, 3.06035620E-06, 3.17187566E-06, 3.28637041E-06,
     *  3.40393281E-06,
     *  2.54934009E-06, 2.64655008E-06, 2.74654948E-06, 2.84934033E-06,
     *  2.95494399E-06, 3.06340036E-06, 3.17476715E-06, 3.28911919E-06,
     *  3.40654778E-06/
        DATA ((VISCV (J,K),J=100,108),K= 64, 72) /
     *  2.55351221E-06, 2.65047959E-06, 2.75025874E-06, 2.85284813E-06,
     *  2.95826638E-06, 3.06655119E-06, 3.17775850E-06, 3.29196172E-06,
     *  3.40925098E-06,
     *  2.55784786E-06, 2.65455847E-06, 2.75410530E-06, 2.85648284E-06,
     *  2.96170660E-06, 3.06981184E-06, 3.18085256E-06, 3.29490057E-06,
     *  3.41204470E-06,
     *  2.56235388E-06, 2.65879249E-06, 2.75809412E-06, 2.86024874E-06,
     *  2.96526841E-06, 3.07318564E-06, 3.18405228E-06, 3.29793839E-06,
     *  3.41493138E-06,
     *  2.56703764E-06, 2.66318785E-06, 2.76223048E-06, 2.86415041E-06,
     *  2.96895579E-06, 3.07667611E-06, 3.18736080E-06, 3.30107800E-06,
     *  3.41791355E-06,
     *  2.57190712E-06, 2.66775122E-06, 2.76652004E-06, 2.86819271E-06,
     *  2.97277299E-06, 3.08028698E-06, 3.19078143E-06, 3.30432236E-06,
     *  3.42099388E-06,
     *  2.57697095E-06, 2.67248980E-06, 2.77096890E-06, 2.87238087E-06,
     *  2.97672455E-06, 3.08402223E-06, 3.19431771E-06, 3.30767463E-06,
     *  3.42417521E-06,
     *  2.58223856E-06, 2.67741137E-06, 2.77558361E-06, 2.87672050E-06,
     *  2.98081531E-06, 3.08788611E-06, 3.19797338E-06, 3.31113815E-06,
     *  3.42746055E-06,
     *  2.58772023E-06, 2.68252442E-06, 2.78037129E-06, 2.88121765E-06,
     *  2.98505051E-06, 3.09188319E-06, 3.20175248E-06, 3.31471652E-06,
     *  3.43085313E-06,
     *  2.59342728E-06, 2.68783823E-06, 2.78533969E-06, 2.88587890E-06,
     *  2.98943582E-06, 3.09601840E-06, 3.20565935E-06, 3.31841360E-06,
     *  3.43435640E-06/
        DATA ((VISCV (J,K),J=100,108),K= 73, 81) /
     *  2.59937219E-06, 2.69336300E-06, 2.79049731E-06, 2.89071146E-06,
     *  2.99397740E-06, 3.10029712E-06, 3.20969872E-06, 3.32223358E-06,
     *  3.43797414E-06,
     *  2.60556882E-06, 2.69911001E-06, 2.79585351E-06, 2.89572322E-06,
     *  2.99868205E-06, 3.10472524E-06, 3.21387578E-06, 3.32618107E-06,
     *  3.44171044E-06,
     *  2.61203269E-06, 2.70509184E-06, 2.80141871E-06, 2.90092297E-06,
     *  3.00355728E-06, 3.10930928E-06, 3.21819624E-06, 3.33026114E-06,
     *  3.44556988E-06,
     *  2.61878132E-06, 2.71132265E-06, 2.80720460E-06, 2.90632057E-06,
     *  3.00861153E-06, 3.11405658E-06, 3.22266654E-06, 3.33447951E-06,
     *  3.44955755E-06,
     *  2.62583473E-06, 2.71781860E-06, 2.81322455E-06, 2.91192725E-06,
     *  3.01385442E-06, 3.11897547E-06, 3.22729404E-06, 3.33884272E-06,
     *  3.45367933E-06,
     *  2.63321617E-06, 2.72459846E-06, 2.81949406E-06, 2.91775611E-06,
     *  3.01929718E-06, 3.12407575E-06, 3.23208734E-06, 3.34335843E-06,
     *  3.45794212E-06,
     *  2.64344337E-06, 2.73396065E-06, 2.82812821E-06, 2.92576584E-06,
     *  3.02676293E-06, 3.13106131E-06, 3.23864429E-06, 3.34952919E-06,
     *  3.46376211E-06,
     *  2.65436498E-06, 2.74391710E-06, 2.83727997E-06, 2.93423296E-06,
     *  3.03463764E-06, 3.13841613E-06, 3.24553740E-06, 3.35600807E-06,
     *  3.46986615E-06,
     *  2.66609629E-06, 2.75456286E-06, 2.84702972E-06, 2.94322681E-06,
     *  3.04298214E-06, 3.14619430E-06, 3.25281527E-06, 3.36283918E-06,
     *  3.47629459E-06/
        DATA ((VISCV (J,K),J=100,108),K= 82, 90) /
     *  2.66627257E-06, 2.75472244E-06, 2.84717559E-06, 2.94336115E-06,
     *  3.04310662E-06, 3.14631021E-06, 3.25292364E-06, 3.36294082E-06,
     *  3.47639018E-06,
     *  2.66662537E-06, 2.75504177E-06, 2.84746744E-06, 2.94362994E-06,
     *  3.04335567E-06, 3.14654210E-06, 3.25314041E-06, 3.36314413E-06,
     *  3.47658138E-06,
     *  2.66769174E-06, 2.75600671E-06, 2.84834917E-06, 2.94444182E-06,
     *  3.04410780E-06, 3.14724233E-06, 3.25379493E-06, 3.36375795E-06,
     *  3.47715860E-06,
     *  2.66877238E-06, 2.75698412E-06, 2.84924196E-06, 2.94526365E-06,
     *  3.04486899E-06, 3.14795084E-06, 3.25445710E-06, 3.36437886E-06,
     *  3.47774243E-06,
     *  2.66986750E-06, 2.75797418E-06, 2.85014599E-06, 2.94609559E-06,
     *  3.04563935E-06, 3.14866776E-06, 3.25512701E-06, 3.36500694E-06,
     *  3.47833293E-06,
     *  2.67097734E-06, 2.75897709E-06, 2.85106142E-06, 2.94693776E-06,
     *  3.04641900E-06, 3.14939319E-06, 3.25580476E-06, 3.36564229E-06,
     *  3.47893020E-06,
     *  2.67210215E-06, 2.75999306E-06, 2.85198841E-06, 2.94779032E-06,
     *  3.04720808E-06, 3.15012723E-06, 3.25649045E-06, 3.36628499E-06,
     *  3.47953431E-06,
     *  2.67324218E-06, 2.76102227E-06, 2.85292714E-06, 2.94865342E-06,
     *  3.04800671E-06, 3.15087002E-06, 3.25718418E-06, 3.36693514E-06,
     *  3.48014535E-06,
     *  2.67439766E-06, 2.76206494E-06, 2.85387778E-06, 2.94952720E-06,
     *  3.04881502E-06, 3.15162165E-06, 3.25788606E-06, 3.36759283E-06,
     *  3.48076340E-06/
        DATA ((VISCV (J,K),J=100,108),K= 91, 99) /
     *  2.67556887E-06, 2.76312127E-06, 2.85484051E-06, 2.95041181E-06,
     *  3.04963314E-06, 3.15238225E-06, 3.25859619E-06, 3.36825816E-06,
     *  3.48138855E-06,
     *  2.67675606E-06, 2.76419149E-06, 2.85581550E-06, 2.95130740E-06,
     *  3.05046121E-06, 3.15315193E-06, 3.25931468E-06, 3.36893122E-06,
     *  3.48202089E-06,
     *  2.67795949E-06, 2.76527581E-06, 2.85680295E-06, 2.95221415E-06,
     *  3.05129937E-06, 3.15393082E-06, 3.26004163E-06, 3.36961211E-06,
     *  3.48266051E-06,
     *  2.67917946E-06, 2.76637445E-06, 2.85780303E-06, 2.95313219E-06,
     *  3.05214775E-06, 3.15471904E-06, 3.26077716E-06, 3.37030093E-06,
     *  3.48330749E-06,
     *  2.68486969E-06, 2.77149131E-06, 2.86245543E-06, 2.95739897E-06,
     *  3.05608775E-06, 3.15837737E-06, 3.26418916E-06, 3.37349488E-06,
     *  3.48630639E-06,
     *  2.69092602E-06, 2.77692371E-06, 2.86738491E-06, 2.96191264E-06,
     *  3.06025034E-06, 3.16223827E-06, 3.26778694E-06, 3.37686027E-06,
     *  3.48946432E-06,
     *  2.69737829E-06, 2.78269568E-06, 2.87261137E-06, 2.96669006E-06,
     *  3.06465005E-06, 3.16631447E-06, 3.27158178E-06, 3.38040723E-06,
     *  3.49279046E-06,
     *  2.70425960E-06, 2.78883370E-06, 2.87815658E-06, 2.97174956E-06,
     *  3.06930262E-06, 3.17061968E-06, 3.27558581E-06, 3.38414658E-06,
     *  3.49629457E-06,
     *  2.71160675E-06, 2.79536697E-06, 2.88404440E-06, 2.97711111E-06,
     *  3.07422509E-06, 3.17516873E-06, 3.27981208E-06, 3.38808997E-06,
     *  3.49998712E-06/
        DATA ((VISCV (J,K),J=100,108),K=100,108) /
     *  2.71946081E-06, 2.80232780E-06, 2.89030108E-06, 2.98279655E-06,
     *  3.07943603E-06, 3.17997764E-06, 3.28427463E-06, 3.39224987E-06,
     *  3.50387931E-06,
     *  2.72786765E-06, 2.80975208E-06, 2.89695552E-06, 2.98882978E-06,
     *  3.08495563E-06, 3.18506380E-06, 3.28898865E-06, 3.39663968E-06,
     *  3.50798312E-06,
     *  2.73687872E-06, 2.81767967E-06, 2.90403966E-06, 2.99523706E-06,
     *  3.09080594E-06, 3.19044606E-06, 3.29397054E-06, 3.40127388E-06,
     *  3.51231144E-06,
     *  2.74655184E-06, 2.82615506E-06, 2.91158885E-06, 3.00204725E-06,
     *  3.09701107E-06, 3.19614496E-06, 3.29923807E-06, 3.40616804E-06,
     *  3.51687811E-06,
     *  2.75695214E-06, 2.83522799E-06, 2.91964233E-06, 3.00929220E-06,
     *  3.10359747E-06, 3.20218289E-06, 3.30481050E-06, 3.41133900E-06,
     *  3.52169802E-06,
     *  2.76815314E-06, 2.84495416E-06, 2.92824377E-06, 3.01700709E-06,
     *  3.11059419E-06, 3.20858431E-06, 3.31070882E-06, 3.41680502E-06,
     *  3.52678724E-06,
     *  2.78023803E-06, 2.85539614E-06, 2.93744187E-06, 3.02523093E-06,
     *  3.11803321E-06, 3.21537603E-06, 3.31695587E-06, 3.42258585E-06,
     *  3.53216312E-06,
     *  2.79330102E-06, 2.86662435E-06, 2.94729107E-06, 3.03400703E-06,
     *  3.12594985E-06, 3.22258745E-06, 3.32357659E-06, 3.42870299E-06,
     *  3.53784443E-06,
     *  2.80744899E-06, 2.87871814E-06, 2.95785233E-06, 3.04338359E-06,
     *  3.13438319E-06, 3.23025093E-06, 3.33059827E-06, 3.43517986E-06,
     *  3.54385152E-06/
        DATA ((VISCV (J,K),J=100,108),K=109,117) /
     *  2.82280321E-06, 2.89176709E-06, 2.96919406E-06, 3.05341438E-06,
     *  3.14337654E-06, 3.23840213E-06, 3.33805085E-06, 3.44204198E-06,
     *  3.55020651E-06,
     *  2.83950129E-06, 2.90587240E-06, 2.98139313E-06, 3.06415947E-06,
     *  3.15297805E-06, 3.24708048E-06, 3.34596724E-06, 3.44931730E-06,
     *  3.55693346E-06,
     *  2.85769914E-06, 2.92114841E-06, 2.99453604E-06, 3.07568613E-06,
     *  3.16324129E-06, 3.25632961E-06, 3.35438365E-06, 3.45703640E-06,
     *  3.56405862E-06,
     *  2.87757305E-06, 2.93772425E-06, 3.00872013E-06, 3.08806972E-06,
     *  3.17422604E-06, 3.26619794E-06, 3.36334009E-06, 3.46523289E-06,
     *  3.57161065E-06,
     *  2.89932159E-06, 2.95574555E-06, 3.02405501E-06, 3.10139478E-06,
     *  3.18599903E-06, 3.27673929E-06, 3.37288077E-06, 3.47394376E-06,
     *  3.57962098E-06,
     *  2.92316710E-06, 2.97537612E-06, 3.04066393E-06, 3.11575617E-06,
     *  3.19863487E-06, 3.28801354E-06, 3.38305470E-06, 3.48320979E-06,
     *  3.58812408E-06,
     *  2.94935664E-06, 2.99679945E-06, 3.05868527E-06, 3.13126029E-06,
     *  3.21221704E-06, 3.30008745E-06, 3.39391624E-06, 3.49307601E-06,
     *  3.59715783E-06,
     *  2.97816162E-06, 3.02021985E-06, 3.07827393E-06, 3.14802636E-06,
     *  3.22683889E-06, 3.31303547E-06, 3.40552580E-06, 3.50359226E-06,
     *  3.60676400E-06,
     *  3.00987574E-06, 3.04586294E-06, 3.09960253E-06, 3.16618766E-06,
     *  3.24260483E-06, 3.32694070E-06, 3.41795060E-06, 3.51481376E-06,
     *  3.61698866E-06/
        DATA ((VISCV (J,K),J=100,108),K=118,126) /
     *  3.04481048E-06, 3.07397510E-06, 3.12286218E-06, 3.18589267E-06,
     *  3.25963137E-06, 3.34189578E-06, 3.43126543E-06, 3.52680180E-06,
     *  3.62788272E-06,
     *  3.08328718E-06, 3.10482134E-06, 3.14826269E-06, 3.20730599E-06,
     *  3.27804820E-06, 3.35800399E-06, 3.44555351E-06, 3.53962437E-06,
     *  3.63950253E-06,
     *  3.12562506E-06, 3.13868105E-06, 3.17603168E-06, 3.23060887E-06,
     *  3.29799919E-06, 3.37538014E-06, 3.46090744E-06, 3.55335703E-06,
     *  3.65191049E-06,
     *  3.17212491E-06, 3.17584099E-06, 3.20641236E-06, 3.25599901E-06,
     *  3.31964297E-06, 3.39415152E-06, 3.47743003E-06, 3.56808361E-06,
     *  3.66517577E-06,
     *  3.22304866E-06, 3.21658497E-06, 3.23965939E-06, 3.28368950E-06,
     *  3.34315317E-06, 3.41445865E-06, 3.49523519E-06, 3.58389712E-06,
     *  3.67937498E-06,
     *  3.27859685E-06, 3.26118007E-06, 3.27603229E-06, 3.31390632E-06,
     *  3.36871802E-06, 3.43645561E-06, 3.51444865E-06, 3.60090048E-06,
     *  3.69459298E-06,
     *  3.33888744E-06, 3.30985979E-06, 3.31578623E-06, 3.34688420E-06,
     *  3.39653885E-06, 3.46031008E-06, 3.53520850E-06, 3.61920727E-06,
     *  3.71092356E-06,
     *  3.40394162E-06, 3.36280565E-06, 3.35915992E-06, 3.38286036E-06,
     *  3.42682753E-06, 3.48620252E-06, 3.55766534E-06, 3.63894230E-06,
     *  3.72847019E-06,
     *  3.47368314E-06, 3.42012999E-06, 3.40636123E-06, 3.42206589E-06,
     *  3.45980210E-06, 3.51432449E-06, 3.58198197E-06, 3.66024190E-06,
     *  3.74734656E-06/
        DATA ((VISCV (J,K),J=100,108),K=127,135) /
     *  3.54795685E-06, 3.48186438E-06, 3.45755179E-06, 3.46471489E-06,
     *  3.49568070E-06, 3.54487574E-06, 3.60833229E-06, 3.68325390E-06,
     *  3.76767700E-06,
     *  3.62656759E-06, 3.54795845E-06, 3.51283308E-06, 3.51099194E-06,
     *  3.53467346E-06, 3.57805980E-06, 3.63689936E-06, 3.70813693E-06,
     *  3.78959657E-06,
     *  3.70933328E-06, 3.61829377E-06, 3.57223734E-06, 3.56103910E-06,
     *  3.57697252E-06, 3.61407792E-06, 3.66787215E-06, 3.73505914E-06,
     *  3.81325074E-06,
     *  3.79613794E-06, 3.69271400E-06, 3.63572731E-06, 3.61494467E-06,
     *  3.62274104E-06, 3.65312129E-06, 3.70144104E-06, 3.76419580E-06,
     *  3.83879444E-06,
     *  3.88696626E-06, 3.77106785E-06, 3.70320828E-06, 3.67273657E-06,
     *  3.67210220E-06, 3.69536202E-06, 3.73779177E-06, 3.79572595E-06,
     *  3.86639045E-06,
     *  3.98190527E-06, 3.85325486E-06, 3.77455348E-06, 3.73438355E-06,
     *  3.72513037E-06, 3.74094329E-06, 3.77709807E-06, 3.82982764E-06,
     *  3.89620671E-06,
     *  4.08111098E-06, 3.93926057E-06, 3.84964012E-06, 3.79980683E-06,
     *  3.78184679E-06, 3.78997030E-06, 3.81951326E-06, 3.86667199E-06,
     *  3.92841269E-06,
     *  4.18475225E-06, 4.02916820E-06, 3.92838886E-06, 3.86890292E-06,
     *  3.84222253E-06, 3.84250358E-06, 3.86516182E-06, 3.90641613E-06,
     *  3.96317455E-06,
     *  4.29295367E-06, 4.12314153E-06, 4.01079591E-06, 3.94157509E-06,
     *  3.90619056E-06, 3.89855703E-06, 3.91413197E-06, 3.94919569E-06,
     *  4.00064928E-06/
        DATA ((VISCV (J,K),J=100,108),K=136,144) /
     *  4.40575692E-06, 4.22138433E-06, 4.09694752E-06, 4.01776748E-06,
     *  3.97366708E-06, 3.95810261E-06, 3.96647122E-06, 3.99511753E-06,
     *  4.04097812E-06,
     *  4.52311011E-06, 4.32409029E-06, 4.18701112E-06, 4.09749339E-06,
     *  4.04457978E-06, 4.02108326E-06, 4.02218651E-06, 4.04425416E-06,
     *  4.08427984E-06,
     *  4.64488182E-06, 4.43140042E-06, 4.28120524E-06, 4.18084911E-06,
     *  4.11889763E-06, 4.08743337E-06, 4.08125090E-06, 4.09664131E-06,
     *  4.13064487E-06,
     *  4.77088958E-06, 4.54337945E-06, 4.37975781E-06, 4.26800857E-06,
     *  4.19665505E-06, 4.15710457E-06, 4.14361722E-06, 4.15228039E-06,
     *  4.18013148E-06,
     *  4.90093139E-06, 4.66001414E-06, 4.48286597E-06, 4.35919947E-06,
     *  4.27796372E-06, 4.23009168E-06, 4.20923813E-06, 4.21114682E-06,
     *  4.23276553E-06,
     *  5.03481281E-06, 4.78122855E-06, 4.59066850E-06, 4.45466828E-06,
     *  4.36300784E-06, 4.30645304E-06, 4.27808960E-06, 4.27320461E-06,
     *  4.28854496E-06,
     *  5.17236627E-06, 4.90690774E-06, 4.70323588E-06, 4.55464423E-06,
     *  4.45202376E-06, 4.38631928E-06, 4.35019349E-06, 4.33842578E-06,
     *  4.34744980E-06,
     *  5.31346281E-06, 5.03692220E-06, 4.82057639E-06, 4.65931208E-06,
     *  4.54526975E-06, 4.46988792E-06, 4.42563385E-06, 4.40681181E-06,
     *  4.40945740E-06,
     *  5.45801788E-06, 5.17114822E-06, 4.94265246E-06, 4.76879890E-06,
     *  4.64299419E-06, 4.55740475E-06, 4.50456257E-06, 4.47841271E-06,
     *  4.47456105E-06/
        DATA ((VISCV (J,K),J=100,108),K=145,153) /
     *  5.60599284E-06, 5.30948255E-06, 5.06940060E-06, 4.88317495E-06,
     *  4.74541053E-06, 4.64913686E-06, 4.58719244E-06, 4.55333946E-06,
     *  4.54278918E-06,
     *  5.75739400E-06, 5.45185179E-06, 5.20075017E-06, 5.00246469E-06,
     *  4.85268355E-06, 4.74534472E-06, 4.67377927E-06, 4.63176638E-06,
     *  4.61422099E-06,
     *  5.91227016E-06, 5.59821750E-06, 5.33663828E-06, 5.12666262E-06,
     *  4.96492789E-06, 4.84625985E-06, 4.76459745E-06, 4.71392238E-06,
     *  4.68899501E-06,
     *  6.07070957E-06, 5.74857842E-06, 5.47702038E-06, 5.25574954E-06,
     *  5.08221577E-06, 4.95207230E-06, 4.85991535E-06, 4.80007330E-06,
     *  4.76730816E-06,
     *  6.23283669E-06, 5.90297074E-06, 5.62187726E-06, 5.38970631E-06,
     *  5.20458965E-06, 5.06292844E-06, 4.95997611E-06, 4.89049965E-06,
     *  4.84940531E-06,
     *  6.39880917E-06, 6.06146731E-06, 5.77121910E-06, 5.52852450E-06,
     *  5.33207605E-06, 5.17893693E-06, 5.06498690E-06, 4.98547509E-06,
     *  4.93556177E-06,
     *  6.56881516E-06, 6.22417618E-06, 5.92508764E-06, 5.67221379E-06,
     *  5.46469782E-06, 5.30017920E-06, 5.17511717E-06, 5.08525023E-06,
     *  5.02606299E-06,
     *  6.74307103E-06, 6.39123890E-06, 6.08355703E-06, 5.82080696E-06,
     *  5.60248402E-06, 5.42672118E-06, 5.29050381E-06, 5.19004423E-06,
     *  5.12118602E-06,
     *  6.92181953E-06, 6.56282883E-06, 6.24673385E-06, 5.97436310E-06,
     *  5.74547711E-06, 5.55862411E-06, 5.41126017E-06, 5.30004396E-06,
     *  5.22118647E-06/
        DATA ((VISCV (J,K),J=100,108),K=154,162) /
     *  7.10532839E-06, 6.73914951E-06, 6.41475674E-06, 6.13296949E-06,
     *  5.89373820E-06, 5.69595326E-06, 5.53748616E-06, 5.41540894E-06,
     *  5.32629235E-06,
     *  7.29388925E-06, 6.92043334E-06, 6.58779562E-06, 6.29674275E-06,
     *  6.04735063E-06, 5.83878473E-06, 5.66927763E-06, 5.53627939E-06,
     *  5.43670445E-06,
     *  7.48781694E-06, 7.10694037E-06, 6.76605099E-06, 6.46582930E-06,
     *  6.20642252E-06, 5.98721039E-06, 5.80673404E-06, 5.66278505E-06,
     *  5.55260141E-06,
     *  7.68744907E-06, 7.29895739E-06, 6.94975312E-06, 6.64040560E-06,
     *  6.37108847E-06, 6.14134161E-06, 5.94996454E-06, 5.79505327E-06,
     *  5.67414705E-06,
     *  7.89314570E-06, 7.49679729E-06, 7.13916140E-06, 6.82067811E-06,
     *  6.54151081E-06, 6.30131200E-06, 6.09909256E-06, 5.93321568E-06,
     *  5.80149806E-06,
     *  8.10528929E-06, 7.70079845E-06, 7.33456367E-06, 7.00688309E-06,
     *  6.71788036E-06, 6.46727953E-06, 6.25425938E-06, 6.07741355E-06,
     *  5.93481102E-06,
     *  8.32428454E-06, 7.91132442E-06, 7.53627577E-06, 7.19928647E-06,
     *  6.90041707E-06, 6.63942813E-06, 6.41562695E-06, 6.22780192E-06,
     *  6.07424820E-06,
     *  8.55055837E-06, 8.12876355E-06, 7.74464106E-06, 7.39818352E-06,
     *  7.08937030E-06, 6.81796899E-06, 6.58338011E-06, 6.38455295E-06,
     *  6.21998212E-06,
     *  8.78455967E-06, 8.35352866E-06, 7.96003002E-06, 7.60389867E-06,
     *  7.28501909E-06, 7.00314148E-06, 6.75772851E-06, 6.54785865E-06,
     *  6.37219934E-06/
        DATA ((VISCV (J,K),J=109,117),K=  1,  9) /
     *  3.47140994E-06, 3.59784410E-06, 3.72760152E-06, 3.86083880E-06,
     *  3.99772415E-06, 4.13843655E-06, 4.28316350E-06, 4.43210362E-06,
     *  4.58546304E-06,
     *  3.47151652E-06, 3.59794613E-06, 3.72769916E-06, 3.86093223E-06,
     *  3.99781353E-06, 4.13852204E-06, 4.28324506E-06, 4.43218132E-06,
     *  4.58553709E-06,
     *  3.47163570E-06, 3.59806021E-06, 3.72780835E-06, 3.86103670E-06,
     *  3.99791348E-06, 4.13861763E-06, 4.28333625E-06, 4.43226822E-06,
     *  4.58561988E-06,
     *  3.47176843E-06, 3.59818727E-06, 3.72792994E-06, 3.86115305E-06,
     *  3.99802478E-06, 4.13872410E-06, 4.28343781E-06, 4.43236498E-06,
     *  4.58571208E-06,
     *  3.47191570E-06, 3.59832823E-06, 3.72806485E-06, 3.86128213E-06,
     *  3.99814827E-06, 4.13884221E-06, 4.28355047E-06, 4.43247234E-06,
     *  4.58581437E-06,
     *  3.47207850E-06, 3.59848407E-06, 3.72821399E-06, 3.86142483E-06,
     *  3.99828478E-06, 4.13897277E-06, 4.28367502E-06, 4.43259101E-06,
     *  4.58592745E-06,
     *  3.47225786E-06, 3.59865576E-06, 3.72837829E-06, 3.86158204E-06,
     *  3.99843517E-06, 4.13911662E-06, 4.28381224E-06, 4.43272175E-06,
     *  4.58605202E-06,
     *  3.47245485E-06, 3.59884431E-06, 3.72855873E-06, 3.86175468E-06,
     *  3.99860033E-06, 4.13927458E-06, 4.28396292E-06, 4.43286532E-06,
     *  4.58618882E-06,
     *  3.47267053E-06, 3.59905075E-06, 3.72875629E-06, 3.86194370E-06,
     *  3.99878115E-06, 4.13944753E-06, 4.28412789E-06, 4.43302251E-06,
     *  4.58633859E-06/
        DATA ((VISCV (J,K),J=109,117),K= 10, 18) /
     *  3.47290598E-06, 3.59927611E-06, 3.72897196E-06, 3.86215005E-06,
     *  3.99897854E-06, 4.13963632E-06, 4.28430798E-06, 4.43319409E-06,
     *  4.58650208E-06,
     *  3.47316234E-06, 3.59952148E-06, 3.72920675E-06, 3.86237469E-06,
     *  3.99919343E-06, 4.13984185E-06, 4.28450402E-06, 4.43338088E-06,
     *  4.58668005E-06,
     *  3.47344071E-06, 3.59978791E-06, 3.72946171E-06, 3.86261862E-06,
     *  3.99942676E-06, 4.14006501E-06, 4.28471689E-06, 4.43358370E-06,
     *  4.58687329E-06,
     *  3.47374224E-06, 3.60007651E-06, 3.72973787E-06, 3.86288283E-06,
     *  3.99967950E-06, 4.14030672E-06, 4.28494745E-06, 4.43380337E-06,
     *  4.58708259E-06,
     *  3.47406811E-06, 3.60038838E-06, 3.73003629E-06, 3.86316834E-06,
     *  3.99995260E-06, 4.14056791E-06, 4.28519658E-06, 4.43404073E-06,
     *  4.58730875E-06,
     *  3.47441947E-06, 3.60072465E-06, 3.73035806E-06, 3.86347616E-06,
     *  4.00024704E-06, 4.14084951E-06, 4.28546518E-06, 4.43429664E-06,
     *  4.58755256E-06,
     *  3.47479752E-06, 3.60108644E-06, 3.73070424E-06, 3.86380734E-06,
     *  4.00056382E-06, 4.14115246E-06, 4.28575414E-06, 4.43457194E-06,
     *  4.58781486E-06,
     *  3.47520347E-06, 3.60147492E-06, 3.73107594E-06, 3.86416293E-06,
     *  4.00090393E-06, 4.14147772E-06, 4.28606437E-06, 4.43486750E-06,
     *  4.58809645E-06,
     *  3.47563851E-06, 3.60189124E-06, 3.73147426E-06, 3.86454397E-06,
     *  4.00126838E-06, 4.14182625E-06, 4.28639679E-06, 4.43518421E-06,
     *  4.58839819E-06/
        DATA ((VISCV (J,K),J=109,117),K= 19, 27) /
     *  3.47610389E-06, 3.60233656E-06, 3.73190032E-06, 3.86495154E-06,
     *  4.00165820E-06, 4.14219903E-06, 4.28675233E-06, 4.43552293E-06,
     *  4.58872089E-06,
     *  3.47660084E-06, 3.60281207E-06, 3.73235525E-06, 3.86538671E-06,
     *  4.00207440E-06, 4.14259703E-06, 4.28713193E-06, 4.43588456E-06,
     *  4.58906542E-06,
     *  3.47713060E-06, 3.60331897E-06, 3.73284018E-06, 3.86585056E-06,
     *  4.00251802E-06, 4.14302124E-06, 4.28753651E-06, 4.43626999E-06,
     *  4.58943261E-06,
     *  3.47769443E-06, 3.60385843E-06, 3.73335626E-06, 3.86634419E-06,
     *  4.00299010E-06, 4.14347266E-06, 4.28796702E-06, 4.43668011E-06,
     *  4.58982333E-06,
     *  3.47829361E-06, 3.60443169E-06, 3.73390463E-06, 3.86686869E-06,
     *  4.00349170E-06, 4.14395228E-06, 4.28842443E-06, 4.43711584E-06,
     *  4.59023843E-06,
     *  3.47892940E-06, 3.60503995E-06, 3.73448647E-06, 3.86742517E-06,
     *  4.00402385E-06, 4.14446111E-06, 4.28890968E-06, 4.43757809E-06,
     *  4.59067878E-06,
     *  3.47960311E-06, 3.60568444E-06, 3.73510293E-06, 3.86801474E-06,
     *  4.00458764E-06, 4.14500016E-06, 4.28942373E-06, 4.43806776E-06,
     *  4.59114525E-06,
     *  3.48031602E-06, 3.60636639E-06, 3.73575519E-06, 3.86863852E-06,
     *  4.00518411E-06, 4.14557045E-06, 4.28996756E-06, 4.43858579E-06,
     *  4.59163871E-06,
     *  3.48106944E-06, 3.60708706E-06, 3.73644444E-06, 3.86929765E-06,
     *  4.00581435E-06, 4.14617300E-06, 4.29054213E-06, 4.43913308E-06,
     *  4.59216005E-06/
        DATA ((VISCV (J,K),J=109,117),K= 28, 36) /
     *  3.48186470E-06, 3.60784768E-06, 3.73717187E-06, 3.86999324E-06,
     *  4.00647944E-06, 4.14680884E-06, 4.29114843E-06, 4.43971057E-06,
     *  4.59271013E-06,
     *  3.48270311E-06, 3.60864953E-06, 3.73793867E-06, 3.87072645E-06,
     *  4.00718045E-06, 4.14747900E-06, 4.29178742E-06, 4.44031919E-06,
     *  4.59328986E-06,
     *  3.48358601E-06, 3.60949387E-06, 3.73874605E-06, 3.87149842E-06,
     *  4.00791849E-06, 4.14818453E-06, 4.29246011E-06, 4.44095989E-06,
     *  4.59390011E-06,
     *  3.48430016E-06, 3.61017677E-06, 3.73939902E-06, 3.87212272E-06,
     *  4.00851531E-06, 4.14875504E-06, 4.29300406E-06, 4.44147794E-06,
     *  4.59439354E-06,
     *  3.48504235E-06, 3.61088644E-06, 3.74007755E-06, 3.87277142E-06,
     *  4.00913545E-06, 4.14934781E-06, 4.29356920E-06, 4.44201616E-06,
     *  4.59490617E-06,
     *  3.48581321E-06, 3.61162349E-06, 3.74078221E-06, 3.87344507E-06,
     *  4.00977940E-06, 4.14996332E-06, 4.29415600E-06, 4.44257501E-06,
     *  4.59543842E-06,
     *  3.48661339E-06, 3.61238850E-06, 3.74151357E-06, 3.87414420E-06,
     *  4.01044768E-06, 4.15060206E-06, 4.29476494E-06, 4.44315490E-06,
     *  4.59599071E-06,
     *  3.48744351E-06, 3.61318210E-06, 3.74227220E-06, 3.87486937E-06,
     *  4.01114081E-06, 4.15126452E-06, 4.29539646E-06, 4.44375629E-06,
     *  4.59656345E-06,
     *  3.48830424E-06, 3.61400488E-06, 3.74305868E-06, 3.87562111E-06,
     *  4.01185931E-06, 4.15195120E-06, 4.29605104E-06, 4.44437962E-06,
     *  4.59715707E-06/
        DATA ((VISCV (J,K),J=109,117),K= 37, 45) /
     *  3.48919621E-06, 3.61485747E-06, 3.74387360E-06, 3.87639999E-06,
     *  4.01260370E-06, 4.15266259E-06, 4.29672916E-06, 4.44502534E-06,
     *  4.59777199E-06,
     *  3.49012009E-06, 3.61574048E-06, 3.74471753E-06, 3.87720655E-06,
     *  4.01337451E-06, 4.15339919E-06, 4.29743127E-06, 4.44569388E-06,
     *  4.59840863E-06,
     *  3.49107653E-06, 3.61665453E-06, 3.74559107E-06, 3.87804135E-06,
     *  4.01417226E-06, 4.15416150E-06, 4.29815786E-06, 4.44638570E-06,
     *  4.59906741E-06,
     *  3.49206620E-06, 3.61760026E-06, 3.74649481E-06, 3.87890495E-06,
     *  4.01499748E-06, 4.15495003E-06, 4.29890939E-06, 4.44710125E-06,
     *  4.59974876E-06,
     *  3.49308977E-06, 3.61857830E-06, 3.74742935E-06, 3.87979792E-06,
     *  4.01585072E-06, 4.15576527E-06, 4.29968636E-06, 4.44784098E-06,
     *  4.60045312E-06,
     *  3.49414792E-06, 3.61958929E-06, 3.74839529E-06, 3.88072082E-06,
     *  4.01673250E-06, 4.15660775E-06, 4.30048924E-06, 4.44860534E-06,
     *  4.60118091E-06,
     *  3.49524135E-06, 3.62063386E-06, 3.74939323E-06, 3.88167424E-06,
     *  4.01764337E-06, 4.15747796E-06, 4.30131852E-06, 4.44939480E-06,
     *  4.60193256E-06,
     *  3.49637073E-06, 3.62171268E-06, 3.75042380E-06, 3.88265875E-06,
     *  4.01858388E-06, 4.15837644E-06, 4.30217468E-06, 4.45020982E-06,
     *  4.60270851E-06,
     *  3.49753677E-06, 3.62282640E-06, 3.75148761E-06, 3.88367492E-06,
     *  4.01955457E-06, 4.15930369E-06, 4.30305821E-06, 4.45105086E-06,
     *  4.60350920E-06/
        DATA ((VISCV (J,K),J=109,117),K= 46, 54) /
     *  3.49874018E-06, 3.62397568E-06, 3.75258529E-06, 3.88472336E-06,
     *  4.02055601E-06, 4.16026025E-06, 4.30396962E-06, 4.45191838E-06,
     *  4.60433507E-06,
     *  3.49998168E-06, 3.62516121E-06, 3.75371746E-06, 3.88580464E-06,
     *  4.02158875E-06, 4.16124664E-06, 4.30490939E-06, 4.45281286E-06,
     *  4.60518657E-06,
     *  3.50126199E-06, 3.62638365E-06, 3.75488477E-06, 3.88691939E-06,
     *  4.02265335E-06, 4.16226339E-06, 4.30587804E-06, 4.45373477E-06,
     *  4.60606413E-06,
     *  3.50258186E-06, 3.62764370E-06, 3.75608785E-06, 3.88806819E-06,
     *  4.02375039E-06, 4.16331105E-06, 4.30687606E-06, 4.45468459E-06,
     *  4.60696822E-06,
     *  3.50394203E-06, 3.62894206E-06, 3.75732738E-06, 3.88925167E-06,
     *  4.02488045E-06, 4.16439016E-06, 4.30790398E-06, 4.45566280E-06,
     *  4.60789929E-06,
     *  3.50534325E-06, 3.63027943E-06, 3.75860400E-06, 3.89047045E-06,
     *  4.02604411E-06, 4.16550127E-06, 4.30896230E-06, 4.45666988E-06,
     *  4.60885779E-06,
     *  3.50678631E-06, 3.63165654E-06, 3.75991839E-06, 3.89172516E-06,
     *  4.02724196E-06, 4.16664493E-06, 4.31005155E-06, 4.45770634E-06,
     *  4.60984419E-06,
     *  3.50827198E-06, 3.63307411E-06, 3.76127124E-06, 3.89301643E-06,
     *  4.02847460E-06, 4.16782171E-06, 4.31117227E-06, 4.45877266E-06,
     *  4.61085896E-06,
     *  3.50980106E-06, 3.63453289E-06, 3.76266323E-06, 3.89434491E-06,
     *  4.02974264E-06, 4.16903218E-06, 4.31232498E-06, 4.45986936E-06,
     *  4.61190258E-06/
        DATA ((VISCV (J,K),J=109,117),K= 55, 63) /
     *  3.51137437E-06, 3.63603363E-06, 3.76409508E-06, 3.89571126E-06,
     *  4.03104670E-06, 4.17027691E-06, 4.31351023E-06, 4.46099694E-06,
     *  4.61297551E-06,
     *  3.51299274E-06, 3.63757711E-06, 3.76556749E-06, 3.89711616E-06,
     *  4.03238739E-06, 4.17155651E-06, 4.31472857E-06, 4.46215591E-06,
     *  4.61407826E-06,
     *  3.51465701E-06, 3.63916410E-06, 3.76708119E-06, 3.89856028E-06,
     *  4.03376536E-06, 4.17287155E-06, 4.31598057E-06, 4.46334681E-06,
     *  4.61521131E-06,
     *  3.51636805E-06, 3.64079542E-06, 3.76863694E-06, 3.90004431E-06,
     *  4.03518126E-06, 4.17422266E-06, 4.31726678E-06, 4.46457017E-06,
     *  4.61637516E-06,
     *  3.51812675E-06, 3.64247187E-06, 3.77023549E-06, 3.90156897E-06,
     *  4.03663575E-06, 4.17561044E-06, 4.31858779E-06, 4.46582652E-06,
     *  4.61757032E-06,
     *  3.51993402E-06, 3.64419430E-06, 3.77187762E-06, 3.90313497E-06,
     *  4.03812950E-06, 4.17703553E-06, 4.31994419E-06, 4.46711643E-06,
     *  4.61879732E-06,
     *  3.52226281E-06, 3.64641331E-06, 3.77399278E-06, 3.90515174E-06,
     *  4.04005294E-06, 4.17887035E-06, 4.32169037E-06, 4.46877685E-06,
     *  4.62037662E-06,
     *  3.52467082E-06, 3.64870723E-06, 3.77617887E-06, 3.90723575E-06,
     *  4.04204018E-06, 4.18076575E-06, 4.32349398E-06, 4.47049170E-06,
     *  4.62200754E-06,
     *  3.52715999E-06, 3.65107785E-06, 3.77843754E-06, 3.90938854E-06,
     *  4.04409265E-06, 4.18272306E-06, 4.32535627E-06, 4.47226214E-06,
     *  4.62369117E-06/
        DATA ((VISCV (J,K),J=109,117),K= 64, 72) /
     *  3.52973234E-06, 3.65352702E-06, 3.78077050E-06, 3.91161167E-06,
     *  4.04621182E-06, 4.18474367E-06, 4.32727852E-06, 4.47408935E-06,
     *  4.62542860E-06,
     *  3.53238997E-06, 3.65605667E-06, 3.78317954E-06, 3.91390680E-06,
     *  4.04839920E-06, 4.18682898E-06, 4.32926204E-06, 4.47597458E-06,
     *  4.62722101E-06,
     *  3.53513508E-06, 3.65866882E-06, 3.78566649E-06, 3.91627564E-06,
     *  4.05065639E-06, 4.18898048E-06, 4.33130821E-06, 4.47791911E-06,
     *  4.62906959E-06,
     *  3.53796999E-06, 3.66136557E-06, 3.78823331E-06, 3.91871997E-06,
     *  4.05298504E-06, 4.19119969E-06, 4.33341846E-06, 4.47992427E-06,
     *  4.63097558E-06,
     *  3.54089711E-06, 3.66414915E-06, 3.79088202E-06, 3.92124167E-06,
     *  4.05538689E-06, 4.19348824E-06, 4.33559430E-06, 4.48199145E-06,
     *  4.63294029E-06,
     *  3.54391903E-06, 3.66702189E-06, 3.79361477E-06, 3.92384272E-06,
     *  4.05786376E-06, 4.19584782E-06, 4.33783729E-06, 4.48412213E-06,
     *  4.63496509E-06,
     *  3.54703846E-06, 3.66998628E-06, 3.79643384E-06, 3.92652520E-06,
     *  4.06041759E-06, 4.19828022E-06, 4.34014910E-06, 4.48631785E-06,
     *  4.63705143E-06,
     *  3.55025831E-06, 3.67304496E-06, 3.79934164E-06, 3.92929135E-06,
     *  4.06305044E-06, 4.20078736E-06, 4.34253151E-06, 4.48858027E-06,
     *  4.63920084E-06,
     *  3.55358173E-06, 3.67620079E-06, 3.80234078E-06, 3.93214356E-06,
     *  4.06576451E-06, 4.20337127E-06, 4.34498641E-06, 4.49091114E-06,
     *  4.64141498E-06/
        DATA ((VISCV (J,K),J=109,117),K= 73, 81) /
     *  3.55701210E-06, 3.67945685E-06, 3.80543408E-06, 3.93508442E-06,
     *  4.06856219E-06, 4.20603417E-06, 4.34751586E-06, 4.49331239E-06,
     *  4.64369562E-06,
     *  3.56055313E-06, 3.68281650E-06, 3.80862462E-06, 3.93811675E-06,
     *  4.07144610E-06, 4.20877849E-06, 4.35012211E-06, 4.49578611E-06,
     *  4.64604473E-06,
     *  3.56420893E-06, 3.68628349E-06, 3.81191581E-06, 3.94124371E-06,
     *  4.07441914E-06, 4.21160690E-06, 4.35280766E-06, 4.49833461E-06,
     *  4.64846446E-06,
     *  3.56798413E-06, 3.68986201E-06, 3.81531151E-06, 3.94446881E-06,
     *  4.07748457E-06, 4.21452246E-06, 4.35557532E-06, 4.50096053E-06,
     *  4.65095728E-06,
     *  3.57188402E-06, 3.69355690E-06, 3.81881612E-06, 3.94779614E-06,
     *  4.08064615E-06, 4.21752864E-06, 4.35842835E-06, 4.50366690E-06,
     *  4.65352601E-06,
     *  3.57591486E-06, 3.69737385E-06, 3.82243489E-06, 3.95123053E-06,
     *  4.08390838E-06, 4.22062963E-06, 4.36137063E-06, 4.50645735E-06,
     *  4.65617406E-06,
     *  3.58141405E-06, 3.70257790E-06, 3.82736603E-06, 3.95590821E-06,
     *  4.08834978E-06, 4.22485002E-06, 4.36537383E-06, 4.51025299E-06,
     *  4.65977520E-06,
     *  3.58717638E-06, 3.70802675E-06, 3.83252572E-06, 3.96079990E-06,
     *  4.09299210E-06, 4.22925948E-06, 4.36955489E-06, 4.51421605E-06,
     *  4.66353417E-06,
     *  3.59323899E-06, 3.71375476E-06, 3.83794588E-06, 3.96593542E-06,
     *  4.09786325E-06, 4.23388420E-06, 4.37393839E-06, 4.51836964E-06,
     *  4.66747274E-06/
        DATA ((VISCV (J,K),J=109,117),K= 82, 90) /
     *  3.59332910E-06, 3.71383985E-06, 3.83802637E-06, 3.96601165E-06,
     *  4.09793555E-06, 4.23395282E-06, 4.37400342E-06, 4.51843125E-06,
     *  4.66753114E-06,
     *  3.59350932E-06, 3.71401005E-06, 3.83818736E-06, 3.96616414E-06,
     *  4.09808014E-06, 4.23409006E-06, 4.37413348E-06, 4.51855446E-06,
     *  4.66764796E-06,
     *  3.59405337E-06, 3.71452381E-06, 3.83867329E-06, 3.96662438E-06,
     *  4.09851655E-06, 4.23450427E-06, 4.37452599E-06, 4.51892632E-06,
     *  4.66800051E-06,
     *  3.59460358E-06, 3.71504334E-06, 3.83916466E-06, 3.96708974E-06,
     *  4.09895779E-06, 4.23492306E-06, 4.37492283E-06, 4.51930225E-06,
     *  4.66835691E-06,
     *  3.59516004E-06, 3.71556874E-06, 3.83966153E-06, 3.96756028E-06,
     *  4.09940392E-06, 4.23534647E-06, 4.37532403E-06, 4.51968232E-06,
     *  4.66871721E-06,
     *  3.59572282E-06, 3.71610005E-06, 3.84016397E-06, 3.96803607E-06,
     *  4.09985500E-06, 4.23577456E-06, 4.37572965E-06, 4.52006655E-06,
     *  4.66908146E-06,
     *  3.59629199E-06, 3.71663736E-06, 3.84067203E-06, 3.96851716E-06,
     *  4.10031109E-06, 4.23620737E-06, 4.37613974E-06, 4.52045500E-06,
     *  4.66944970E-06,
     *  3.59686763E-06, 3.71718073E-06, 3.84118579E-06, 3.96900361E-06,
     *  4.10077223E-06, 4.23664497E-06, 4.37655434E-06, 4.52084771E-06,
     *  4.66982196E-06,
     *  3.59744982E-06, 3.71773023E-06, 3.84170532E-06, 3.96949549E-06,
     *  4.10123850E-06, 4.23708741E-06, 4.37697351E-06, 4.52124474E-06,
     *  4.67019831E-06/
        DATA ((VISCV (J,K),J=109,117),K= 91, 99) /
     *  3.59803864E-06, 3.71828594E-06, 3.84223068E-06, 3.96999286E-06,
     *  4.10170994E-06, 4.23753474E-06, 4.37739730E-06, 4.52164614E-06,
     *  4.67057878E-06,
     *  3.59863416E-06, 3.71884794E-06, 3.84276193E-06, 3.97049578E-06,
     *  4.10218662E-06, 4.23798702E-06, 4.37782576E-06, 4.52205194E-06,
     *  4.67096342E-06,
     *  3.59923648E-06, 3.71941629E-06, 3.84329915E-06, 3.97100432E-06,
     *  4.10266860E-06, 4.23844430E-06, 4.37825894E-06, 4.52246220E-06,
     *  4.67135228E-06,
     *  3.59984567E-06, 3.71999107E-06, 3.84384242E-06, 3.97151854E-06,
     *  4.10315594E-06, 4.23890664E-06, 4.37869690E-06, 4.52287697E-06,
     *  4.67174540E-06,
     *  3.60266852E-06, 3.72265382E-06, 3.84635859E-06, 3.97389977E-06,
     *  4.10541231E-06, 4.24104700E-06, 4.38072415E-06, 4.52479670E-06,
     *  4.67356475E-06,
     *  3.60563954E-06, 3.72545511E-06, 3.84900470E-06, 3.97640317E-06,
     *  4.10778380E-06, 4.24329604E-06, 4.38285392E-06, 4.52681317E-06,
     *  4.67547551E-06,
     *  3.60876709E-06, 3.72840261E-06, 3.85178782E-06, 3.97903530E-06,
     *  4.11027653E-06, 4.24565947E-06, 4.38509155E-06, 4.52893139E-06,
     *  4.67748238E-06,
     *  3.61206006E-06, 3.73150447E-06, 3.85471546E-06, 3.98180312E-06,
     *  4.11289694E-06, 4.24814331E-06, 4.38744268E-06, 4.53115664E-06,
     *  4.67959030E-06,
     *  3.61552794E-06, 3.73476936E-06, 3.85779559E-06, 3.98471399E-06,
     *  4.11565190E-06, 4.25075395E-06, 4.38991326E-06, 4.53349447E-06,
     *  4.68180449E-06/
        DATA ((VISCV (J,K),J=109,117),K=100,108) /
     *  3.61918086E-06, 3.73820653E-06, 3.86103669E-06, 3.98777574E-06,
     *  4.11854865E-06, 4.25349814E-06, 4.39250957E-06, 4.53595077E-06,
     *  4.68413046E-06,
     *  3.62302965E-06, 3.74182581E-06, 3.86444778E-06, 3.99099668E-06,
     *  4.12159487E-06, 4.25638301E-06, 4.39523828E-06, 4.53853175E-06,
     *  4.68657400E-06,
     *  3.62708589E-06, 3.74563772E-06, 3.86803846E-06, 3.99438562E-06,
     *  4.12479872E-06, 4.25941613E-06, 4.39810641E-06, 4.54124396E-06,
     *  4.68914126E-06,
     *  3.63136200E-06, 3.74965348E-06, 3.87181895E-06, 3.99795194E-06,
     *  4.12816884E-06, 4.26260551E-06, 4.40112141E-06, 4.54409433E-06,
     *  4.69183871E-06,
     *  3.63587129E-06, 3.75388510E-06, 3.87580018E-06, 4.00170564E-06,
     *  4.13171442E-06, 4.26595966E-06, 4.40429117E-06, 4.54709021E-06,
     *  4.69467319E-06,
     *  3.64062806E-06, 3.75834545E-06, 3.87999380E-06, 4.00565736E-06,
     *  4.13544526E-06, 4.26948760E-06, 4.40762405E-06, 4.55023936E-06,
     *  4.69765194E-06,
     *  3.64564772E-06, 3.76304832E-06, 3.88441229E-06, 4.00981846E-06,
     *  4.13937174E-06, 4.27319892E-06, 4.41112891E-06, 4.55355001E-06,
     *  4.70078262E-06,
     *  3.65094685E-06, 3.76800854E-06, 3.88906899E-06, 4.01420106E-06,
     *  4.14350497E-06, 4.27710382E-06, 4.41481518E-06, 4.55703088E-06,
     *  4.70407333E-06,
     *  3.65654339E-06, 3.77324205E-06, 3.89397825E-06, 4.01881814E-06,
     *  4.14785676E-06, 4.28121315E-06, 4.41869284E-06, 4.56069121E-06,
     *  4.70753267E-06/
        DATA ((VISCV (J,K),J=109,117),K=109,117) /
     *  3.66245671E-06, 3.77876604E-06, 3.89915544E-06, 4.02368358E-06,
     *  4.15243975E-06, 4.28553846E-06, 4.42277254E-06, 4.56454084E-06,
     *  4.71116973E-06,
     *  3.66870782E-06, 3.78459906E-06, 3.90461710E-06, 4.02881228E-06,
     *  4.15726745E-06, 4.29009209E-06, 4.42706559E-06, 4.56859021E-06,
     *  4.71499419E-06,
     *  3.67531953E-06, 3.79076117E-06, 3.91038108E-06, 4.03422023E-06,
     *  4.16235431E-06, 4.29488722E-06, 4.43158408E-06, 4.57285042E-06,
     *  4.71901630E-06,
     *  3.68231666E-06, 3.79727411E-06, 3.91646662E-06, 4.03992465E-06,
     *  4.16771586E-06, 4.29993793E-06, 4.43634086E-06, 4.57733329E-06,
     *  4.72324698E-06,
     *  3.68972626E-06, 3.80416149E-06, 3.92289453E-06, 4.04594406E-06,
     *  4.17336874E-06, 4.30525929E-06, 4.44134970E-06, 4.58205145E-06,
     *  4.72769783E-06,
     *  3.69757789E-06, 3.81144895E-06, 3.92968735E-06, 4.05229847E-06,
     *  4.17933087E-06, 4.31086749E-06, 4.44662531E-06, 4.58701835E-06,
     *  4.73238124E-06,
     *  3.70590390E-06, 3.81916448E-06, 3.93686956E-06, 4.05900952E-06,
     *  4.18562155E-06, 4.31677988E-06, 4.45218345E-06, 4.59224837E-06,
     *  4.73731038E-06,
     *  3.71473975E-06, 3.82733860E-06, 3.94446775E-06, 4.06610062E-06,
     *  4.19226162E-06, 4.32301515E-06, 4.45804103E-06, 4.59775692E-06,
     *  4.74249937E-06,
     *  3.72412444E-06, 3.83600474E-06, 3.95251091E-06, 4.07359721E-06,
     *  4.19927359E-06, 4.32959343E-06, 4.46421621E-06, 4.60356051E-06,
     *  4.74796327E-06/
        DATA ((VISCV (J,K),J=109,117),K=118,126) /
     *  3.73410087E-06, 3.84519953E-06, 3.96103069E-06, 4.08152692E-06,
     *  4.20668185E-06, 4.33653645E-06, 4.47072855E-06, 4.60967685E-06,
     *  4.75371823E-06,
     *  3.74471633E-06, 3.85496317E-06, 3.97006170E-06, 4.08991987E-06,
     *  4.21451289E-06, 4.34386768E-06, 4.47759912E-06, 4.61612500E-06,
     *  4.75978156E-06,
     *  3.75602305E-06, 3.86533990E-06, 3.97964184E-06, 4.09880892E-06,
     *  4.22279546E-06, 4.35161259E-06, 4.48485070E-06, 4.62292548E-06,
     *  4.76617187E-06,
     *  3.76807872E-06, 3.87637844E-06, 3.98981273E-06, 4.10822999E-06,
     *  4.23156093E-06, 4.35979876E-06, 4.49250789E-06, 4.63010043E-06,
     *  4.77290919E-06,
     *  3.78094717E-06, 3.88813251E-06, 4.00062008E-06, 4.11822242E-06,
     *  4.24084347E-06, 4.36845622E-06, 4.50059740E-06, 4.63767379E-06,
     *  4.78001510E-06,
     *  3.79469895E-06, 3.90066138E-06, 4.01211422E-06, 4.12882937E-06,
     *  4.25068047E-06, 4.37761765E-06, 4.50914819E-06, 4.64567148E-06,
     *  4.78751291E-06,
     *  3.80941208E-06, 3.91403052E-06, 4.02435056E-06, 4.14009821E-06,
     *  4.26111283E-06, 4.38731870E-06, 4.51819180E-06, 4.65412161E-06,
     *  4.79542785E-06,
     *  3.82517272E-06, 3.92831214E-06, 4.03739017E-06, 4.15208102E-06,
     *  4.27218539E-06, 4.39759832E-06, 4.52776255E-06, 4.66305473E-06,
     *  4.80378727E-06,
     *  3.84207579E-06, 3.94358590E-06, 4.05130033E-06, 4.16483512E-06,
     *  4.28394735E-06, 4.40849913E-06, 4.53789794E-06, 4.67250411E-06,
     *  4.81262085E-06/
        DATA ((VISCV (J,K),J=109,117),K=127,135) /
     *  3.86022563E-06, 3.95993952E-06, 4.06615516E-06, 4.17842352E-06,
     *  4.29645273E-06, 4.42006780E-06, 4.54863892E-06, 4.68250602E-06,
     *  4.82196088E-06,
     *  3.87973635E-06, 3.97746932E-06, 4.08203617E-06, 4.19291556E-06,
     *  4.30976088E-06, 4.43235551E-06, 4.56003029E-06, 4.69310007E-06,
     *  4.83184256E-06,
     *  3.90073211E-06, 3.99628071E-06, 4.09903285E-06, 4.20838742E-06,
     *  4.32393699E-06, 4.44541839E-06, 4.57212116E-06, 4.70432956E-06,
     *  4.84230429E-06,
     *  3.92334697E-06, 4.01648847E-06, 4.11724309E-06, 4.22492266E-06,
     *  4.33905260E-06, 4.45931800E-06, 4.58496531E-06, 4.71624192E-06,
     *  4.85338805E-06,
     *  3.94772427E-06, 4.03821674E-06, 4.13677355E-06, 4.24261267E-06,
     *  4.35518611E-06, 4.47412183E-06, 4.59862171E-06, 4.72888906E-06,
     *  4.86513974E-06,
     *  3.97401545E-06, 4.06159868E-06, 4.15773973E-06, 4.26155704E-06,
     *  4.37242326E-06, 4.48990379E-06, 4.61315496E-06, 4.74232790E-06,
     *  4.87760964E-06,
     *  4.00237804E-06, 4.08677556E-06, 4.18026583E-06, 4.28186374E-06,
     *  4.39085744E-06, 4.50674462E-06, 4.62863580E-06, 4.75662077E-06,
     *  4.89085280E-06,
     *  4.03297276E-06, 4.11389530E-06, 4.20448407E-06, 4.30364903E-06,
     *  4.41059001E-06, 4.52473234E-06, 4.64514149E-06, 4.77183589E-06,
     *  4.90492953E-06,
     *  4.06595963E-06, 4.14311011E-06, 4.23053354E-06, 4.32703705E-06,
     *  4.43173021E-06, 4.54396240E-06, 4.66275626E-06, 4.78804785E-06,
     *  4.91990584E-06/
        DATA ((VISCV (J,K),J=109,117),K=136,144) /
     *  4.10149306E-06, 4.17457336E-06, 4.25855841E-06, 4.35215890E-06,
     *  4.45439496E-06, 4.56453786E-06, 4.68157157E-06, 4.80533793E-06,
     *  4.93585387E-06,
     *  4.13971623E-06, 4.20843550E-06, 4.28870533E-06, 4.37915125E-06,
     *  4.47870815E-06, 4.58656918E-06, 4.70168621E-06, 4.82379448E-06,
     *  4.95285232E-06,
     *  4.18075499E-06, 4.24483922E-06, 4.32112002E-06, 4.40815416E-06,
     *  4.50479949E-06, 4.61017371E-06, 4.72320626E-06, 4.84351305E-06,
     *  4.97098673E-06,
     *  4.22471216E-06, 4.28391407E-06, 4.35594314E-06, 4.43930830E-06,
     *  4.53280278E-06, 4.63547479E-06, 4.74624468E-06, 4.86459638E-06,
     *  4.99034974E-06,
     *  4.27166306E-06, 4.32577106E-06, 4.39330557E-06, 4.47275136E-06,
     *  4.56285353E-06, 4.66260031E-06, 4.77092055E-06, 4.88715408E-06,
     *  5.01104106E-06,
     *  4.32165364E-06, 4.37049809E-06, 4.43332346E-06, 4.50861392E-06,
     *  4.59508591E-06, 4.69168070E-06, 4.79735785E-06, 4.91130203E-06,
     *  5.03316728E-06,
     *  4.37470224E-06, 4.41815704E-06, 4.47609367E-06, 4.54701501E-06,
     *  4.62962915E-06, 4.72284635E-06, 4.82568370E-06, 4.93716126E-06,
     *  5.05684135E-06,
     *  4.43080615E-06, 4.46878384E-06, 4.52169051E-06, 4.58805774E-06,
     *  4.66660351E-06, 4.75622441E-06, 4.85602601E-06, 4.96485643E-06,
     *  5.08218158E-06,
     *  4.48995296E-06, 4.52239230E-06, 4.57016449E-06, 4.63182583E-06,
     *  4.70611627E-06, 4.79193524E-06, 4.88851064E-06, 4.99451363E-06,
     *  5.10931028E-06/
        DATA ((VISCV (J,K),J=109,117),K=145,153) /
     *  4.55213611E-06, 4.57898241E-06, 4.62154438E-06, 4.67838170E-06,
     *  4.74825815E-06, 4.83008867E-06, 4.92325804E-06, 5.02625780E-06,
     *  5.13835181E-06,
     *  4.61737250E-06, 4.63855281E-06, 4.67584293E-06, 4.72776708E-06,
     *  4.79310108E-06, 4.87078057E-06, 4.96037972E-06, 5.06020951E-06,
     *  5.16943005E-06,
     *  4.68571905E-06, 4.70111620E-06, 4.73306671E-06, 4.78000692E-06,
     *  4.84069783E-06, 4.91409032E-06, 4.99997481E-06, 5.09648155E-06,
     *  5.20266551E-06,
     *  4.75728485E-06, 4.76671544E-06, 4.79322920E-06, 4.83511693E-06,
     *  4.89108445E-06, 4.96007992E-06, 5.04212736E-06, 5.13517554E-06,
     *  5.23817194E-06,
     *  4.83223589E-06, 4.83543730E-06, 4.85636560E-06, 4.89311446E-06,
     *  4.94428602E-06, 5.00879527E-06, 5.08690488E-06, 5.17637900E-06,
     *  5.27605299E-06,
     *  4.91079106E-06, 4.90742096E-06, 4.92254693E-06, 4.95403173E-06,
     *  5.00032554E-06, 5.06027046E-06, 5.13435893E-06, 5.22016349E-06,
     *  5.31639920E-06,
     *  4.99321020E-06, 4.98285907E-06, 4.99189068E-06, 5.01792948E-06,
     *  5.05923550E-06, 5.11453500E-06, 5.18452822E-06, 5.26658457E-06,
     *  5.35928582E-06,
     *  5.07977694E-06, 5.06199107E-06, 5.06456563E-06, 5.08490860E-06,
     *  5.12107061E-06, 5.17162378E-06, 5.23744471E-06, 5.31568405E-06,
     *  5.40477221E-06,
     *  5.17078046E-06, 5.14509012E-06, 5.14078958E-06, 5.15511751E-06,
     *  5.18591970E-06, 5.23158871E-06, 5.29314240E-06, 5.36749505E-06,
     *  5.45290338E-06/
        DATA ((VISCV (J,K),J=109,117),K=154,162) /
     *  5.26649995E-06, 5.23244670E-06, 5.22082046E-06, 5.22875334E-06,
     *  5.25391458E-06, 5.29451029E-06, 5.35166817E-06, 5.42204988E-06,
     *  5.50371418E-06,
     *  5.36719451E-06, 5.32435258E-06, 5.30494268E-06, 5.30605687E-06,
     *  5.32523391E-06, 5.36050732E-06, 5.41309326E-06, 5.47939021E-06,
     *  5.55723629E-06,
     *  5.47309935E-06, 5.42108825E-06, 5.39345196E-06, 5.38730195E-06,
     *  5.40010125E-06, 5.42974261E-06, 5.47752362E-06, 5.53957837E-06,
     *  5.61350762E-06,
     *  5.58442742E-06, 5.52291579E-06, 5.48664171E-06, 5.47278198E-06,
     *  5.47877755E-06, 5.50242359E-06, 5.54510717E-06, 5.60270821E-06,
     *  5.67258339E-06,
     *  5.70137454E-06, 5.63007710E-06, 5.58479353E-06, 5.56279647E-06,
     *  5.56154980E-06, 5.57879755E-06, 5.61603647E-06, 5.66891357E-06,
     *  5.73454713E-06,
     *  5.82412621E-06, 5.74279668E-06, 5.68817263E-06, 5.65763997E-06,
     *  5.64871828E-06, 5.65914253E-06, 5.69054630E-06, 5.73837281E-06,
     *  5.79952014E-06,
     *  5.95286438E-06, 5.86128686E-06, 5.79702808E-06, 5.75759551E-06,
     *  5.74058514E-06, 5.74375591E-06, 5.76890645E-06, 5.81130832E-06,
     *  5.86766742E-06,
     *  6.08777349E-06, 5.98575405E-06, 5.91159630E-06, 5.86293243E-06,
     *  5.83744619E-06, 5.83294306E-06, 5.85141153E-06, 5.88798120E-06,
     *  5.93919904E-06,
     *  6.22904539E-06, 6.11640471E-06, 6.03210637E-06, 5.97390809E-06,
     *  5.93958687E-06, 5.92700829E-06, 5.93836981E-06, 5.96868224E-06,
     *  6.01436656E-06/
        DATA ((VISCV (J,K),J=118,126),K=  1,  9) /
     *  4.74345422E-06, 4.90629552E-06, 5.07421025E-06, 5.24742579E-06,
     *  5.42617271E-06, 5.61068397E-06, 5.80119429E-06, 5.99793954E-06,
     *  6.20115627E-06,
     *  4.74352478E-06, 4.90636274E-06, 5.07427431E-06, 5.24748683E-06,
     *  5.42623087E-06, 5.61073939E-06, 5.80124710E-06, 5.99798985E-06,
     *  6.20120421E-06,
     *  4.74360366E-06, 4.90643791E-06, 5.07434593E-06, 5.24755508E-06,
     *  5.42629590E-06, 5.61080135E-06, 5.80130614E-06, 5.99804611E-06,
     *  6.20125782E-06,
     *  4.74369152E-06, 4.90652162E-06, 5.07442570E-06, 5.24763108E-06,
     *  5.42636832E-06, 5.61087036E-06, 5.80137189E-06, 5.99810877E-06,
     *  6.20131752E-06,
     *  4.74378898E-06, 4.90661450E-06, 5.07451419E-06, 5.24771540E-06,
     *  5.42644866E-06, 5.61094692E-06, 5.80144484E-06, 5.99817827E-06,
     *  6.20138375E-06,
     *  4.74389673E-06, 4.90671716E-06, 5.07461201E-06, 5.24780861E-06,
     *  5.42653747E-06, 5.61103154E-06, 5.80152548E-06, 5.99825511E-06,
     *  6.20145697E-06,
     *  4.74401543E-06, 4.90683026E-06, 5.07471978E-06, 5.24791129E-06,
     *  5.42663532E-06, 5.61112477E-06, 5.80161431E-06, 5.99833975E-06,
     *  6.20153762E-06,
     *  4.74414577E-06, 4.90695445E-06, 5.07483812E-06, 5.24802405E-06,
     *  5.42674276E-06, 5.61122715E-06, 5.80171186E-06, 5.99843271E-06,
     *  6.20162619E-06,
     *  4.74428847E-06, 4.90709042E-06, 5.07496767E-06, 5.24814750E-06,
     *  5.42686038E-06, 5.61133923E-06, 5.80181866E-06, 5.99853446E-06,
     *  6.20172315E-06/
        DATA ((VISCV (J,K),J=118,126),K= 10, 18) /
     *  4.74444425E-06, 4.90723885E-06, 5.07510910E-06, 5.24828225E-06,
     *  5.42698878E-06, 5.61146157E-06, 5.80193523E-06, 5.99864554E-06,
     *  6.20182899E-06,
     *  4.74461382E-06, 4.90740042E-06, 5.07526305E-06, 5.24842894E-06,
     *  5.42712856E-06, 5.61159475E-06, 5.80206213E-06, 5.99876646E-06,
     *  6.20194421E-06,
     *  4.74479795E-06, 4.90757586E-06, 5.07543021E-06, 5.24858822E-06,
     *  5.42728032E-06, 5.61173936E-06, 5.80219992E-06, 5.99889775E-06,
     *  6.20206931E-06,
     *  4.74499736E-06, 4.90776587E-06, 5.07561125E-06, 5.24876072E-06,
     *  5.42744468E-06, 5.61189597E-06, 5.80234915E-06, 5.99903994E-06,
     *  6.20220480E-06,
     *  4.74521284E-06, 4.90797117E-06, 5.07580687E-06, 5.24894711E-06,
     *  5.42762228E-06, 5.61206519E-06, 5.80251038E-06, 5.99919358E-06,
     *  6.20235119E-06,
     *  4.74544514E-06, 4.90819251E-06, 5.07601776E-06, 5.24914805E-06,
     *  5.42781374E-06, 5.61224762E-06, 5.80268421E-06, 5.99935921E-06,
     *  6.20250901E-06,
     *  4.74569505E-06, 4.90843062E-06, 5.07624462E-06, 5.24936421E-06,
     *  5.42801970E-06, 5.61244386E-06, 5.80287120E-06, 5.99953738E-06,
     *  6.20267878E-06,
     *  4.74596335E-06, 4.90868624E-06, 5.07648818E-06, 5.24959627E-06,
     *  5.42824081E-06, 5.61265454E-06, 5.80307194E-06, 5.99972865E-06,
     *  6.20286104E-06,
     *  4.74625082E-06, 4.90896014E-06, 5.07674915E-06, 5.24984492E-06,
     *  5.42847772E-06, 5.61288028E-06, 5.80328703E-06, 5.99993360E-06,
     *  6.20305631E-06/
        DATA ((VISCV (J,K),J=118,126),K= 19, 27) /
     *  4.74655828E-06, 4.90925307E-06, 5.07702824E-06, 5.25011084E-06,
     *  5.42873109E-06, 5.61312169E-06, 5.80351705E-06, 6.00015277E-06,
     *  6.20326515E-06,
     *  4.74688651E-06, 4.90956580E-06, 5.07732620E-06, 5.25039472E-06,
     *  5.42900158E-06, 5.61337941E-06, 5.80376261E-06, 6.00038675E-06,
     *  6.20348809E-06,
     *  4.74723634E-06, 4.90989909E-06, 5.07764375E-06, 5.25069727E-06,
     *  5.42928985E-06, 5.61365407E-06, 5.80402432E-06, 6.00063610E-06,
     *  6.20372569E-06,
     *  4.74760858E-06, 4.91025373E-06, 5.07798163E-06, 5.25101919E-06,
     *  5.42959656E-06, 5.61394631E-06, 5.80430277E-06, 6.00090142E-06,
     *  6.20397849E-06,
     *  4.74800404E-06, 4.91063049E-06, 5.07834058E-06, 5.25136118E-06,
     *  5.42992241E-06, 5.61425677E-06, 5.80459857E-06, 6.00118326E-06,
     *  6.20424704E-06,
     *  4.74842355E-06, 4.91103015E-06, 5.07872134E-06, 5.25172396E-06,
     *  5.43026804E-06, 5.61458609E-06, 5.80491235E-06, 6.00148223E-06,
     *  6.20453190E-06,
     *  4.74886793E-06, 4.91145350E-06, 5.07912468E-06, 5.25210823E-06,
     *  5.43063416E-06, 5.61493492E-06, 5.80524470E-06, 6.00179891E-06,
     *  6.20483364E-06,
     *  4.74933802E-06, 4.91190134E-06, 5.07955133E-06, 5.25251471E-06,
     *  5.43102143E-06, 5.61530390E-06, 5.80559627E-06, 6.00213387E-06,
     *  6.20515280E-06,
     *  4.74983465E-06, 4.91237445E-06, 5.08000206E-06, 5.25294412E-06,
     *  5.43143055E-06, 5.61569369E-06, 5.80596765E-06, 6.00248772E-06,
     *  6.20548995E-06/
        DATA ((VISCV (J,K),J=118,126),K= 28, 36) /
     *  4.75035865E-06, 4.91287364E-06, 5.08047761E-06, 5.25339718E-06,
     *  5.43186219E-06, 5.61610494E-06, 5.80635947E-06, 6.00286105E-06,
     *  6.20584566E-06,
     *  4.75091088E-06, 4.91339970E-06, 5.08097876E-06, 5.25387462E-06,
     *  5.43231705E-06, 5.61653830E-06, 5.80677236E-06, 6.00325445E-06,
     *  6.20622049E-06,
     *  4.75149217E-06, 4.91395343E-06, 5.08150627E-06, 5.25437716E-06,
     *  5.43279582E-06, 5.61699443E-06, 5.80720695E-06, 6.00366851E-06,
     *  6.20661501E-06,
     *  4.75196217E-06, 4.91440114E-06, 5.08193276E-06, 5.25478346E-06,
     *  5.43318290E-06, 5.61736321E-06, 5.80755830E-06, 6.00400327E-06,
     *  6.20693396E-06,
     *  4.75245045E-06, 4.91486625E-06, 5.08237583E-06, 5.25520554E-06,
     *  5.43358501E-06, 5.61774631E-06, 5.80792329E-06, 6.00435102E-06,
     *  6.20726529E-06,
     *  4.75295741E-06, 4.91534915E-06, 5.08283583E-06, 5.25564375E-06,
     *  5.43400248E-06, 5.61814403E-06, 5.80830221E-06, 6.00471204E-06,
     *  6.20760926E-06,
     *  4.75348344E-06, 4.91585020E-06, 5.08331312E-06, 5.25609842E-06,
     *  5.43443562E-06, 5.61855668E-06, 5.80869536E-06, 6.00508661E-06,
     *  6.20796614E-06,
     *  4.75402894E-06, 4.91636979E-06, 5.08380805E-06, 5.25656990E-06,
     *  5.43488477E-06, 5.61898458E-06, 5.80910302E-06, 6.00547500E-06,
     *  6.20833619E-06,
     *  4.75459431E-06, 4.91690829E-06, 5.08432099E-06, 5.25705852E-06,
     *  5.43535024E-06, 5.61942802E-06, 5.80952549E-06, 6.00587750E-06,
     *  6.20871968E-06/
        DATA ((VISCV (J,K),J=118,126),K= 37, 45) /
     *  4.75517995E-06, 4.91746609E-06, 5.08485230E-06, 5.25756462E-06,
     *  5.43583237E-06, 5.61988732E-06, 5.80996306E-06, 6.00629439E-06,
     *  6.20911688E-06,
     *  4.75578626E-06, 4.91804355E-06, 5.08540233E-06, 5.25808856E-06,
     *  5.43633147E-06, 5.62036279E-06, 5.81041603E-06, 6.00672595E-06,
     *  6.20952804E-06,
     *  4.75641364E-06, 4.91864108E-06, 5.08597146E-06, 5.25863067E-06,
     *  5.43684788E-06, 5.62085474E-06, 5.81088470E-06, 6.00717245E-06,
     *  6.20995345E-06,
     *  4.75706250E-06, 4.91925904E-06, 5.08656004E-06, 5.25919131E-06,
     *  5.43738192E-06, 5.62136348E-06, 5.81136936E-06, 6.00763419E-06,
     *  6.21039336E-06,
     *  4.75773324E-06, 4.91989782E-06, 5.08716844E-06, 5.25977081E-06,
     *  5.43793393E-06, 5.62188932E-06, 5.81187031E-06, 6.00811144E-06,
     *  6.21084805E-06,
     *  4.75842627E-06, 4.92055782E-06, 5.08779702E-06, 5.26036952E-06,
     *  5.43850423E-06, 5.62243259E-06, 5.81238785E-06, 6.00860449E-06,
     *  6.21131778E-06,
     *  4.75914200E-06, 4.92123941E-06, 5.08844617E-06, 5.26098780E-06,
     *  5.43909316E-06, 5.62299359E-06, 5.81292227E-06, 6.00911362E-06,
     *  6.21180284E-06,
     *  4.75988084E-06, 4.92194300E-06, 5.08911623E-06, 5.26162600E-06,
     *  5.43970104E-06, 5.62357264E-06, 5.81347388E-06, 6.00963912E-06,
     *  6.21230349E-06,
     *  4.76064322E-06, 4.92266896E-06, 5.08980760E-06, 5.26228446E-06,
     *  5.44032822E-06, 5.62417006E-06, 5.81404299E-06, 6.01018128E-06,
     *  6.21282000E-06/
        DATA ((VISCV (J,K),J=118,126),K= 46, 54) /
     *  4.76142954E-06, 4.92341771E-06, 5.09052063E-06, 5.26296355E-06,
     *  5.44097503E-06, 5.62478616E-06, 5.81462988E-06, 6.01074038E-06,
     *  6.21335264E-06,
     *  4.76224022E-06, 4.92418963E-06, 5.09125572E-06, 5.26366363E-06,
     *  5.44164181E-06, 5.62542128E-06, 5.81523488E-06, 6.01131672E-06,
     *  6.21390171E-06,
     *  4.76307569E-06, 4.92498512E-06, 5.09201323E-06, 5.26438504E-06,
     *  5.44232890E-06, 5.62607573E-06, 5.81585828E-06, 6.01191058E-06,
     *  6.21446746E-06,
     *  4.76393638E-06, 4.92580459E-06, 5.09279355E-06, 5.26512815E-06,
     *  5.44303665E-06, 5.62674984E-06, 5.81650040E-06, 6.01252227E-06,
     *  6.21505018E-06,
     *  4.76482271E-06, 4.92664845E-06, 5.09359706E-06, 5.26589333E-06,
     *  5.44376539E-06, 5.62744394E-06, 5.81716155E-06, 6.01315207E-06,
     *  6.21565016E-06,
     *  4.76573511E-06, 4.92751709E-06, 5.09442415E-06, 5.26668094E-06,
     *  5.44451548E-06, 5.62815835E-06, 5.81784203E-06, 6.01380028E-06,
     *  6.21626766E-06,
     *  4.76667403E-06, 4.92841095E-06, 5.09527522E-06, 5.26749135E-06,
     *  5.44528726E-06, 5.62889341E-06, 5.81854217E-06, 6.01446720E-06,
     *  6.21690299E-06,
     *  4.76763991E-06, 4.92933043E-06, 5.09615064E-06, 5.26832494E-06,
     *  5.44608109E-06, 5.62964946E-06, 5.81926229E-06, 6.01515314E-06,
     *  6.21755641E-06,
     *  4.76863319E-06, 4.93027595E-06, 5.09705084E-06, 5.26918208E-06,
     *  5.44689733E-06, 5.63042682E-06, 5.82000269E-06, 6.01585840E-06,
     *  6.21822824E-06/
        DATA ((VISCV (J,K),J=118,126),K= 55, 63) /
     *  4.76965433E-06, 4.93124795E-06, 5.09797620E-06, 5.27006316E-06,
     *  5.44773634E-06, 5.63122585E-06, 5.82076372E-06, 6.01658328E-06,
     *  6.21891874E-06,
     *  4.77070378E-06, 4.93224686E-06, 5.09892714E-06, 5.27096856E-06,
     *  5.44859848E-06, 5.63204689E-06, 5.82154569E-06, 6.01732810E-06,
     *  6.21962823E-06,
     *  4.77178200E-06, 4.93327310E-06, 5.09990406E-06, 5.27189866E-06,
     *  5.44948412E-06, 5.63289029E-06, 5.82234894E-06, 6.01809318E-06,
     *  6.22035701E-06,
     *  4.77288948E-06, 4.93432713E-06, 5.10090739E-06, 5.27285388E-06,
     *  5.45039364E-06, 5.63375640E-06, 5.82317380E-06, 6.01887882E-06,
     *  6.22110536E-06,
     *  4.77402668E-06, 4.93540940E-06, 5.10193756E-06, 5.27383460E-06,
     *  5.45132742E-06, 5.63464559E-06, 5.82402061E-06, 6.01968536E-06,
     *  6.22187360E-06,
     *  4.77519410E-06, 4.93652036E-06, 5.10299499E-06, 5.27484124E-06,
     *  5.45228584E-06, 5.63555822E-06, 5.82488973E-06, 6.02051313E-06,
     *  6.22266204E-06,
     *  4.77669662E-06, 4.93795013E-06, 5.10435579E-06, 5.27613661E-06,
     *  5.45351912E-06, 5.63673253E-06, 5.82600802E-06, 6.02157818E-06,
     *  6.22367649E-06,
     *  4.77824812E-06, 4.93942640E-06, 5.10576076E-06, 5.27747396E-06,
     *  5.45479230E-06, 5.63794478E-06, 5.82716241E-06, 6.02267758E-06,
     *  6.22472362E-06,
     *  4.77984961E-06, 4.94095012E-06, 5.10721079E-06, 5.27885413E-06,
     *  5.45610618E-06, 5.63919574E-06, 5.82835361E-06, 6.02381201E-06,
     *  6.22580408E-06/
        DATA ((VISCV (J,K),J=118,126),K= 64, 72) /
     *  4.78150214E-06, 4.94252229E-06, 5.10870683E-06, 5.28027799E-06,
     *  5.45746159E-06, 5.64048618E-06, 5.82958236E-06, 6.02498216E-06,
     *  6.22691854E-06,
     *  4.78320679E-06, 4.94414391E-06, 5.11024981E-06, 5.28174645E-06,
     *  5.45885938E-06, 5.64181691E-06, 5.83084943E-06, 6.02618875E-06,
     *  6.22806767E-06,
     *  4.78496469E-06, 4.94581604E-06, 5.11184074E-06, 5.28326044E-06,
     *  5.46030043E-06, 5.64318876E-06, 5.83215559E-06, 6.02743253E-06,
     *  6.22925219E-06,
     *  4.78677701E-06, 4.94753978E-06, 5.11348064E-06, 5.28482094E-06,
     *  5.46178565E-06, 5.64460259E-06, 5.83350167E-06, 6.02871428E-06,
     *  6.23047283E-06,
     *  4.78864496E-06, 4.94931627E-06, 5.11517059E-06, 5.28642895E-06,
     *  5.46331600E-06, 5.64605931E-06, 5.83488851E-06, 6.03003480E-06,
     *  6.23173035E-06,
     *  4.79056983E-06, 4.95114671E-06, 5.11691173E-06, 5.28808553E-06,
     *  5.46489249E-06, 5.64755985E-06, 5.83631702E-06, 6.03139493E-06,
     *  6.23302554E-06,
     *  4.79255297E-06, 4.95303237E-06, 5.11870523E-06, 5.28979182E-06,
     *  5.46651617E-06, 5.64910523E-06, 5.83778814E-06, 6.03279557E-06,
     *  6.23435927E-06,
     *  4.79459582E-06, 4.95497461E-06, 5.12055237E-06, 5.29154899E-06,
     *  5.46818815E-06, 5.65069650E-06, 5.83930286E-06, 6.03423766E-06,
     *  6.23573242E-06,
     *  4.79669992E-06, 4.95697487E-06, 5.12245451E-06, 5.29335833E-06,
     *  5.46990966E-06, 5.65233479E-06, 5.84086226E-06, 6.03572223E-06,
     *  6.23714595E-06/
        DATA ((VISCV (J,K),J=118,126),K= 73, 81) /
     *  4.79886694E-06, 4.95903470E-06, 5.12441311E-06, 5.29522122E-06,
     *  5.47168198E-06, 5.65402133E-06, 5.84246750E-06, 6.03725036E-06,
     *  6.23860091E-06,
     *  4.80109871E-06, 4.96115583E-06, 5.12642978E-06, 5.29713918E-06,
     *  5.47350654E-06, 5.65575747E-06, 5.84411985E-06, 6.03882326E-06,
     *  6.24009843E-06,
     *  4.80339725E-06, 4.96334015E-06, 5.12850632E-06, 5.29911388E-06,
     *  5.47538493E-06, 5.65754470E-06, 5.84582072E-06, 6.04044227E-06,
     *  6.24163978E-06,
     *  4.80576487E-06, 4.96558982E-06, 5.13064473E-06, 5.30114722E-06,
     *  5.47731895E-06, 5.65938472E-06, 5.84757173E-06, 6.04210890E-06,
     *  6.24322639E-06,
     *  4.80820421E-06, 4.96790733E-06, 5.13284738E-06, 5.30324143E-06,
     *  5.47931068E-06, 5.66127950E-06, 5.84937472E-06, 6.04382492E-06,
     *  6.24485994E-06,
     *  4.81071847E-06, 4.97029568E-06, 5.13511707E-06, 5.30539916E-06,
     *  5.48136263E-06, 5.66323142E-06, 5.85123195E-06, 6.04559245E-06,
     *  6.24654244E-06,
     *  4.81413699E-06, 4.97354247E-06, 5.13820209E-06, 5.30833161E-06,
     *  5.48415100E-06, 5.66588360E-06, 5.85375527E-06, 6.04799373E-06,
     *  6.24882805E-06,
     *  4.81770451E-06, 4.97693006E-06, 5.14142033E-06, 5.31139021E-06,
     *  5.48705894E-06, 5.66864918E-06, 5.85638620E-06, 6.05049720E-06,
     *  6.25121076E-06,
     *  4.82144154E-06, 4.98047785E-06, 5.14479011E-06, 5.31459231E-06,
     *  5.49010287E-06, 5.67154373E-06, 5.85913952E-06, 6.05311688E-06,
     *  6.25370387E-06/
        DATA ((VISCV (J,K),J=118,126),K= 82, 90) /
     *  4.82149695E-06, 4.98053045E-06, 5.14484007E-06, 5.31463977E-06,
     *  5.49014798E-06, 5.67158663E-06, 5.85918033E-06, 6.05315570E-06,
     *  6.25374081E-06,
     *  4.82160778E-06, 4.98063565E-06, 5.14493998E-06, 5.31473470E-06,
     *  5.49023822E-06, 5.67167243E-06, 5.85926194E-06, 6.05323335E-06,
     *  6.25381470E-06,
     *  4.82194223E-06, 4.98095312E-06, 5.14524149E-06, 5.31502118E-06,
     *  5.49051052E-06, 5.67193135E-06, 5.85950821E-06, 6.05346765E-06,
     *  6.25403767E-06,
     *  4.82228034E-06, 4.98127405E-06, 5.14554628E-06, 5.31531077E-06,
     *  5.49078578E-06, 5.67219307E-06, 5.85975715E-06, 6.05370449E-06,
     *  6.25426306E-06,
     *  4.82262213E-06, 4.98159849E-06, 5.14585439E-06, 5.31560351E-06,
     *  5.49106402E-06, 5.67245764E-06, 5.86000878E-06, 6.05394389E-06,
     *  6.25449088E-06,
     *  4.82296767E-06, 4.98192646E-06, 5.14616585E-06, 5.31589943E-06,
     *  5.49134529E-06, 5.67272507E-06, 5.86026314E-06, 6.05418588E-06,
     *  6.25472116E-06,
     *  4.82331697E-06, 4.98225800E-06, 5.14648070E-06, 5.31619856E-06,
     *  5.49162960E-06, 5.67299540E-06, 5.86052025E-06, 6.05443049E-06,
     *  6.25495393E-06,
     *  4.82367010E-06, 4.98259316E-06, 5.14679898E-06, 5.31650095E-06,
     *  5.49191701E-06, 5.67326866E-06, 5.86078015E-06, 6.05467775E-06,
     *  6.25518922E-06,
     *  4.82402708E-06, 4.98293198E-06, 5.14712072E-06, 5.31680662E-06,
     *  5.49220753E-06, 5.67354489E-06, 5.86104287E-06, 6.05492769E-06,
     *  6.25542706E-06/
        DATA ((VISCV (J,K),J=118,126),K= 91, 99) /
     *  4.82438797E-06, 4.98327449E-06, 5.14744597E-06, 5.31711562E-06,
     *  5.49250121E-06, 5.67382411E-06, 5.86130843E-06, 6.05518033E-06,
     *  6.25566747E-06,
     *  4.82475280E-06, 4.98362074E-06, 5.14777476E-06, 5.31742797E-06,
     *  5.49279808E-06, 5.67410636E-06, 5.86157686E-06, 6.05543570E-06,
     *  6.25591048E-06,
     *  4.82512162E-06, 4.98397077E-06, 5.14810713E-06, 5.31774373E-06,
     *  5.49309817E-06, 5.67439167E-06, 5.86184821E-06, 6.05569384E-06,
     *  6.25615611E-06,
     *  4.82549447E-06, 4.98432462E-06, 5.14844312E-06, 5.31806291E-06,
     *  5.49340152E-06, 5.67468007E-06, 5.86212249E-06, 6.05595477E-06,
     *  6.25640440E-06,
     *  4.82721990E-06, 4.98596199E-06, 5.14999778E-06, 5.31953974E-06,
     *  5.49480501E-06, 5.67601437E-06, 5.86339143E-06, 6.05716189E-06,
     *  6.25755303E-06,
     *  4.82903180E-06, 4.98768123E-06, 5.15163000E-06, 5.32109012E-06,
     *  5.49627829E-06, 5.67741492E-06, 5.86472330E-06, 6.05842883E-06,
     *  6.25875851E-06,
     *  4.83093457E-06, 4.98948648E-06, 5.15334371E-06, 5.32271776E-06,
     *  5.49782487E-06, 5.67888506E-06, 5.86612125E-06, 6.05975856E-06,
     *  6.26002369E-06,
     *  4.83293287E-06, 4.99138213E-06, 5.15514304E-06, 5.32442655E-06,
     *  5.49944842E-06, 5.68042825E-06, 5.86758859E-06, 6.06115421E-06,
     *  6.26135152E-06,
     *  4.83503160E-06, 4.99337278E-06, 5.15703232E-06, 5.32622058E-06,
     *  5.50115282E-06, 5.68204816E-06, 5.86912877E-06, 6.06261906E-06,
     *  6.26274512E-06/
        DATA ((VISCV (J,K),J=118,126),K=100,108) /
     *  4.83723592E-06, 4.99546329E-06, 5.15901614E-06, 5.32810419E-06,
     *  5.50294214E-06, 5.68374865E-06, 5.87074544E-06, 6.06415657E-06,
     *  6.26420778E-06,
     *  4.83955127E-06, 4.99765877E-06, 5.16109930E-06, 5.33008189E-06,
     *  5.50482066E-06, 5.68553376E-06, 5.87244245E-06, 6.06577036E-06,
     *  6.26574291E-06,
     *  4.84198341E-06, 4.99996463E-06, 5.16328689E-06, 5.33215848E-06,
     *  5.50679291E-06, 5.68740776E-06, 5.87422380E-06, 6.06746426E-06,
     *  6.26735415E-06,
     *  4.84453838E-06, 5.00238655E-06, 5.16558424E-06, 5.33433899E-06,
     *  5.50886362E-06, 5.68937512E-06, 5.87609375E-06, 6.06924227E-06,
     *  6.26904529E-06,
     *  4.84722261E-06, 5.00493052E-06, 5.16799699E-06, 5.33662872E-06,
     *  5.51103779E-06, 5.69144056E-06, 5.87805675E-06, 6.07110861E-06,
     *  6.27082031E-06,
     *  4.85004284E-06, 5.00760288E-06, 5.17053109E-06, 5.33903326E-06,
     *  5.51332069E-06, 5.69360905E-06, 5.88011748E-06, 6.07306770E-06,
     *  6.27268343E-06,
     *  4.85300623E-06, 5.01041033E-06, 5.17319281E-06, 5.34155850E-06,
     *  5.51571785E-06, 5.69588582E-06, 5.88228089E-06, 6.07512422E-06,
     *  6.27463903E-06,
     *  4.85612033E-06, 5.01335992E-06, 5.17598877E-06, 5.34421065E-06,
     *  5.51823513E-06, 5.69827637E-06, 5.88455216E-06, 6.07728307E-06,
     *  6.27669178E-06,
     *  4.85939314E-06, 5.01645911E-06, 5.17892595E-06, 5.34699628E-06,
     *  5.52087869E-06, 5.70078650E-06, 5.88693676E-06, 6.07954941E-06,
     *  6.27884655E-06/
        DATA ((VISCV (J,K),J=118,126),K=109,117) /
     *  4.86283312E-06, 5.01971582E-06, 5.18201174E-06, 5.34992229E-06,
     *  5.52365502E-06, 5.70342232E-06, 5.88944046E-06, 6.08192868E-06,
     *  6.28110847E-06,
     *  4.86644926E-06, 5.02313839E-06, 5.18525395E-06, 5.35299601E-06,
     *  5.52657098E-06, 5.70619028E-06, 5.89206933E-06, 6.08442660E-06,
     *  6.28348295E-06,
     *  4.87025107E-06, 5.02673569E-06, 5.18866083E-06, 5.35622515E-06,
     *  5.52963381E-06, 5.70909719E-06, 5.89482976E-06, 6.08704921E-06,
     *  6.28597568E-06,
     *  4.87424864E-06, 5.03051709E-06, 5.19224114E-06, 5.35961789E-06,
     *  5.53285117E-06, 5.71215021E-06, 5.89772850E-06, 6.08980285E-06,
     *  6.28859266E-06,
     *  4.87845273E-06, 5.03449255E-06, 5.19600413E-06, 5.36318286E-06,
     *  5.53623114E-06, 5.71535693E-06, 5.90077267E-06, 6.09269423E-06,
     *  6.29134019E-06,
     *  4.88287473E-06, 5.03867265E-06, 5.19995963E-06, 5.36692923E-06,
     *  5.53978226E-06, 5.71872536E-06, 5.90396978E-06, 6.09573041E-06,
     *  6.29422493E-06,
     *  4.88752681E-06, 5.04306862E-06, 5.20411806E-06, 5.37086669E-06,
     *  5.54351360E-06, 5.72226397E-06, 5.90732779E-06, 6.09891886E-06,
     *  6.29725391E-06,
     *  4.89242192E-06, 5.04769242E-06, 5.20849051E-06, 5.37500554E-06,
     *  5.54743474E-06, 5.72598171E-06, 5.91085507E-06, 6.10226744E-06,
     *  6.30043452E-06,
     *  4.89757389E-06, 5.05255679E-06, 5.21308874E-06, 5.37935670E-06,
     *  5.55155586E-06, 5.72988808E-06, 5.91456051E-06, 6.10578448E-06,
     *  6.30377458E-06/
        DATA ((VISCV (J,K),J=118,126),K=118,126) /
     *  4.90299750E-06, 5.05767531E-06, 5.21792530E-06, 5.38393178E-06,
     *  5.55588774E-06, 5.73399313E-06, 5.91845350E-06, 6.10947877E-06,
     *  6.30728235E-06,
     *  4.90870857E-06, 5.06306251E-06, 5.22301356E-06, 5.38874316E-06,
     *  5.56044185E-06, 5.73830754E-06, 5.92254400E-06, 6.11335964E-06,
     *  6.31096655E-06,
     *  4.91472405E-06, 5.06873389E-06, 5.22836778E-06, 5.39380399E-06,
     *  5.56523039E-06, 5.74284263E-06, 5.92684255E-06, 6.11743693E-06,
     *  6.31483642E-06,
     *  4.92106214E-06, 5.07470608E-06, 5.23400323E-06, 5.39912833E-06,
     *  5.57026634E-06, 5.74761044E-06, 5.93136037E-06, 6.12172110E-06,
     *  6.31890173E-06,
     *  4.92774241E-06, 5.08099693E-06, 5.23993621E-06, 5.40473117E-06,
     *  5.57556356E-06, 5.75262381E-06, 5.93610937E-06, 6.12622324E-06,
     *  6.32317284E-06,
     *  4.93478596E-06, 5.08762559E-06, 5.24618424E-06, 5.41062859E-06,
     *  5.58113681E-06, 5.75789637E-06, 5.94110220E-06, 6.13095513E-06,
     *  6.32766074E-06,
     *  4.94221553E-06, 5.09461270E-06, 5.25276612E-06, 5.41683776E-06,
     *  5.58700191E-06, 5.76344273E-06, 5.94635236E-06, 6.13592929E-06,
     *  6.33237708E-06,
     *  4.95005573E-06, 5.10198050E-06, 5.25970206E-06, 5.42337717E-06,
     *  5.59317578E-06, 5.76927845E-06, 5.95187425E-06, 6.14115907E-06,
     *  6.33733426E-06,
     *  4.95833321E-06, 5.10975305E-06, 5.26701386E-06, 5.43026666E-06,
     *  5.59967659E-06, 5.77542021E-06, 5.95768323E-06, 6.14665869E-06,
     *  6.34254549E-06/
        DATA ((VISCV (J,K),J=118,126),K=127,135) /
     *  4.96707687E-06, 5.11795635E-06, 5.27472505E-06, 5.43752760E-06,
     *  5.60652383E-06, 5.78188589E-06, 5.96379575E-06, 6.15244332E-06,
     *  6.34802482E-06,
     *  4.97631814E-06, 5.12661861E-06, 5.28286108E-06, 5.44518306E-06,
     *  5.61373852E-06, 5.78869469E-06, 5.97022944E-06, 6.15852920E-06,
     *  6.35378727E-06,
     *  4.98609125E-06, 5.13577050E-06, 5.29144953E-06, 5.45325798E-06,
     *  5.62134329E-06, 5.79586726E-06, 5.97700321E-06, 6.16493374E-06,
     *  6.35984887E-06,
     *  4.99643353E-06, 5.14544534E-06, 5.30052033E-06, 5.46177936E-06,
     *  5.62936262E-06, 5.80342588E-06, 5.98413741E-06, 6.17167557E-06,
     *  6.36622682E-06,
     *  5.00738572E-06, 5.15567950E-06, 5.31010606E-06, 5.47077651E-06,
     *  5.63782299E-06, 5.81139458E-06, 5.99165395E-06, 6.17877477E-06,
     *  6.37293952E-06,
     *  5.01899242E-06, 5.16651266E-06, 5.32024219E-06, 5.48028127E-06,
     *  5.64675312E-06, 5.81979937E-06, 5.99957649E-06, 6.18625293E-06,
     *  6.38000678E-06,
     *  5.03130239E-06, 5.17798819E-06, 5.33096741E-06, 5.49032834E-06,
     *  5.65618422E-06, 5.82866844E-06, 6.00793060E-06, 6.19413334E-06,
     *  6.38744990E-06,
     *  5.04436906E-06, 5.19015352E-06, 5.34232402E-06, 5.50095551E-06,
     *  5.66615025E-06, 5.83803243E-06, 6.01674400E-06, 6.20244120E-06,
     *  6.39529186E-06,
     *  5.05825090E-06, 5.20306059E-06, 5.35435824E-06, 5.51220411E-06,
     *  5.67668822E-06, 5.84792462E-06, 6.02604677E-06, 6.21120378E-06,
     *  6.40355748E-06/
        DATA ((VISCV (J,K),J=118,126),K=136,144) /
     *  5.07301194E-06, 5.21676626E-06, 5.36712069E-06, 5.52411927E-06,
     *  5.68783856E-06, 5.85838133E-06, 6.03587163E-06, 6.22045067E-06,
     *  6.41227364E-06,
     *  5.08872215E-06, 5.23133274E-06, 5.38066673E-06, 5.53675040E-06,
     *  5.69964542E-06, 5.86944215E-06, 6.04625421E-06, 6.23021406E-06,
     *  6.42146949E-06,
     *  5.10545786E-06, 5.24682807E-06, 5.39505699E-06, 5.55015155E-06,
     *  5.71215711E-06, 5.88115036E-06, 6.05723340E-06, 6.24052898E-06,
     *  6.43117672E-06,
     *  5.12330215E-06, 5.26332648E-06, 5.41035773E-06, 5.56438186E-06,
     *  5.72542649E-06, 5.89355327E-06, 6.06885163E-06, 6.25143363E-06,
     *  6.44142982E-06,
     *  5.14234498E-06, 5.28090876E-06, 5.42664128E-06, 5.57950603E-06,
     *  5.73951139E-06, 5.90670266E-06, 6.08115535E-06, 6.26296974E-06,
     *  6.45226638E-06,
     *  5.16268336E-06, 5.29966252E-06, 5.44398641E-06, 5.59559466E-06,
     *  5.75447506E-06, 5.92065516E-06, 6.09419532E-06, 6.27518291E-06,
     *  6.46372746E-06,
     *  5.18442114E-06, 5.31968229E-06, 5.46247856E-06, 5.61272468E-06,
     *  5.77038654E-06, 5.93547270E-06, 6.10802712E-06, 6.28812303E-06,
     *  6.47585792E-06,
     *  5.20766857E-06, 5.34106944E-06, 5.48221004E-06, 5.63097959E-06,
     *  5.78732110E-06, 5.95122296E-06, 6.12271148E-06, 6.30184467E-06,
     *  6.48870683E-06,
     *  5.23254146E-06, 5.36393174E-06, 5.50327993E-06, 5.65044966E-06,
     *  5.80536048E-06, 5.96797965E-06, 6.13831480E-06, 6.31640751E-06,
     *  6.50232786E-06/
        DATA ((VISCV (J,K),J=118,126),K=145,153) /
     *  5.25915994E-06, 5.38838272E-06, 5.52579379E-06, 5.67123193E-06,
     *  5.82459312E-06, 5.98582293E-06, 6.15490942E-06, 6.33187677E-06,
     *  6.51677974E-06,
     *  5.28764664E-06, 5.41454046E-06, 5.54986302E-06, 5.69342989E-06,
     *  5.84511415E-06, 6.00483957E-06, 6.17257406E-06, 6.34832358E-06,
     *  6.53212661E-06,
     *  5.31812441E-06, 5.44252596E-06, 5.57560378E-06, 5.71715299E-06,
     *  5.86702522E-06, 6.02512298E-06, 6.19139394E-06, 6.36582529E-06,
     *  6.54843847E-06,
     *  5.35071350E-06, 5.47246101E-06, 5.60313555E-06, 5.74251566E-06,
     *  5.89043398E-06, 6.04677311E-06, 6.21146093E-06, 6.38446577E-06,
     *  6.56579148E-06,
     *  5.38552836E-06, 5.50446549E-06, 5.63257905E-06, 5.76963590E-06,
     *  5.91545323E-06, 6.06989597E-06, 6.23287344E-06, 6.40433547E-06,
     *  6.58426825E-06,
     *  5.42267436E-06, 5.53865437E-06, 5.66405376E-06, 5.79863342E-06,
     *  5.94219962E-06, 6.09460287E-06, 6.25573596E-06, 6.42553136E-06,
     *  6.60395794E-06,
     *  5.46224462E-06, 5.57513441E-06, 5.69767498E-06, 5.82962724E-06,
     *  5.97079189E-06, 6.12100919E-06, 6.28015843E-06, 6.44815659E-06,
     *  6.62495623E-06,
     *  5.50431772E-06, 5.61400101E-06, 5.73355062E-06, 5.86273287E-06,
     *  6.00134856E-06, 6.14923273E-06, 6.30625506E-06, 6.47231982E-06,
     *  6.64736502E-06,
     *  5.54895659E-06, 5.65533571E-06, 5.77177808E-06, 5.89805920E-06,
     *  6.03398528E-06, 6.17939155E-06, 6.33414278E-06, 6.49813418E-06,
     *  6.67129180E-06/
        DATA ((VISCV (J,K),J=118,126),K=154,162) /
     *  5.59620946E-06, 5.69920477E-06, 5.81244156E-06, 5.93570535E-06,
     *  6.06881175E-06, 6.21160134E-06, 6.36393916E-06, 6.52571579E-06,
     *  6.69684873E-06,
     *  5.64611327E-06, 5.74565958E-06, 5.85561041E-06, 5.97575793E-06,
     *  6.10592861E-06, 6.24597250E-06, 6.39575992E-06, 6.55518176E-06,
     *  6.72415116E-06,
     *  5.69869981E-06, 5.79473938E-06, 5.90133904E-06, 6.01828911E-06,
     *  6.14542462E-06, 6.28260701E-06, 6.42971605E-06, 6.58664781E-06,
     *  6.75331579E-06,
     *  5.75400446E-06, 5.84647664E-06, 5.94966909E-06, 6.06335621E-06,
     *  6.18737456E-06, 6.32159557E-06, 6.46591071E-06, 6.62022542E-06,
     *  6.78445828E-06,
     *  5.81207677E-06, 5.90090513E-06, 6.00063415E-06, 6.11100332E-06,
     *  6.23183852E-06, 6.36301539E-06, 6.50443637E-06, 6.65601883E-06,
     *  6.81769058E-06,
     *  5.87299163E-06, 5.95807001E-06, 6.05426710E-06, 6.16126539E-06,
     *  6.27886300E-06, 6.40692911E-06, 6.54537245E-06, 6.69412211E-06,
     *  6.85311789E-06,
     *  5.93685922E-06, 6.01803890E-06, 6.11060973E-06, 6.21417499E-06,
     *  6.32848453E-06, 6.45338564E-06, 6.58878404E-06, 6.73461672E-06,
     *  6.89083575E-06,
     *  6.00383229E-06, 6.08091232E-06, 6.16972364E-06, 6.26977141E-06,
     *  6.38073578E-06, 6.50242319E-06, 6.63472236E-06, 6.77757005E-06,
     *  6.93092750E-06,
     *  6.07410897E-06, 6.14683183E-06, 6.23170096E-06, 6.32811128E-06,
     *  6.43565423E-06, 6.55407488E-06, 6.68322736E-06, 6.82303554E-06,
     *  6.97346267E-06/
        DATA ((VISCV (J,K),J=127,135),K=  1,  9) /
     *  6.41108146E-06, 6.62795233E-06, 6.85200637E-06, 7.08348153E-06,
     *  7.32261666E-06, 7.56965206E-06, 7.82483034E-06, 8.08839742E-06,
     *  8.36060376E-06,
     *  6.41112715E-06, 6.62799586E-06, 6.85204785E-06, 7.08352105E-06,
     *  7.32265432E-06, 7.56968795E-06, 7.82486454E-06, 8.08843000E-06,
     *  8.36063481E-06,
     *  6.41117823E-06, 6.62804454E-06, 6.85209422E-06, 7.08356525E-06,
     *  7.32269643E-06, 7.56972807E-06, 7.82490277E-06, 8.08846643E-06,
     *  8.36066952E-06,
     *  6.41123511E-06, 6.62809874E-06, 6.85214587E-06, 7.08361446E-06,
     *  7.32274332E-06, 7.56977276E-06, 7.82494535E-06, 8.08850700E-06,
     *  8.36070818E-06,
     *  6.41129822E-06, 6.62815887E-06, 6.85220317E-06, 7.08366906E-06,
     *  7.32279535E-06, 7.56982233E-06, 7.82499259E-06, 8.08855201E-06,
     *  8.36075107E-06,
     *  6.41136798E-06, 6.62822535E-06, 6.85226651E-06, 7.08372942E-06,
     *  7.32285286E-06, 7.56987713E-06, 7.82504480E-06, 8.08860177E-06,
     *  8.36079848E-06,
     *  6.41144484E-06, 6.62829858E-06, 6.85233629E-06, 7.08379591E-06,
     *  7.32291622E-06, 7.56993750E-06, 7.82510233E-06, 8.08865658E-06,
     *  8.36085071E-06,
     *  6.41152923E-06, 6.62837899E-06, 6.85241292E-06, 7.08386892E-06,
     *  7.32298579E-06, 7.57000379E-06, 7.82516550E-06, 8.08871677E-06,
     *  8.36090806E-06,
     *  6.41162162E-06, 6.62846703E-06, 6.85249680E-06, 7.08394885E-06,
     *  7.32306195E-06, 7.57007637E-06, 7.82523465E-06, 8.08878267E-06,
     *  8.36097085E-06/
        DATA ((VISCV (J,K),J=127,135),K= 10, 18) /
     *  6.41172248E-06, 6.62856313E-06, 6.85258837E-06, 7.08403610E-06,
     *  7.32314509E-06, 7.57015559E-06, 7.82531014E-06, 8.08885460E-06,
     *  8.36103939E-06,
     *  6.41183226E-06, 6.62866774E-06, 6.85268805E-06, 7.08413109E-06,
     *  7.32323560E-06, 7.57024183E-06, 7.82539231E-06, 8.08893290E-06,
     *  8.36111400E-06,
     *  6.41195146E-06, 6.62878132E-06, 6.85279628E-06, 7.08423421E-06,
     *  7.32333386E-06, 7.57033546E-06, 7.82548153E-06, 8.08901791E-06,
     *  8.36119501E-06,
     *  6.41208056E-06, 6.62890433E-06, 6.85291350E-06, 7.08434590E-06,
     *  7.32344029E-06, 7.57043687E-06, 7.82557816E-06, 8.08910999E-06,
     *  8.36128275E-06,
     *  6.41222005E-06, 6.62903725E-06, 6.85304014E-06, 7.08446658E-06,
     *  7.32355528E-06, 7.57054644E-06, 7.82568257E-06, 8.08920948E-06,
     *  8.36137755E-06,
     *  6.41237043E-06, 6.62918054E-06, 6.85317668E-06, 7.08459668E-06,
     *  7.32367924E-06, 7.57066457E-06, 7.82579513E-06, 8.08931673E-06,
     *  8.36147974E-06,
     *  6.41253220E-06, 6.62933468E-06, 6.85332355E-06, 7.08473663E-06,
     *  7.32381260E-06, 7.57079164E-06, 7.82591621E-06, 8.08943210E-06,
     *  8.36158968E-06,
     *  6.41270586E-06, 6.62950015E-06, 6.85348123E-06, 7.08488687E-06,
     *  7.32395576E-06, 7.57092805E-06, 7.82604619E-06, 8.08955596E-06,
     *  8.36170770E-06,
     *  6.41289193E-06, 6.62967745E-06, 6.85365017E-06, 7.08504785E-06,
     *  7.32410915E-06, 7.57107421E-06, 7.82618546E-06, 8.08968867E-06,
     *  8.36183415E-06/
        DATA ((VISCV (J,K),J=127,135),K= 19, 27) /
     *  6.41309092E-06, 6.62986706E-06, 6.85383084E-06, 7.08522000E-06,
     *  7.32427319E-06, 7.57123051E-06, 7.82633440E-06, 8.08983059E-06,
     *  8.36196939E-06,
     *  6.41330335E-06, 6.63006947E-06, 6.85402371E-06, 7.08540378E-06,
     *  7.32444830E-06, 7.57139738E-06, 7.82649340E-06, 8.08998210E-06,
     *  8.36211376E-06,
     *  6.41352974E-06, 6.63028519E-06, 6.85422925E-06, 7.08559964E-06,
     *  7.32463493E-06, 7.57157521E-06, 7.82666285E-06, 8.09014356E-06,
     *  8.36226761E-06,
     *  6.41377062E-06, 6.63051471E-06, 6.85444795E-06, 7.08580802E-06,
     *  7.32483349E-06, 7.57176442E-06, 7.82684314E-06, 8.09031535E-06,
     *  8.36243131E-06,
     *  6.41402650E-06, 6.63075853E-06, 6.85468028E-06, 7.08602940E-06,
     *  7.32504443E-06, 7.57196541E-06, 7.82703467E-06, 8.09049785E-06,
     *  8.36260521E-06,
     *  6.41429793E-06, 6.63101716E-06, 6.85492671E-06, 7.08626422E-06,
     *  7.32526818E-06, 7.57217862E-06, 7.82723782E-06, 8.09069144E-06,
     *  8.36278967E-06,
     *  6.41458543E-06, 6.63129110E-06, 6.85518774E-06, 7.08651294E-06,
     *  7.32550518E-06, 7.57240444E-06, 7.82745301E-06, 8.09089648E-06,
     *  8.36298506E-06,
     *  6.41488954E-06, 6.63158086E-06, 6.85546384E-06, 7.08677602E-06,
     *  7.32575587E-06, 7.57264331E-06, 7.82768062E-06, 8.09111337E-06,
     *  8.36319172E-06,
     *  6.41521079E-06, 6.63188696E-06, 6.85575550E-06, 7.08705394E-06,
     *  7.32602068E-06, 7.57289565E-06, 7.82792106E-06, 8.09134248E-06,
     *  8.36341004E-06/
        DATA ((VISCV (J,K),J=127,135),K= 28, 36) /
     *  6.41554971E-06, 6.63220990E-06, 6.85606321E-06, 7.08734714E-06,
     *  7.32630006E-06, 7.57316186E-06, 7.82817473E-06, 8.09158420E-06,
     *  8.36364037E-06,
     *  6.41590686E-06, 6.63255020E-06, 6.85638746E-06, 7.08765610E-06,
     *  7.32659446E-06, 7.57344238E-06, 7.82844204E-06, 8.09183891E-06,
     *  8.36388308E-06,
     *  6.41628276E-06, 6.63290837E-06, 6.85672874E-06, 7.08798129E-06,
     *  7.32690432E-06, 7.57373764E-06, 7.82872337E-06, 8.09210699E-06,
     *  8.36413853E-06,
     *  6.41658666E-06, 6.63319793E-06, 6.85700465E-06, 7.08824419E-06,
     *  7.32715482E-06, 7.57397634E-06, 7.82895082E-06, 8.09232372E-06,
     *  8.36434505E-06,
     *  6.41690235E-06, 6.63349873E-06, 6.85729126E-06, 7.08851728E-06,
     *  7.32741504E-06, 7.57422429E-06, 7.82918710E-06, 8.09254887E-06,
     *  8.36455959E-06,
     *  6.41723009E-06, 6.63381100E-06, 6.85758880E-06, 7.08880080E-06,
     *  7.32768519E-06, 7.57448171E-06, 7.82943238E-06, 8.09278259E-06,
     *  8.36478231E-06,
     *  6.41757012E-06, 6.63413499E-06, 6.85789751E-06, 7.08909495E-06,
     *  7.32796548E-06, 7.57474878E-06, 7.82968687E-06, 8.09302509E-06,
     *  8.36501338E-06,
     *  6.41792270E-06, 6.63447094E-06, 6.85821761E-06, 7.08939995E-06,
     *  7.32825610E-06, 7.57502571E-06, 7.82995075E-06, 8.09327653E-06,
     *  8.36525297E-06,
     *  6.41828809E-06, 6.63481908E-06, 6.85854932E-06, 7.08971602E-06,
     *  7.32855727E-06, 7.57531268E-06, 7.83022420E-06, 8.09353710E-06,
     *  8.36550127E-06/
        DATA ((VISCV (J,K),J=127,135),K= 37, 45) /
     *  6.41866652E-06, 6.63517965E-06, 6.85889289E-06, 7.09004339E-06,
     *  7.32886920E-06, 7.57560991E-06, 7.83050742E-06, 8.09380698E-06,
     *  8.36575843E-06,
     *  6.41905827E-06, 6.63555291E-06, 6.85924854E-06, 7.09038226E-06,
     *  7.32919210E-06, 7.57591759E-06, 7.83080060E-06, 8.09408634E-06,
     *  8.36602464E-06,
     *  6.41946359E-06, 6.63593909E-06, 6.85961650E-06, 7.09073286E-06,
     *  7.32952617E-06, 7.57623591E-06, 7.83110392E-06, 8.09437538E-06,
     *  8.36630006E-06,
     *  6.41988272E-06, 6.63633844E-06, 6.85999700E-06, 7.09109542E-06,
     *  7.32987163E-06, 7.57656509E-06, 7.83141758E-06, 8.09467426E-06,
     *  8.36658486E-06,
     *  6.42031593E-06, 6.63675119E-06, 6.86039028E-06, 7.09147014E-06,
     *  7.33022868E-06, 7.57690531E-06, 7.83174178E-06, 8.09498318E-06,
     *  8.36687923E-06,
     *  6.42076347E-06, 6.63717760E-06, 6.86079656E-06, 7.09185726E-06,
     *  7.33059755E-06, 7.57725679E-06, 7.83207669E-06, 8.09530231E-06,
     *  8.36718333E-06,
     *  6.42122561E-06, 6.63761791E-06, 6.86121609E-06, 7.09225700E-06,
     *  7.33097844E-06, 7.57761972E-06, 7.83242252E-06, 8.09563185E-06,
     *  8.36749734E-06,
     *  6.42170259E-06, 6.63807237E-06, 6.86164909E-06, 7.09266957E-06,
     *  7.33137155E-06, 7.57799431E-06, 7.83277945E-06, 8.09597197E-06,
     *  8.36782144E-06,
     *  6.42219469E-06, 6.63854122E-06, 6.86209581E-06, 7.09309521E-06,
     *  7.33177712E-06, 7.57838075E-06, 7.83314768E-06, 8.09632285E-06,
     *  8.36815580E-06/
        DATA ((VISCV (J,K),J=127,135),K= 46, 54) /
     *  6.42270215E-06, 6.63902471E-06, 6.86255648E-06, 7.09353414E-06,
     *  7.33219535E-06, 7.57877926E-06, 7.83352741E-06, 8.09668469E-06,
     *  8.36850059E-06,
     *  6.42322525E-06, 6.63952310E-06, 6.86303133E-06, 7.09398658E-06,
     *  7.33262645E-06, 7.57919004E-06, 7.83391883E-06, 8.09705766E-06,
     *  8.36885600E-06,
     *  6.42376425E-06, 6.64003662E-06, 6.86352060E-06, 7.09445277E-06,
     *  7.33307064E-06, 7.57961329E-06, 7.83432213E-06, 8.09744197E-06,
     *  8.36922220E-06,
     *  6.42431941E-06, 6.64056554E-06, 6.86402454E-06, 7.09493292E-06,
     *  7.33352815E-06, 7.58004923E-06, 7.83473752E-06, 8.09783778E-06,
     *  8.36959938E-06,
     *  6.42489100E-06, 6.64111011E-06, 6.86454339E-06, 7.09542728E-06,
     *  7.33399918E-06, 7.58049805E-06, 7.83516519E-06, 8.09824530E-06,
     *  8.36998770E-06,
     *  6.42547928E-06, 6.64167058E-06, 6.86507739E-06, 7.09593607E-06,
     *  7.33448396E-06, 7.58095997E-06, 7.83560534E-06, 8.09866472E-06,
     *  8.37038736E-06,
     *  6.42608453E-06, 6.64224722E-06, 6.86562677E-06, 7.09645952E-06,
     *  7.33498272E-06, 7.58143520E-06, 7.83605817E-06, 8.09909621E-06,
     *  8.37079853E-06,
     *  6.42670703E-06, 6.64284027E-06, 6.86619180E-06, 7.09699787E-06,
     *  7.33549566E-06, 7.58192396E-06, 7.83652389E-06, 8.09953999E-06,
     *  8.37122141E-06,
     *  6.42734704E-06, 6.64345001E-06, 6.86677272E-06, 7.09755135E-06,
     *  7.33602303E-06, 7.58242645E-06, 7.83700270E-06, 8.09999624E-06,
     *  8.37165616E-06/
        DATA ((VISCV (J,K),J=127,135),K= 55, 63) /
     *  6.42800484E-06, 6.64407669E-06, 6.86736978E-06, 7.09812021E-06,
     *  7.33656504E-06, 7.58294290E-06, 7.83749480E-06, 8.10046515E-06,
     *  8.37210299E-06,
     *  6.42868072E-06, 6.64472058E-06, 6.86798323E-06, 7.09870469E-06,
     *  7.33712193E-06, 7.58347352E-06, 7.83800041E-06, 8.10094693E-06,
     *  8.37256208E-06,
     *  6.42937495E-06, 6.64538195E-06, 6.86861334E-06, 7.09930502E-06,
     *  7.33769393E-06, 7.58401854E-06, 7.83851973E-06, 8.10144178E-06,
     *  8.37303362E-06,
     *  6.43008783E-06, 6.64606108E-06, 6.86926035E-06, 7.09992146E-06,
     *  7.33828127E-06, 7.58457817E-06, 7.83905297E-06, 8.10194990E-06,
     *  8.37351781E-06,
     *  6.43081965E-06, 6.64675824E-06, 6.86992453E-06, 7.10055426E-06,
     *  7.33888419E-06, 7.58515264E-06, 7.83960036E-06, 8.10247149E-06,
     *  8.37401483E-06,
     *  6.43157070E-06, 6.64747372E-06, 6.87060616E-06, 7.10120367E-06,
     *  7.33950293E-06, 7.58574219E-06, 7.84016211E-06, 8.10300677E-06,
     *  8.37452490E-06,
     *  6.43253701E-06, 6.64839425E-06, 6.87148312E-06, 7.10203918E-06,
     *  7.34029898E-06, 7.58650068E-06, 7.84088483E-06, 8.10369543E-06,
     *  8.37518112E-06,
     *  6.43353444E-06, 6.64934440E-06, 6.87238830E-06, 7.10290156E-06,
     *  7.34112063E-06, 7.58728354E-06, 7.84163078E-06, 8.10440622E-06,
     *  8.37585843E-06,
     *  6.43456359E-06, 6.65032476E-06, 6.87332224E-06, 7.10379134E-06,
     *  7.34196836E-06, 7.58809127E-06, 7.84240040E-06, 8.10513957E-06,
     *  8.37655723E-06/
        DATA ((VISCV (J,K),J=127,135),K= 64, 72) /
     *  6.43562511E-06, 6.65133593E-06, 6.87428552E-06, 7.10470904E-06,
     *  7.34284271E-06, 7.58892433E-06, 7.84319417E-06, 8.10589592E-06,
     *  8.37727796E-06,
     *  6.43671963E-06, 6.65237851E-06, 6.87527871E-06, 7.10565524E-06,
     *  7.34374418E-06, 7.58978325E-06, 7.84401257E-06, 8.10667574E-06,
     *  8.37802103E-06,
     *  6.43784782E-06, 6.65345315E-06, 6.87630242E-06, 7.10663050E-06,
     *  7.34467334E-06, 7.59066852E-06, 7.84485607E-06, 8.10747948E-06,
     *  8.37878691E-06,
     *  6.43901038E-06, 6.65456051E-06, 6.87735727E-06, 7.10763541E-06,
     *  7.34563074E-06, 7.59158070E-06, 7.84572521E-06, 8.10830763E-06,
     *  8.37957605E-06,
     *  6.44020804E-06, 6.65570126E-06, 6.87844392E-06, 7.10867060E-06,
     *  7.34661697E-06, 7.59252034E-06, 7.84662050E-06, 8.10916071E-06,
     *  8.38038893E-06,
     *  6.44144155E-06, 6.65687614E-06, 6.87956305E-06, 7.10973672E-06,
     *  7.34763265E-06, 7.59348803E-06, 7.84754252E-06, 8.11003925E-06,
     *  8.38122606E-06,
     *  6.44271171E-06, 6.65808590E-06, 6.88071539E-06, 7.11083444E-06,
     *  7.34867843E-06, 7.59448439E-06, 7.84849184E-06, 8.11094379E-06,
     *  8.38208798E-06,
     *  6.44401938E-06, 6.65933135E-06, 6.88190169E-06, 7.11196451E-06,
     *  7.34975500E-06, 7.59551007E-06, 7.84946909E-06, 8.11187495E-06,
     *  8.38297525E-06,
     *  6.44536546E-06, 6.66061334E-06, 6.88312278E-06, 7.11312769E-06,
     *  7.35086311E-06, 7.59656578E-06, 7.85047494E-06, 8.11283335E-06,
     *  8.38388848E-06/
        DATA ((VISCV (J,K),J=127,135),K= 73, 81) /
     *  6.44675094E-06, 6.66193282E-06, 6.88437954E-06, 7.11432483E-06,
     *  7.35200355E-06, 7.59765228E-06, 7.85151012E-06, 8.11381968E-06,
     *  8.38482832E-06,
     *  6.44817689E-06, 6.66329081E-06, 6.88567295E-06, 7.11555685E-06,
     *  7.35317719E-06, 7.59877040E-06, 7.85257542E-06, 8.11483471E-06,
     *  8.38579549E-06,
     *  6.44964453E-06, 6.66468845E-06, 6.88700409E-06, 7.11682478E-06,
     *  7.35438502E-06, 7.59992108E-06, 7.85367171E-06, 8.11587926E-06,
     *  8.38679079E-06,
     *  6.45115521E-06, 6.66612703E-06, 6.88837417E-06, 7.11812978E-06,
     *  7.35562815E-06, 7.60110535E-06, 7.85480001E-06, 8.11695429E-06,
     *  8.38781513E-06,
     *  6.45271051E-06, 6.66760805E-06, 6.88978464E-06, 7.11947321E-06,
     *  7.35690785E-06, 7.60232446E-06, 7.85596148E-06, 8.11806091E-06,
     *  8.38886956E-06,
     *  6.45431235E-06, 6.66913333E-06, 6.89123722E-06, 7.12085670E-06,
     *  7.35822569E-06, 7.60357987E-06, 7.85715752E-06, 8.11920046E-06,
     *  8.38995535E-06,
     *  6.45648827E-06, 6.67120515E-06, 6.89321021E-06, 7.12273581E-06,
     *  7.36001557E-06, 7.60528493E-06, 7.85878191E-06, 8.12074812E-06,
     *  8.39142998E-06,
     *  6.45875647E-06, 6.67336473E-06, 6.89526667E-06, 7.12469433E-06,
     *  7.36188105E-06, 7.60706196E-06, 7.86047482E-06, 8.12236103E-06,
     *  8.39296677E-06,
     *  6.46112961E-06, 6.67562408E-06, 6.89741803E-06, 7.12674316E-06,
     *  7.36383246E-06, 7.60892079E-06, 7.86224564E-06, 8.12404812E-06,
     *  8.39457422E-06/
        DATA ((VISCV (J,K),J=127,135),K= 82, 90) /
     *  6.46116478E-06, 6.67565756E-06, 6.89744991E-06, 7.12677352E-06,
     *  7.36386138E-06, 7.60894833E-06, 7.86227187E-06, 8.12407312E-06,
     *  8.39459804E-06,
     *  6.46123511E-06, 6.67572452E-06, 6.89751367E-06, 7.12683423E-06,
     *  7.36391920E-06, 7.60900341E-06, 7.86232435E-06, 8.12412311E-06,
     *  8.39464567E-06,
     *  6.46144734E-06, 6.67592657E-06, 6.89770605E-06, 7.12701745E-06,
     *  7.36409370E-06, 7.60916963E-06, 7.86248269E-06, 8.12427397E-06,
     *  8.39478941E-06,
     *  6.46166187E-06, 6.67613080E-06, 6.89790052E-06, 7.12720264E-06,
     *  7.36427008E-06, 7.60933764E-06, 7.86264274E-06, 8.12442645E-06,
     *  8.39493469E-06,
     *  6.46187872E-06, 6.67633724E-06, 6.89809708E-06, 7.12738982E-06,
     *  7.36444836E-06, 7.60950746E-06, 7.86280452E-06, 8.12458057E-06,
     *  8.39508154E-06,
     *  6.46209790E-06, 6.67654591E-06, 6.89829577E-06, 7.12757903E-06,
     *  7.36462857E-06, 7.60967911E-06, 7.86296804E-06, 8.12473636E-06,
     *  8.39522997E-06,
     *  6.46231946E-06, 6.67675683E-06, 6.89849660E-06, 7.12777028E-06,
     *  7.36481072E-06, 7.60985262E-06, 7.86313332E-06, 8.12489383E-06,
     *  8.39538000E-06,
     *  6.46254341E-06, 6.67697003E-06, 6.89869959E-06, 7.12796360E-06,
     *  7.36499484E-06, 7.61002799E-06, 7.86330039E-06, 8.12505299E-06,
     *  8.39553165E-06,
     *  6.46276979E-06, 6.67718553E-06, 6.89890478E-06, 7.12815900E-06,
     *  7.36518094E-06, 7.61020526E-06, 7.86346925E-06, 8.12521387E-06,
     *  8.39568493E-06/
        DATA ((VISCV (J,K),J=127,135),K= 91, 99) /
     *  6.46299860E-06, 6.67740336E-06, 6.89911219E-06, 7.12835651E-06,
     *  7.36536905E-06, 7.61038444E-06, 7.86363994E-06, 8.12537649E-06,
     *  8.39583986E-06,
     *  6.46322990E-06, 6.67762355E-06, 6.89932183E-06, 7.12855615E-06,
     *  7.36555919E-06, 7.61056555E-06, 7.86381247E-06, 8.12554086E-06,
     *  8.39599647E-06,
     *  6.46346369E-06, 6.67784611E-06, 6.89953374E-06, 7.12875794E-06,
     *  7.36575138E-06, 7.61074861E-06, 7.86398686E-06, 8.12570700E-06,
     *  8.39615476E-06,
     *  6.46370001E-06, 6.67807107E-06, 6.89974794E-06, 7.12896191E-06,
     *  7.36594564E-06, 7.61093365E-06, 7.86416313E-06, 8.12587493E-06,
     *  8.39631476E-06,
     *  6.46479321E-06, 6.67911174E-06, 6.90073877E-06, 7.12990545E-06,
     *  7.36684425E-06, 7.61178958E-06, 7.86497849E-06, 8.12665171E-06,
     *  8.39705485E-06,
     *  6.46594049E-06, 6.68020386E-06, 6.90177856E-06, 7.13089557E-06,
     *  7.36778722E-06, 7.61268775E-06, 7.86583408E-06, 8.12746681E-06,
     *  8.39783145E-06,
     *  6.46714454E-06, 6.68134997E-06, 6.90286973E-06, 7.13193460E-06,
     *  7.36877674E-06, 7.61363024E-06, 7.86673187E-06, 8.12832212E-06,
     *  8.39864634E-06,
     *  6.46840816E-06, 6.68255275E-06, 6.90401482E-06, 7.13302495E-06,
     *  7.36981511E-06, 7.61461924E-06, 7.86767396E-06, 8.12921960E-06,
     *  8.39950141E-06,
     *  6.46973432E-06, 6.68381501E-06, 6.90521649E-06, 7.13416914E-06,
     *  7.37090474E-06, 7.61565705E-06, 7.86866252E-06, 8.13016135E-06,
     *  8.40039864E-06/
        DATA ((VISCV (J,K),J=127,135),K=100,108) /
     *  6.47112612E-06, 6.68513970E-06, 6.90647755E-06, 7.13536985E-06,
     *  7.37204817E-06, 7.61674606E-06, 7.86969985E-06, 8.13114954E-06,
     *  8.40134010E-06,
     *  6.47258683E-06, 6.68652991E-06, 6.90780095E-06, 7.13662986E-06,
     *  7.37324803E-06, 7.61788882E-06, 7.87078834E-06, 8.13218646E-06,
     *  8.40232798E-06,
     *  6.47411986E-06, 6.68798889E-06, 6.90918975E-06, 7.13795212E-06,
     *  7.37450713E-06, 7.61908796E-06, 7.87193051E-06, 8.13327450E-06,
     *  8.40336456E-06,
     *  6.47572883E-06, 6.68952006E-06, 6.91064722E-06, 7.13933970E-06,
     *  7.37582840E-06, 7.62034626E-06, 7.87312903E-06, 8.13441619E-06,
     *  8.40445222E-06,
     *  6.47741751E-06, 6.69112702E-06, 6.91217675E-06, 7.14079582E-06,
     *  7.37721490E-06, 7.62166666E-06, 7.87438665E-06, 8.13561416E-06,
     *  8.40559350E-06,
     *  6.47918988E-06, 6.69281351E-06, 6.91378192E-06, 7.14232390E-06,
     *  7.37866985E-06, 7.62305222E-06, 7.87570630E-06, 8.13687120E-06,
     *  8.40679102E-06,
     *  6.48105012E-06, 6.69458352E-06, 6.91546648E-06, 7.14392750E-06,
     *  7.38019665E-06, 7.62450615E-06, 7.87709104E-06, 8.13819020E-06,
     *  8.40804755E-06,
     *  6.48300261E-06, 6.69644120E-06, 6.91723439E-06, 7.14561035E-06,
     *  7.38179886E-06, 7.62603184E-06, 7.87854408E-06, 8.13957424E-06,
     *  8.40936600E-06,
     *  6.48505199E-06, 6.69839092E-06, 6.91908979E-06, 7.14737640E-06,
     *  7.38348020E-06, 7.62763282E-06, 7.88006878E-06, 8.14102650E-06,
     *  8.41074943E-06/
        DATA ((VISCV (J,K),J=127,135),K=109,117) /
     *  6.48720310E-06, 6.70043729E-06, 6.92103704E-06, 7.14922978E-06,
     *  7.38524461E-06, 7.62931283E-06, 7.88166870E-06, 8.14255035E-06,
     *  8.41220102E-06,
     *  6.48946106E-06, 6.70258513E-06, 6.92308072E-06, 7.15117483E-06,
     *  7.38709619E-06, 7.63107579E-06, 7.88334755E-06, 8.14414934E-06,
     *  8.41372414E-06,
     *  6.49183125E-06, 6.70483955E-06, 6.92522565E-06, 7.15321612E-06,
     *  7.38903929E-06, 7.63292579E-06, 7.88510922E-06, 8.14582716E-06,
     *  8.41532232E-06,
     *  6.49431932E-06, 6.70720588E-06, 6.92747689E-06, 7.15535844E-06,
     *  7.39107845E-06, 7.63486715E-06, 7.88695782E-06, 8.14758771E-06,
     *  8.41699925E-06,
     *  6.49693122E-06, 6.70968976E-06, 6.92983976E-06, 7.15760684E-06,
     *  7.39321845E-06, 7.63690442E-06, 7.88889766E-06, 8.14943509E-06,
     *  8.41875883E-06,
     *  6.49967325E-06, 6.71229711E-06, 6.93231988E-06, 7.15996662E-06,
     *  7.39546432E-06, 7.63904235E-06, 7.89093325E-06, 8.15137358E-06,
     *  8.42060512E-06,
     *  6.50255202E-06, 6.71503419E-06, 6.93492315E-06, 7.16244338E-06,
     *  7.39782134E-06, 7.64128597E-06, 7.89306935E-06, 8.15340769E-06,
     *  8.42254243E-06,
     *  6.50557449E-06, 6.71790756E-06, 6.93765577E-06, 7.16504297E-06,
     *  7.40029508E-06, 7.64364052E-06, 7.89531096E-06, 8.15554217E-06,
     *  8.42457524E-06,
     *  6.50874802E-06, 6.72092416E-06, 6.94052429E-06, 7.16777159E-06,
     *  7.40289138E-06, 7.64611157E-06, 7.89766332E-06, 8.15778200E-06,
     *  8.42670829E-06/
        DATA ((VISCV (J,K),J=127,135),K=118,126) /
     *  6.51208038E-06, 6.72409130E-06, 6.94353560E-06, 7.17063574E-06,
     *  7.40561640E-06, 7.64870492E-06, 7.90013196E-06, 8.16013241E-06,
     *  8.42894654E-06,
     *  6.51557975E-06, 6.72741670E-06, 6.94669697E-06, 7.17364228E-06,
     *  7.40847662E-06, 7.65142672E-06, 7.90272268E-06, 8.16259890E-06,
     *  8.43129522E-06,
     *  6.51925482E-06, 6.73090849E-06, 6.95001607E-06, 7.17679845E-06,
     *  7.41147888E-06, 7.65428341E-06, 7.90544159E-06, 8.16518727E-06,
     *  8.43375982E-06,
     *  6.52311472E-06, 6.73457527E-06, 6.95350100E-06, 7.18011187E-06,
     *  7.41463035E-06, 7.65728181E-06, 7.90829512E-06, 8.16790361E-06,
     *  8.43634610E-06,
     *  6.52716917E-06, 6.73842614E-06, 6.95716028E-06, 7.18359058E-06,
     *  7.41793864E-06, 7.66042907E-06, 7.91129006E-06, 8.17075432E-06,
     *  8.43906014E-06,
     *  6.53142842E-06, 6.74247073E-06, 6.96100297E-06, 7.18724309E-06,
     *  7.42141175E-06, 7.66373273E-06, 7.91443352E-06, 8.17374614E-06,
     *  8.44190832E-06,
     *  6.53590337E-06, 6.74671921E-06, 6.96503861E-06, 7.19107836E-06,
     *  7.42505812E-06, 7.66720078E-06, 7.91773302E-06, 8.17688620E-06,
     *  8.44489737E-06,
     *  6.54060557E-06, 6.75118240E-06, 6.96927732E-06, 7.19510589E-06,
     *  7.42888668E-06, 7.67084161E-06, 7.92119651E-06, 8.18018197E-06,
     *  8.44803438E-06,
     *  6.54554731E-06, 6.75587174E-06, 6.97372982E-06, 7.19933573E-06,
     *  7.43290687E-06, 7.67466410E-06, 7.92483234E-06, 8.18364135E-06,
     *  8.45132680E-06/
        DATA ((VISCV (J,K),J=127,135),K=127,135) /
     *  6.55074164E-06, 6.76079942E-06, 6.97840748E-06, 7.20377852E-06,
     *  7.43712866E-06, 7.67867763E-06, 7.92864934E-06, 8.18727267E-06,
     *  8.45478249E-06,
     *  6.55620250E-06, 6.76597837E-06, 6.98332236E-06, 7.20844556E-06,
     *  7.44156265E-06, 7.68289214E-06, 7.93265687E-06, 8.19108473E-06,
     *  8.45840977E-06,
     *  6.56194472E-06, 6.77142240E-06, 6.98848732E-06, 7.21334881E-06,
     *  7.44622003E-06, 7.68731813E-06, 7.93686478E-06, 8.19508683E-06,
     *  8.46221738E-06,
     *  6.56798419E-06, 6.77714619E-06, 6.99391601E-06, 7.21850102E-06,
     *  7.45111270E-06, 7.69196676E-06, 7.94128354E-06, 8.19928878E-06,
     *  8.46621457E-06,
     *  6.57433788E-06, 6.78316547E-06, 6.99962300E-06, 7.22391574E-06,
     *  7.45625332E-06, 7.69684983E-06, 7.94592422E-06, 8.20370099E-06,
     *  8.47041115E-06,
     *  6.58102400E-06, 6.78949703E-06, 7.00562386E-06, 7.22960743E-06,
     *  7.46165534E-06, 7.70197991E-06, 7.95079857E-06, 8.20833448E-06,
     *  8.47481744E-06,
     *  6.58806210E-06, 6.79615888E-06, 7.01193523E-06, 7.23559151E-06,
     *  7.46733308E-06, 7.70737036E-06, 7.95591908E-06, 8.21320093E-06,
     *  8.47944443E-06,
     *  6.59547322E-06, 6.80317036E-06, 7.01857494E-06, 7.24188446E-06,
     *  7.47330186E-06, 7.71303542E-06, 7.96129903E-06, 8.21831277E-06,
     *  8.48430374E-06,
     *  6.60328005E-06, 6.81055226E-06, 7.02556210E-06, 7.24850395E-06,
     *  7.47957802E-06, 7.71899026E-06, 7.96695254E-06, 8.22368318E-06,
     *  8.48940772E-06/
        DATA ((VISCV (J,K),J=127,135),K=136,144) /
     *  6.61150708E-06, 6.81832699E-06, 7.03291731E-06, 7.25546893E-06,
     *  7.48617907E-06, 7.72525112E-06, 7.97289471E-06, 8.22932621E-06,
     *  8.49476949E-06,
     *  6.62018083E-06, 6.82651876E-06, 7.04066272E-06, 7.26279976E-06,
     *  7.49312379E-06, 7.73183537E-06, 7.97914165E-06, 8.23525686E-06,
     *  8.50040302E-06,
     *  6.62933004E-06, 6.83515373E-06, 7.04882226E-06, 7.27051838E-06,
     *  7.50043237E-06, 7.73876162E-06, 7.98571058E-06, 8.24149113E-06,
     *  8.50632321E-06,
     *  6.63898594E-06, 6.84426030E-06, 7.05742180E-06, 7.27864846E-06,
     *  7.50812653E-06, 7.74604989E-06, 7.99262000E-06, 8.24804614E-06,
     *  8.51254598E-06,
     *  6.64918253E-06, 6.85386928E-06, 7.06648938E-06, 7.28721561E-06,
     *  7.51622972E-06, 7.75372173E-06, 7.99988977E-06, 8.25494024E-06,
     *  8.51908834E-06,
     *  6.65995686E-06, 6.86401421E-06, 7.07605545E-06, 7.29624756E-06,
     *  7.52476727E-06, 7.76180036E-06, 8.00754125E-06, 8.26219316E-06,
     *  8.52596852E-06,
     *  6.67134935E-06, 6.87473162E-06, 7.08615313E-06, 7.30577440E-06,
     *  7.53376665E-06, 7.77031089E-06, 8.01559748E-06, 8.26982609E-06,
     *  8.53320612E-06,
     *  6.68340421E-06, 6.88606141E-06, 7.09681850E-06, 7.31582888E-06,
     *  7.54325764E-06, 7.77928052E-06, 8.02408336E-06, 8.27786191E-06,
     *  8.54082218E-06,
     *  6.69616976E-06, 6.89804715E-06, 7.10809095E-06, 7.32644667E-06,
     *  7.55327264E-06, 7.78873876E-06, 8.03302585E-06, 8.28632532E-06,
     *  8.54883943E-06/
        DATA ((VISCV (J,K),J=127,135),K=145,153) /
     *  6.70969886E-06, 6.91073648E-06, 7.12001348E-06, 7.33766668E-06,
     *  7.56384693E-06, 7.79871769E-06, 8.04245420E-06, 8.29524307E-06,
     *  8.55728240E-06,
     *  6.72404935E-06, 6.92418155E-06, 7.13263313E-06, 7.34953141E-06,
     *  7.57501901E-06, 7.80925225E-06, 8.05240020E-06, 8.30464417E-06,
     *  8.56617762E-06,
     *  6.73928441E-06, 6.93843936E-06, 7.14600135E-06, 7.36208735E-06,
     *  7.58683091E-06, 7.82038053E-06, 8.06289848E-06, 8.31456015E-06,
     *  8.57555391E-06,
     *  6.75547301E-06, 6.95357224E-06, 7.16017444E-06, 7.37538533E-06,
     *  7.59932861E-06, 7.83214417E-06, 8.07398679E-06, 8.32502535E-06,
     *  8.58544255E-06,
     *  6.77269022E-06, 6.96964821E-06, 7.17521392E-06, 7.38948098E-06,
     *  7.61256239E-06, 7.84458867E-06, 8.08570637E-06, 8.33607721E-06,
     *  8.59587763E-06,
     *  6.79101751E-06, 6.98674137E-06, 7.19118698E-06, 7.40443510E-06,
     *  7.62658727E-06, 7.85776381E-06, 8.09810231E-06, 8.34775661E-06,
     *  8.60689629E-06,
     *  6.81054287E-06, 7.00493213E-06, 7.20816679E-06, 7.42031411E-06,
     *  7.64146341E-06, 7.87172406E-06, 8.11122393E-06, 8.36010827E-06,
     *  8.61853911E-06,
     *  6.83136081E-06, 7.02430743E-06, 7.22623284E-06, 7.43719037E-06,
     *  7.65725651E-06, 7.88652898E-06, 8.12512520E-06, 8.37318110E-06,
     *  8.63085045E-06,
     *  6.85357207E-06, 7.04496069E-06, 7.24547108E-06, 7.45514251E-06,
     *  7.67403820E-06, 7.90224366E-06, 8.13986515E-06, 8.38702861E-06,
     *  8.64387885E-06/
        DATA ((VISCV (J,K),J=127,135),K=154,162) /
     *  6.87728311E-06, 7.06699165E-06, 7.26597401E-06, 7.47425562E-06,
     *  7.69188635E-06, 7.91893904E-06, 8.15550829E-06, 8.40170935E-06,
     *  8.65767742E-06,
     *  6.90260517E-06, 7.09050579E-06, 7.28784038E-06, 7.49462129E-06,
     *  7.71088524E-06, 7.93669230E-06, 8.17212498E-06, 8.41728732E-06,
     *  8.67230429E-06,
     *  6.92965291E-06, 7.11561353E-06, 7.31117483E-06, 7.51633747E-06,
     *  7.73112569E-06, 7.95558702E-06, 8.18979174E-06, 8.43383232E-06,
     *  8.68782296E-06,
     *  6.95854261E-06, 7.14242889E-06, 7.33608702E-06, 7.53950798E-06,
     *  7.75270486E-06, 7.97571328E-06, 8.20859153E-06, 8.45142034E-06,
     *  8.70430279E-06,
     *  6.98938994E-06, 7.17106780E-06, 7.36269041E-06, 7.56424182E-06,
     *  7.77572589E-06, 7.99716758E-06, 8.22861379E-06, 8.47013374E-06,
     *  8.72181922E-06,
     *  7.02230722E-06, 7.20164588E-06, 7.39110059E-06, 7.59065192E-06,
     *  7.80029715E-06, 8.02005243E-06, 8.24995441E-06, 8.49006140E-06,
     *  8.74045413E-06,
     *  7.05740053E-06, 7.23427583E-06, 7.42143316E-06, 7.61885361E-06,
     *  7.82653116E-06, 8.04447566E-06, 8.27271532E-06, 8.51129866E-06,
     *  8.76029589E-06,
     *  7.09476675E-06, 7.26906453E-06, 7.45380116E-06, 7.64896246E-06,
     *  7.85454295E-06, 8.07054937E-06, 8.29700391E-06, 8.53394698E-06,
     *  8.78143936E-06,
     *  7.13449100E-06, 7.30611012E-06, 7.48831223E-06, 7.68109185E-06,
     *  7.88444813E-06, 8.09838841E-06, 8.32293193E-06, 8.55811331E-06,
     *  8.80398556E-06/
        DATA ((VISCV (J,K),J=136,144),K=  1,  9) /
     *  8.64170586E-06, 8.93196788E-06, 9.23166349E-06, 9.54107792E-06,
     *  9.86051006E-06, 1.01902748E-05, 1.05307052E-05, 1.08821551E-05,
     *  1.12450009E-05,
     *  8.64173544E-06, 8.93199607E-06, 9.23169035E-06, 9.54110352E-06,
     *  9.86053445E-06, 1.01902980E-05, 1.05307274E-05, 1.08821762E-05,
     *  1.12450210E-05,
     *  8.64176852E-06, 8.93202759E-06, 9.23172039E-06, 9.54113213E-06,
     *  9.86056172E-06, 1.01903240E-05, 1.05307521E-05, 1.08821998E-05,
     *  1.12450435E-05,
     *  8.64180536E-06, 8.93206269E-06, 9.23175383E-06, 9.54116400E-06,
     *  9.86059209E-06, 1.01903529E-05, 1.05307797E-05, 1.08822260E-05,
     *  1.12450685E-05,
     *  8.64184623E-06, 8.93210163E-06, 9.23179094E-06, 9.54119936E-06,
     *  9.86062578E-06, 1.01903850E-05, 1.05308103E-05, 1.08822552E-05,
     *  1.12450963E-05,
     *  8.64189140E-06, 8.93214468E-06, 9.23183196E-06, 9.54123845E-06,
     *  9.86066302E-06, 1.01904205E-05, 1.05308441E-05, 1.08822874E-05,
     *  1.12451270E-05,
     *  8.64194117E-06, 8.93219210E-06, 9.23187715E-06, 9.54128150E-06,
     *  9.86070405E-06, 1.01904596E-05, 1.05308813E-05, 1.08823229E-05,
     *  1.12451608E-05,
     *  8.64199582E-06, 8.93224417E-06, 9.23192677E-06, 9.54132878E-06,
     *  9.86074911E-06, 1.01905026E-05, 1.05309223E-05, 1.08823619E-05,
     *  1.12451980E-05,
     *  8.64205565E-06, 8.93230118E-06, 9.23198109E-06, 9.54138055E-06,
     *  9.86079843E-06, 1.01905496E-05, 1.05309670E-05, 1.08824045E-05,
     *  1.12452386E-05/
        DATA ((VISCV (J,K),J=136,144),K= 10, 18) /
     *  8.64212096E-06, 8.93236341E-06, 9.23204039E-06, 9.54143705E-06,
     *  9.86085227E-06, 1.01906009E-05, 1.05310159E-05, 1.08824511E-05,
     *  1.12452830E-05,
     *  8.64219205E-06, 8.93243116E-06, 9.23210494E-06, 9.54149856E-06,
     *  9.86091088E-06, 1.01906567E-05, 1.05310691E-05, 1.08825018E-05,
     *  1.12453313E-05,
     *  8.64226925E-06, 8.93250471E-06, 9.23217503E-06, 9.54156534E-06,
     *  9.86097452E-06, 1.01907173E-05, 1.05311269E-05, 1.08825569E-05,
     *  1.12453838E-05,
     *  8.64235285E-06, 8.93258437E-06, 9.23225093E-06, 9.54163768E-06,
     *  9.86104344E-06, 1.01907830E-05, 1.05311895E-05, 1.08826165E-05,
     *  1.12454406E-05,
     *  8.64244318E-06, 8.93267045E-06, 9.23233295E-06, 9.54171583E-06,
     *  9.86111791E-06, 1.01908540E-05, 1.05312571E-05, 1.08826810E-05,
     *  1.12455020E-05,
     *  8.64254056E-06, 8.93276324E-06, 9.23242137E-06, 9.54180008E-06,
     *  9.86119819E-06, 1.01909305E-05, 1.05313300E-05, 1.08827504E-05,
     *  1.12455682E-05,
     *  8.64264531E-06, 8.93286306E-06, 9.23251649E-06, 9.54189071E-06,
     *  9.86128455E-06, 1.01910128E-05, 1.05314084E-05, 1.08828251E-05,
     *  1.12456394E-05,
     *  8.64275777E-06, 8.93297022E-06, 9.23261860E-06, 9.54198801E-06,
     *  9.86137727E-06, 1.01911011E-05, 1.05314926E-05, 1.08829054E-05,
     *  1.12457158E-05,
     *  8.64287827E-06, 8.93308503E-06, 9.23272800E-06, 9.54209226E-06,
     *  9.86147660E-06, 1.01911958E-05, 1.05315828E-05, 1.08829913E-05,
     *  1.12457977E-05/
        DATA ((VISCV (J,K),J=136,144),K= 19, 27) /
     *  8.64300713E-06, 8.93320782E-06, 9.23284501E-06, 9.54220375E-06,
     *  9.86158284E-06, 1.01912970E-05, 1.05316793E-05, 1.08830832E-05,
     *  1.12458853E-05,
     *  8.64314470E-06, 8.93333891E-06, 9.23296991E-06, 9.54232277E-06,
     *  9.86169626E-06, 1.01914051E-05, 1.05317822E-05, 1.08831813E-05,
     *  1.12459788E-05,
     *  8.64329130E-06, 8.93347860E-06, 9.23310303E-06, 9.54244962E-06,
     *  9.86181712E-06, 1.01915202E-05, 1.05318920E-05, 1.08832859E-05,
     *  1.12460785E-05,
     *  8.64344729E-06, 8.93362724E-06, 9.23324466E-06, 9.54258458E-06,
     *  9.86194572E-06, 1.01916428E-05, 1.05320088E-05, 1.08833972E-05,
     *  1.12461845E-05,
     *  8.64361299E-06, 8.93378514E-06, 9.23339512E-06, 9.54272795E-06,
     *  9.86208234E-06, 1.01917730E-05, 1.05321328E-05, 1.08835154E-05,
     *  1.12462971E-05,
     *  8.64378876E-06, 8.93395263E-06, 9.23355472E-06, 9.54288003E-06,
     *  9.86222725E-06, 1.01919111E-05, 1.05322644E-05, 1.08836408E-05,
     *  1.12464166E-05,
     *  8.64397494E-06, 8.93413003E-06, 9.23372377E-06, 9.54304111E-06,
     *  9.86238075E-06, 1.01920573E-05, 1.05324038E-05, 1.08837736E-05,
     *  1.12465431E-05,
     *  8.64417187E-06, 8.93431769E-06, 9.23390258E-06, 9.54321150E-06,
     *  9.86254311E-06, 1.01922120E-05, 1.05325512E-05, 1.08839141E-05,
     *  1.12466770E-05,
     *  8.64437990E-06, 8.93451592E-06, 9.23409147E-06, 9.54339150E-06,
     *  9.86271463E-06, 1.01923755E-05, 1.05327069E-05, 1.08840625E-05,
     *  1.12468184E-05/
        DATA ((VISCV (J,K),J=136,144),K= 28, 36) /
     *  8.64459938E-06, 8.93472506E-06, 9.23429076E-06, 9.54358140E-06,
     *  9.86289558E-06, 1.01925479E-05, 1.05328712E-05, 1.08842190E-05,
     *  1.12469676E-05,
     *  8.64483065E-06, 8.93494544E-06, 9.23450076E-06, 9.54378150E-06,
     *  9.86308627E-06, 1.01927296E-05, 1.05330444E-05, 1.08843840E-05,
     *  1.12471248E-05,
     *  8.64507407E-06, 8.93517739E-06, 9.23472178E-06, 9.54399212E-06,
     *  9.86328696E-06, 1.01929209E-05, 1.05332266E-05, 1.08845577E-05,
     *  1.12472903E-05,
     *  8.64527087E-06, 8.93536491E-06, 9.23490047E-06, 9.54416239E-06,
     *  9.86344922E-06, 1.01930755E-05, 1.05333739E-05, 1.08846981E-05,
     *  1.12474241E-05,
     *  8.64547530E-06, 8.93555971E-06, 9.23508610E-06, 9.54433928E-06,
     *  9.86361777E-06, 1.01932361E-05, 1.05335270E-05, 1.08848439E-05,
     *  1.12475631E-05,
     *  8.64568752E-06, 8.93576194E-06, 9.23527881E-06, 9.54452291E-06,
     *  9.86379275E-06, 1.01934028E-05, 1.05336859E-05, 1.08849953E-05,
     *  1.12477074E-05,
     *  8.64590771E-06, 8.93597176E-06, 9.23547874E-06, 9.54471343E-06,
     *  9.86397430E-06, 1.01935758E-05, 1.05338507E-05, 1.08851524E-05,
     *  1.12478570E-05,
     *  8.64613602E-06, 8.93618932E-06, 9.23568605E-06, 9.54491098E-06,
     *  9.86416255E-06, 1.01937552E-05, 1.05340217E-05, 1.08853153E-05,
     *  1.12480123E-05,
     *  8.64637262E-06, 8.93641477E-06, 9.23590089E-06, 9.54511570E-06,
     *  9.86435763E-06, 1.01939411E-05, 1.05341988E-05, 1.08854841E-05,
     *  1.12481731E-05/
        DATA ((VISCV (J,K),J=136,144),K= 37, 45) /
     *  8.64661767E-06, 8.93664828E-06, 9.23612340E-06, 9.54532773E-06,
     *  9.86455968E-06, 1.01941336E-05, 1.05343823E-05, 1.08856589E-05,
     *  1.12483397E-05,
     *  8.64687134E-06, 8.93689000E-06, 9.23635374E-06, 9.54554722E-06,
     *  9.86476884E-06, 1.01943330E-05, 1.05345722E-05, 1.08858399E-05,
     *  1.12485122E-05,
     *  8.64713378E-06, 8.93714009E-06, 9.23659205E-06, 9.54577432E-06,
     *  9.86498524E-06, 1.01945392E-05, 1.05347687E-05, 1.08860272E-05,
     *  1.12486906E-05,
     *  8.64740518E-06, 8.93739870E-06, 9.23683849E-06, 9.54600915E-06,
     *  9.86520902E-06, 1.01947524E-05, 1.05349719E-05, 1.08862208E-05,
     *  1.12488752E-05,
     *  8.64768568E-06, 8.93766600E-06, 9.23709320E-06, 9.54625187E-06,
     *  9.86544031E-06, 1.01949728E-05, 1.05351820E-05, 1.08864210E-05,
     *  1.12490659E-05,
     *  8.64797546E-06, 8.93794213E-06, 9.23735633E-06, 9.54650261E-06,
     *  9.86567925E-06, 1.01952005E-05, 1.05353989E-05, 1.08866277E-05,
     *  1.12492629E-05,
     *  8.64827468E-06, 8.93822727E-06, 9.23762804E-06, 9.54676153E-06,
     *  9.86592598E-06, 1.01954356E-05, 1.05356230E-05, 1.08868412E-05,
     *  1.12494664E-05,
     *  8.64858352E-06, 8.93852156E-06, 9.23790848E-06, 9.54702877E-06,
     *  9.86618064E-06, 1.01956783E-05, 1.05358542E-05, 1.08870616E-05,
     *  1.12496764E-05,
     *  8.64890213E-06, 8.93882517E-06, 9.23819780E-06, 9.54730447E-06,
     *  9.86644336E-06, 1.01959287E-05, 1.05360928E-05, 1.08872889E-05,
     *  1.12498930E-05/
        DATA ((VISCV (J,K),J=136,144),K= 46, 54) /
     *  8.64923069E-06, 8.93913826E-06, 9.23849615E-06, 9.54758877E-06,
     *  9.86671428E-06, 1.01961868E-05, 1.05363388E-05, 1.08875234E-05,
     *  1.12501164E-05,
     *  8.64956936E-06, 8.93946099E-06, 9.23880368E-06, 9.54788183E-06,
     *  9.86699355E-06, 1.01964530E-05, 1.05365924E-05, 1.08877651E-05,
     *  1.12503467E-05,
     *  8.64991832E-06, 8.93979351E-06, 9.23912056E-06, 9.54818379E-06,
     *  9.86728130E-06, 1.01967272E-05, 1.05368538E-05, 1.08880141E-05,
     *  1.12505840E-05,
     *  8.65027773E-06, 8.94013601E-06, 9.23944693E-06, 9.54849481E-06,
     *  9.86757768E-06, 1.01970096E-05, 1.05371229E-05, 1.08882706E-05,
     *  1.12508284E-05,
     *  8.65064777E-06, 8.94048863E-06, 9.23978295E-06, 9.54881501E-06,
     *  9.86788282E-06, 1.01973004E-05, 1.05374000E-05, 1.08885346E-05,
     *  1.12510801E-05,
     *  8.65102861E-06, 8.94085154E-06, 9.24012878E-06, 9.54914457E-06,
     *  9.86819687E-06, 1.01975997E-05, 1.05376852E-05, 1.08888064E-05,
     *  1.12513391E-05,
     *  8.65142042E-06, 8.94122491E-06, 9.24048458E-06, 9.54948362E-06,
     *  9.86851997E-06, 1.01979076E-05, 1.05379786E-05, 1.08890860E-05,
     *  1.12516055E-05,
     *  8.65182339E-06, 8.94160890E-06, 9.24085050E-06, 9.54983233E-06,
     *  9.86885227E-06, 1.01982242E-05, 1.05382804E-05, 1.08893736E-05,
     *  1.12518796E-05,
     *  8.65223767E-06, 8.94200369E-06, 9.24122671E-06, 9.55019083E-06,
     *  9.86919391E-06, 1.01985498E-05, 1.05385906E-05, 1.08896693E-05,
     *  1.12521613E-05/
        DATA ((VISCV (J,K),J=136,144),K= 55, 63) /
     *  8.65266346E-06, 8.94240943E-06, 9.24161336E-06, 9.55055929E-06,
     *  9.86954504E-06, 1.01988844E-05, 1.05389095E-05, 1.08899731E-05,
     *  1.12524509E-05,
     *  8.65310094E-06, 8.94282632E-06, 9.24201062E-06, 9.55093787E-06,
     *  9.86990580E-06, 1.01992282E-05, 1.05392371E-05, 1.08902854E-05,
     *  1.12527485E-05,
     *  8.65355028E-06, 8.94325451E-06, 9.24241866E-06, 9.55132671E-06,
     *  9.87027635E-06, 1.01995813E-05, 1.05395737E-05, 1.08906061E-05,
     *  1.12530541E-05,
     *  8.65401166E-06, 8.94369418E-06, 9.24283765E-06, 9.55172598E-06,
     *  9.87065685E-06, 1.01999439E-05, 1.05399192E-05, 1.08909354E-05,
     *  1.12533679E-05,
     *  8.65448529E-06, 8.94414551E-06, 9.24326774E-06, 9.55213584E-06,
     *  9.87104743E-06, 1.02003161E-05, 1.05402739E-05, 1.08912734E-05,
     *  1.12536901E-05,
     *  8.65497134E-06, 8.94460868E-06, 9.24370912E-06, 9.55255646E-06,
     *  9.87144827E-06, 1.02006981E-05, 1.05406379E-05, 1.08916203E-05,
     *  1.12540207E-05,
     *  8.65559666E-06, 8.94520457E-06, 9.24427698E-06, 9.55309761E-06,
     *  9.87196396E-06, 1.02011896E-05, 1.05411063E-05, 1.08920666E-05,
     *  1.12544460E-05,
     *  8.65624208E-06, 8.94581962E-06, 9.24486308E-06, 9.55365614E-06,
     *  9.87249623E-06, 1.02016968E-05, 1.05415897E-05, 1.08925273E-05,
     *  1.12548850E-05,
     *  8.65690798E-06, 8.94645418E-06, 9.24546779E-06, 9.55423241E-06,
     *  9.87304540E-06, 1.02022202E-05, 1.05420884E-05, 1.08930026E-05,
     *  1.12553380E-05/
        DATA ((VISCV (J,K),J=136,144),K= 64, 72) /
     *  8.65759477E-06, 8.94710865E-06, 9.24609147E-06, 9.55482676E-06,
     *  9.87361180E-06, 1.02027599E-05, 1.05426028E-05, 1.08934928E-05,
     *  1.12558052E-05,
     *  8.65830286E-06, 8.94778341E-06, 9.24673449E-06, 9.55543954E-06,
     *  9.87419577E-06, 1.02033165E-05, 1.05431332E-05, 1.08939983E-05,
     *  1.12562869E-05,
     *  8.65903268E-06, 8.94847888E-06, 9.24739724E-06, 9.55607112E-06,
     *  9.87479766E-06, 1.02038901E-05, 1.05436798E-05, 1.08945192E-05,
     *  1.12567834E-05,
     *  8.65978465E-06, 8.94919547E-06, 9.24808012E-06, 9.55672189E-06,
     *  9.87541784E-06, 1.02044811E-05, 1.05442431E-05, 1.08950560E-05,
     *  1.12572949E-05,
     *  8.66055926E-06, 8.94993362E-06, 9.24878355E-06, 9.55739224E-06,
     *  9.87605667E-06, 1.02050899E-05, 1.05448233E-05, 1.08956090E-05,
     *  1.12578219E-05,
     *  8.66135697E-06, 8.95069379E-06, 9.24950796E-06, 9.55808258E-06,
     *  9.87671457E-06, 1.02057169E-05, 1.05454208E-05, 1.08961784E-05,
     *  1.12583646E-05,
     *  8.66217830E-06, 8.95147646E-06, 9.25025382E-06, 9.55879337E-06,
     *  9.87739195E-06, 1.02063624E-05, 1.05460361E-05, 1.08967648E-05,
     *  1.12589234E-05,
     *  8.66302379E-06, 8.95228216E-06, 9.25102161E-06, 9.55952506E-06,
     *  9.87808925E-06, 1.02070270E-05, 1.05466694E-05, 1.08973683E-05,
     *  1.12594986E-05,
     *  8.66389401E-06, 8.95311141E-06, 9.25181186E-06, 9.56027816E-06,
     *  9.87880695E-06, 1.02077109E-05, 1.05473212E-05, 1.08979896E-05,
     *  1.12600907E-05/
        DATA ((VISCV (J,K),J=136,144),K= 73, 81) /
     *  8.66478958E-06, 8.95396483E-06, 9.25262513E-06, 9.56105319E-06,
     *  9.87954556E-06, 1.02084149E-05, 1.05479921E-05, 1.08986289E-05,
     *  1.12607000E-05,
     *  8.66571119E-06, 8.95484306E-06, 9.25346205E-06, 9.56185076E-06,
     *  9.88030565E-06, 1.02091392E-05, 1.05486824E-05, 1.08992869E-05,
     *  1.12613271E-05,
     *  8.66665960E-06, 8.95574683E-06, 9.25432330E-06, 9.56267153E-06,
     *  9.88108784E-06, 1.02098847E-05, 1.05493929E-05, 1.08999640E-05,
     *  1.12619724E-05,
     *  8.66763568E-06, 8.95667696E-06, 9.25520968E-06, 9.56351623E-06,
     *  9.88189285E-06, 1.02106519E-05, 1.05501240E-05, 1.09006608E-05,
     *  1.12626365E-05,
     *  8.66864043E-06, 8.95763441E-06, 9.25612208E-06, 9.56438573E-06,
     *  9.88272149E-06, 1.02114416E-05, 1.05508767E-05, 1.09013781E-05,
     *  1.12633202E-05,
     *  8.66967506E-06, 8.95862033E-06, 9.25706162E-06, 9.56528109E-06,
     *  9.88357478E-06, 1.02122548E-05, 1.05516517E-05, 1.09021168E-05,
     *  1.12640242E-05,
     *  8.67108019E-06, 8.95995929E-06, 9.25833759E-06, 9.56649707E-06,
     *  9.88473362E-06, 1.02133592E-05, 1.05527043E-05, 1.09031199E-05,
     *  1.12649803E-05,
     *  8.67254453E-06, 8.96135468E-06, 9.25966732E-06, 9.56776428E-06,
     *  9.88594129E-06, 1.02145102E-05, 1.05538012E-05, 1.09041654E-05,
     *  1.12659767E-05,
     *  8.67407619E-06, 8.96281420E-06, 9.26105816E-06, 9.56908973E-06,
     *  9.88720445E-06, 1.02157140E-05, 1.05549485E-05, 1.09052589E-05,
     *  1.12670188E-05/
        DATA ((VISCV (J,K),J=136,144),K= 82, 90) /
     *  8.67409889E-06, 8.96283582E-06, 9.26107877E-06, 9.56910936E-06,
     *  9.88722316E-06, 1.02157318E-05, 1.05549655E-05, 1.09052751E-05,
     *  1.12670343E-05,
     *  8.67414427E-06, 8.96287907E-06, 9.26111998E-06, 9.56914864E-06,
     *  9.88726059E-06, 1.02157675E-05, 1.05549995E-05, 1.09053075E-05,
     *  1.12670652E-05,
     *  8.67428123E-06, 8.96300958E-06, 9.26124434E-06, 9.56926715E-06,
     *  9.88737354E-06, 1.02158752E-05, 1.05551021E-05, 1.09054052E-05,
     *  1.12671584E-05,
     *  8.67441966E-06, 8.96314149E-06, 9.26137004E-06, 9.56938695E-06,
     *  9.88748770E-06, 1.02159840E-05, 1.05552058E-05, 1.09055041E-05,
     *  1.12672526E-05,
     *  8.67455958E-06, 8.96327482E-06, 9.26149710E-06, 9.56950803E-06,
     *  9.88760310E-06, 1.02160939E-05, 1.05553106E-05, 1.09056040E-05,
     *  1.12673478E-05,
     *  8.67470101E-06, 8.96340959E-06, 9.26162553E-06, 9.56963042E-06,
     *  9.88771973E-06, 1.02162051E-05, 1.05554166E-05, 1.09057049E-05,
     *  1.12674440E-05,
     *  8.67484397E-06, 8.96354581E-06, 9.26175534E-06, 9.56975412E-06,
     *  9.88783763E-06, 1.02163174E-05, 1.05555236E-05, 1.09058070E-05,
     *  1.12675413E-05,
     *  8.67498847E-06, 8.96368350E-06, 9.26188655E-06, 9.56987916E-06,
     *  9.88795679E-06, 1.02164310E-05, 1.05556319E-05, 1.09059101E-05,
     *  1.12676396E-05,
     *  8.67513452E-06, 8.96382267E-06, 9.26201917E-06, 9.57000555E-06,
     *  9.88807724E-06, 1.02165458E-05, 1.05557413E-05, 1.09060144E-05,
     *  1.12677390E-05/
        DATA ((VISCV (J,K),J=136,144),K= 91, 99) /
     *  8.67528215E-06, 8.96396335E-06, 9.26215322E-06, 9.57013330E-06,
     *  9.88819898E-06, 1.02166618E-05, 1.05558519E-05, 1.09061198E-05,
     *  1.12678394E-05,
     *  8.67543137E-06, 8.96410553E-06, 9.26228872E-06, 9.57026242E-06,
     *  9.88832204E-06, 1.02167791E-05, 1.05559636E-05, 1.09062263E-05,
     *  1.12679409E-05,
     *  8.67558219E-06, 8.96424926E-06, 9.26242568E-06, 9.57039294E-06,
     *  9.88844643E-06, 1.02168977E-05, 1.05560766E-05, 1.09063340E-05,
     *  1.12680436E-05,
     *  8.67573465E-06, 8.96439453E-06, 9.26256411E-06, 9.57052486E-06,
     *  9.88857215E-06, 1.02170175E-05, 1.05561908E-05, 1.09064428E-05,
     *  1.12681473E-05,
     *  8.67643983E-06, 8.96506648E-06, 9.26320444E-06, 9.57113508E-06,
     *  9.88915369E-06, 1.02175717E-05, 1.05567190E-05, 1.09069463E-05,
     *  1.12686271E-05,
     *  8.67717978E-06, 8.96577157E-06, 9.26387634E-06, 9.57177539E-06,
     *  9.88976391E-06, 1.02181533E-05, 1.05572733E-05, 1.09074745E-05,
     *  1.12691306E-05,
     *  8.67795622E-06, 8.96651142E-06, 9.26458137E-06, 9.57244725E-06,
     *  9.89040420E-06, 1.02187635E-05, 1.05578549E-05, 1.09080288E-05,
     *  1.12696589E-05,
     *  8.67877094E-06, 8.96728775E-06, 9.26532114E-06, 9.57315224E-06,
     *  9.89107606E-06, 1.02194038E-05, 1.05584651E-05, 1.09086105E-05,
     *  1.12702133E-05,
     *  8.67962583E-06, 8.96810234E-06, 9.26609738E-06, 9.57389197E-06,
     *  9.89178102E-06, 1.02200757E-05, 1.05591054E-05, 1.09092207E-05,
     *  1.12707949E-05/
        DATA ((VISCV (J,K),J=136,144),K=100,108) /
     *  8.68052285E-06, 8.96895707E-06, 9.26691187E-06, 9.57466815E-06,
     *  9.89252072E-06, 1.02207806E-05, 1.05597773E-05, 1.09098611E-05,
     *  1.12714053E-05,
     *  8.68146409E-06, 8.96985393E-06, 9.26776650E-06, 9.57548257E-06,
     *  9.89329687E-06, 1.02215203E-05, 1.05604823E-05, 1.09105330E-05,
     *  1.12720457E-05,
     *  8.68245171E-06, 8.97079498E-06, 9.26866323E-06, 9.57633711E-06,
     *  9.89411125E-06, 1.02222964E-05, 1.05612220E-05, 1.09112380E-05,
     *  1.12727176E-05,
     *  8.68348800E-06, 8.97178240E-06, 9.26960414E-06, 9.57723375E-06,
     *  9.89496574E-06, 1.02231108E-05, 1.05619981E-05, 1.09119777E-05,
     *  1.12734227E-05,
     *  8.68457535E-06, 8.97281846E-06, 9.27059139E-06, 9.57817455E-06,
     *  9.89586232E-06, 1.02239653E-05, 1.05628125E-05, 1.09127539E-05,
     *  1.12741624E-05,
     *  8.68571628E-06, 8.97390556E-06, 9.27162727E-06, 9.57916168E-06,
     *  9.89680305E-06, 1.02248618E-05, 1.05636670E-05, 1.09135683E-05,
     *  1.12749386E-05,
     *  8.68691342E-06, 8.97504620E-06, 9.27271416E-06, 9.58019742E-06,
     *  9.89779009E-06, 1.02258025E-05, 1.05645635E-05, 1.09144228E-05,
     *  1.12757530E-05,
     *  8.68816953E-06, 8.97624302E-06, 9.27385457E-06, 9.58128415E-06,
     *  9.89882572E-06, 1.02267895E-05, 1.05655041E-05, 1.09153193E-05,
     *  1.12766075E-05,
     *  8.68948751E-06, 8.97749877E-06, 9.27505112E-06, 9.58242437E-06,
     *  9.89991232E-06, 1.02278250E-05, 1.05664911E-05, 1.09162600E-05,
     *  1.12775041E-05/
        DATA ((VISCV (J,K),J=136,144),K=109,117) /
     *  8.69087042E-06, 8.97881636E-06, 9.27630659E-06, 9.58362072E-06,
     *  9.90105241E-06, 1.02289116E-05, 1.05675266E-05, 1.09172469E-05,
     *  1.12784448E-05,
     *  8.69232144E-06, 8.98019883E-06, 9.27762385E-06, 9.58487595E-06,
     *  9.90224859E-06, 1.02300515E-05, 1.05686131E-05, 1.09182824E-05,
     *  1.12794317E-05,
     *  8.69384393E-06, 8.98164936E-06, 9.27900595E-06, 9.58619294E-06,
     *  9.90350363E-06, 1.02312476E-05, 1.05697530E-05, 1.09193688E-05,
     *  1.12804673E-05,
     *  8.69544140E-06, 8.98317131E-06, 9.28045608E-06, 9.58757474E-06,
     *  9.90482042E-06, 1.02325025E-05, 1.05709490E-05, 1.09205087E-05,
     *  1.12815537E-05,
     *  8.69711757E-06, 8.98476819E-06, 9.28197757E-06, 9.58902453E-06,
     *  9.90620197E-06, 1.02338191E-05, 1.05722038E-05, 1.09217047E-05,
     *  1.12826936E-05,
     *  8.69887629E-06, 8.98644369E-06, 9.28357394E-06, 9.59054564E-06,
     *  9.90765149E-06, 1.02352005E-05, 1.05735203E-05, 1.09229594E-05,
     *  1.12838895E-05,
     *  8.70072165E-06, 8.98820168E-06, 9.28524888E-06, 9.59214159E-06,
     *  9.90917229E-06, 1.02366498E-05, 1.05749015E-05, 1.09242758E-05,
     *  1.12851442E-05,
     *  8.70265792E-06, 8.99004623E-06, 9.28700624E-06, 9.59381605E-06,
     *  9.91076788E-06, 1.02381703E-05, 1.05763506E-05, 1.09256569E-05,
     *  1.12864605E-05,
     *  8.70468959E-06, 8.99198160E-06, 9.28885009E-06, 9.59557288E-06,
     *  9.91244194E-06, 1.02397656E-05, 1.05778710E-05, 1.09271059E-05,
     *  1.12878416E-05/
        DATA ((VISCV (J,K),J=136,144),K=118,126) /
     *  8.70682138E-06, 8.99401228E-06, 9.29078468E-06, 9.59741613E-06,
     *  9.91419832E-06, 1.02414394E-05, 1.05794661E-05, 1.09286261E-05,
     *  1.12892905E-05,
     *  8.70905825E-06, 8.99614297E-06, 9.29281450E-06, 9.59935006E-06,
     *  9.91604107E-06, 1.02431954E-05, 1.05811395E-05, 1.09302211E-05,
     *  1.12908106E-05,
     *  8.71140541E-06, 8.99837863E-06, 9.29494424E-06, 9.60137913E-06,
     *  9.91797444E-06, 1.02450377E-05, 1.05828952E-05, 1.09318943E-05,
     *  1.12924054E-05,
     *  8.71386832E-06, 9.00072444E-06, 9.29717883E-06, 9.60350804E-06,
     *  9.92000288E-06, 1.02469706E-05, 1.05847372E-05, 1.09336498E-05,
     *  1.12940785E-05,
     *  8.71645275E-06, 9.00318587E-06, 9.29952347E-06, 9.60574172E-06,
     *  9.92213108E-06, 1.02489985E-05, 1.05866697E-05, 1.09354915E-05,
     *  1.12958339E-05,
     *  8.71916475E-06, 9.00576866E-06, 9.30198360E-06, 9.60808534E-06,
     *  9.92436397E-06, 1.02511261E-05, 1.05886972E-05, 1.09374237E-05,
     *  1.12976754E-05,
     *  8.72201068E-06, 9.00847885E-06, 9.30456495E-06, 9.61054433E-06,
     *  9.92670671E-06, 1.02533583E-05, 1.05908243E-05, 1.09394508E-05,
     *  1.12996073E-05,
     *  8.72499726E-06, 9.01132279E-06, 9.30727355E-06, 9.61312443E-06,
     *  9.92916472E-06, 1.02557003E-05, 1.05930560E-05, 1.09415775E-05,
     *  1.13016341E-05,
     *  8.72813154E-06, 9.01430717E-06, 9.31011573E-06, 9.61583163E-06,
     *  9.93174372E-06, 1.02581575E-05, 1.05953973E-05, 1.09438087E-05,
     *  1.13037605E-05/
        DATA ((VISCV (J,K),J=136,144),K=127,135) /
     *  8.73142096E-06, 9.01743903E-06, 9.31309816E-06, 9.61867226E-06,
     *  9.93444971E-06, 1.02607356E-05, 1.05978538E-05, 1.09461495E-05,
     *  1.13059913E-05,
     *  8.73487336E-06, 9.02072577E-06, 9.31622787E-06, 9.62165298E-06,
     *  9.93728899E-06, 1.02634405E-05, 1.06004310E-05, 1.09486054E-05,
     *  1.13083317E-05,
     *  8.73849700E-06, 9.02417522E-06, 9.31951224E-06, 9.62478078E-06,
     *  9.94026820E-06, 1.02662786E-05, 1.06031351E-05, 1.09511820E-05,
     *  1.13107871E-05,
     *  8.74230061E-06, 9.02779561E-06, 9.32295906E-06, 9.62806305E-06,
     *  9.94339434E-06, 1.02692565E-05, 1.06059722E-05, 1.09538852E-05,
     *  1.13133631E-05,
     *  8.74629341E-06, 9.03159564E-06, 9.32657655E-06, 9.63150755E-06,
     *  9.94667475E-06, 1.02723812E-05, 1.06089489E-05, 1.09567215E-05,
     *  1.13160657E-05,
     *  8.75048514E-06, 9.03558449E-06, 9.33037338E-06, 9.63512247E-06,
     *  9.95011720E-06, 1.02756600E-05, 1.06120724E-05, 1.09596973E-05,
     *  1.13189013E-05,
     *  8.75488610E-06, 9.03977187E-06, 9.33435871E-06, 9.63891645E-06,
     *  9.95372985E-06, 1.02791006E-05, 1.06153498E-05, 1.09628196E-05,
     *  1.13218763E-05,
     *  8.75950723E-06, 9.04416805E-06, 9.33854219E-06, 9.64289863E-06,
     *  9.95752132E-06, 1.02827113E-05, 1.06187888E-05, 1.09660958E-05,
     *  1.13249977E-05,
     *  8.76436008E-06, 9.04878389E-06, 9.34293408E-06, 9.64707865E-06,
     *  9.96150071E-06, 1.02865005E-05, 1.06223978E-05, 1.09695336E-05,
     *  1.13282729E-05/
        DATA ((VISCV (J,K),J=136,144),K=136,144) /
     *  8.76945696E-06, 9.05363094E-06, 9.34754519E-06, 9.65146670E-06,
     *  9.96567764E-06, 1.02904775E-05, 1.06261851E-05, 1.09731410E-05,
     *  1.13317095E-05,
     *  8.77481091E-06, 9.05872141E-06, 9.35238701E-06, 9.65607357E-06,
     *  9.97006228E-06, 1.02946517E-05, 1.06301599E-05, 1.09769266E-05,
     *  1.13353156E-05,
     *  8.78043584E-06, 9.06406831E-06, 9.35747172E-06, 9.66091071E-06,
     *  9.97466538E-06, 1.02990333E-05, 1.06343317E-05, 1.09808995E-05,
     *  1.13390998E-05,
     *  8.78634657E-06, 9.06968547E-06, 9.36281227E-06, 9.66599027E-06,
     *  9.97949836E-06, 1.03036331E-05, 1.06387106E-05, 1.09850693E-05,
     *  1.13430711E-05,
     *  8.79255891E-06, 9.07558764E-06, 9.36842243E-06, 9.67132512E-06,
     *  9.98457330E-06, 1.03084623E-05, 1.06433075E-05, 1.09894459E-05,
     *  1.13472390E-05,
     *  8.79908980E-06, 9.08179056E-06, 9.37431689E-06, 9.67692901E-06,
     *  9.98990307E-06, 1.03135332E-05, 1.06481335E-05, 1.09940402E-05,
     *  1.13516137E-05,
     *  8.80595735E-06, 9.08831107E-06, 9.38051131E-06, 9.68281654E-06,
     *  9.99550134E-06, 1.03188584E-05, 1.06532007E-05, 1.09988633E-05,
     *  1.13562057E-05,
     *  8.81318104E-06, 9.09516718E-06, 9.38702245E-06, 9.68900332E-06,
     *  1.00013827E-05, 1.03244517E-05, 1.06585220E-05, 1.10039274E-05,
     *  1.13610264E-05,
     *  8.82078179E-06, 9.10237827E-06, 9.39386824E-06, 9.69550602E-06,
     *  1.00075626E-05, 1.03303275E-05, 1.06641108E-05, 1.10092451E-05,
     *  1.13660877E-05/
        DATA ((VISCV (J,K),J=136,144),K=145,153) /
     *  8.82878217E-06, 9.10996515E-06, 9.40106795E-06, 9.70234252E-06,
     *  1.00140577E-05, 1.03365013E-05, 1.06699817E-05, 1.10148301E-05,
     *  1.13714024E-05,
     *  8.83720655E-06, 9.11795024E-06, 9.40864228E-06, 9.70953197E-06,
     *  1.00208859E-05, 1.03429897E-05, 1.06761501E-05, 1.10206967E-05,
     *  1.13769839E-05,
     *  8.84608131E-06, 9.12635777E-06, 9.41661355E-06, 9.71709500E-06,
     *  1.00280662E-05, 1.03498104E-05, 1.06826325E-05, 1.10268603E-05,
     *  1.13828467E-05,
     *  8.85543505E-06, 9.13521397E-06, 9.42500585E-06, 9.72505381E-06,
     *  1.00356190E-05, 1.03569825E-05, 1.06894466E-05, 1.10333374E-05,
     *  1.13890062E-05,
     *  8.86529884E-06, 9.14454725E-06, 9.43384525E-06, 9.73343236E-06,
     *  1.00435666E-05, 1.03645263E-05, 1.06966113E-05, 1.10401457E-05,
     *  1.13954787E-05,
     *  8.87570653E-06, 9.15438849E-06, 9.44316001E-06, 9.74225662E-06,
     *  1.00519329E-05, 1.03724639E-05, 1.07041471E-05, 1.10473040E-05,
     *  1.14022819E-05,
     *  8.88669501E-06, 9.16477134E-06, 9.45298086E-06, 9.75155468E-06,
     *  1.00607435E-05, 1.03808190E-05, 1.07120758E-05, 1.10548326E-05,
     *  1.14094345E-05,
     *  8.89830457E-06, 9.17573244E-06, 9.46334122E-06, 9.76135712E-06,
     *  1.00700266E-05, 1.03896175E-05, 1.07204211E-05, 1.10627534E-05,
     *  1.14169568E-05,
     *  8.91057926E-06, 9.18731182E-06, 9.47427754E-06, 9.77169719E-06,
     *  1.00798124E-05, 1.03988871E-05, 1.07292087E-05, 1.10710900E-05,
     *  1.14248707E-05/
        DATA ((VISCV (J,K),J=136,144),K=154,162) /
     *  8.92356729E-06, 9.19955328E-06, 9.48582962E-06, 9.78261115E-06,
     *  1.00901343E-05, 1.04086582E-05, 1.07384663E-05, 1.10798680E-05,
     *  1.14331997E-05,
     *  8.93732140E-06, 9.21250469E-06, 9.49804100E-06, 9.79413861E-06,
     *  1.01010281E-05, 1.04189637E-05, 1.07482242E-05, 1.10891150E-05,
     *  1.14419692E-05,
     *  8.95189932E-06, 9.22621848E-06, 9.51095929E-06, 9.80632285E-06,
     *  1.01125334E-05, 1.04298395E-05, 1.07585152E-05, 1.10988612E-05,
     *  1.14512070E-05,
     *  8.96736416E-06, 9.24075204E-06, 9.52463663E-06, 9.81921128E-06,
     *  1.01246933E-05, 1.04413250E-05, 1.07693750E-05, 1.11091393E-05,
     *  1.14609429E-05,
     *  8.98378482E-06, 9.25616811E-06, 9.53913009E-06, 9.83285575E-06,
     *  1.01375549E-05, 1.04534631E-05, 1.07808428E-05, 1.11199849E-05,
     *  1.14712097E-05,
     *  9.00123631E-06, 9.27253519E-06, 9.55450208E-06, 9.84731308E-06,
     *  1.01511699E-05, 1.04663007E-05, 1.07929615E-05, 1.11314372E-05,
     *  1.14820428E-05,
     *  9.01980005E-06, 9.28992791E-06, 9.57082078E-06, 9.86264538E-06,
     *  1.01655947E-05, 1.04798892E-05, 1.08057777E-05, 1.11435386E-05,
     *  1.14934814E-05,
     *  9.03956397E-06, 9.30842727E-06, 9.58816046E-06, 9.87892053E-06,
     *  1.01808914E-05, 1.04942851E-05, 1.08193428E-05, 1.11563360E-05,
     *  1.15055677E-05,
     *  9.06062251E-06, 9.32812084E-06, 9.60660177E-06, 9.89621251E-06,
     *  1.01971276E-05, 1.05095501E-05, 1.08337130E-05, 1.11698803E-05,
     *  1.15183485E-05/
        DATA ((VISCV (J,K),J=145,153),K=  1,  9) /
     *  1.16196442E-05, 1.20065131E-05, 1.24060640E-05, 1.28187824E-05,
     *  1.32451827E-05, 1.36858083E-05, 1.41412290E-05, 1.46120377E-05,
     *  1.50988462E-05,
     *  1.16196633E-05, 1.20065314E-05, 1.24060814E-05, 1.28187989E-05,
     *  1.32451985E-05, 1.36858234E-05, 1.41412433E-05, 1.46120514E-05,
     *  1.50988592E-05,
     *  1.16196848E-05, 1.20065518E-05, 1.24061009E-05, 1.28188175E-05,
     *  1.32452162E-05, 1.36858402E-05, 1.41412593E-05, 1.46120667E-05,
     *  1.50988738E-05,
     *  1.16197086E-05, 1.20065745E-05, 1.24061225E-05, 1.28188381E-05,
     *  1.32452359E-05, 1.36858590E-05, 1.41412772E-05, 1.46120837E-05,
     *  1.50988900E-05,
     *  1.16197351E-05, 1.20065997E-05, 1.24061465E-05, 1.28188610E-05,
     *  1.32452577E-05, 1.36858797E-05, 1.41412970E-05, 1.46121026E-05,
     *  1.50989080E-05,
     *  1.16197643E-05, 1.20066276E-05, 1.24061731E-05, 1.28188863E-05,
     *  1.32452818E-05, 1.36859027E-05, 1.41413189E-05, 1.46121234E-05,
     *  1.50989279E-05,
     *  1.16197966E-05, 1.20066583E-05, 1.24062024E-05, 1.28189142E-05,
     *  1.32453084E-05, 1.36859280E-05, 1.41413430E-05, 1.46121464E-05,
     *  1.50989498E-05,
     *  1.16198320E-05, 1.20066920E-05, 1.24062345E-05, 1.28189448E-05,
     *  1.32453375E-05, 1.36859558E-05, 1.41413695E-05, 1.46121717E-05,
     *  1.50989738E-05,
     *  1.16198707E-05, 1.20067289E-05, 1.24062697E-05, 1.28189783E-05,
     *  1.32453695E-05, 1.36859863E-05, 1.41413985E-05, 1.46121993E-05,
     *  1.50990002E-05/
        DATA ((VISCV (J,K),J=145,153),K= 10, 18) /
     *  1.16199130E-05, 1.20067692E-05, 1.24063081E-05, 1.28190149E-05,
     *  1.32454043E-05, 1.36860195E-05, 1.41414302E-05, 1.46122295E-05,
     *  1.50990289E-05,
     *  1.16199590E-05, 1.20068131E-05, 1.24063499E-05, 1.28190548E-05,
     *  1.32454423E-05, 1.36860557E-05, 1.41414646E-05, 1.46122623E-05,
     *  1.50990602E-05,
     *  1.16200090E-05, 1.20068607E-05, 1.24063953E-05, 1.28190980E-05,
     *  1.32454835E-05, 1.36860949E-05, 1.41415021E-05, 1.46122980E-05,
     *  1.50990942E-05,
     *  1.16200632E-05, 1.20069123E-05, 1.24064444E-05, 1.28191448E-05,
     *  1.32455282E-05, 1.36861375E-05, 1.41415426E-05, 1.46123366E-05,
     *  1.50991310E-05,
     *  1.16201217E-05, 1.20069681E-05, 1.24064976E-05, 1.28191955E-05,
     *  1.32455764E-05, 1.36861834E-05, 1.41415864E-05, 1.46123783E-05,
     *  1.50991707E-05,
     *  1.16201847E-05, 1.20070282E-05, 1.24065548E-05, 1.28192500E-05,
     *  1.32456284E-05, 1.36862330E-05, 1.41416336E-05, 1.46124233E-05,
     *  1.50992136E-05,
     *  1.16202526E-05, 1.20070928E-05, 1.24066164E-05, 1.28193087E-05,
     *  1.32456843E-05, 1.36862863E-05, 1.41416844E-05, 1.46124717E-05,
     *  1.50992597E-05,
     *  1.16203254E-05, 1.20071622E-05, 1.24066826E-05, 1.28193717E-05,
     *  1.32457444E-05, 1.36863435E-05, 1.41417389E-05, 1.46125236E-05,
     *  1.50993092E-05,
     *  1.16204034E-05, 1.20072366E-05, 1.24067534E-05, 1.28194393E-05,
     *  1.32458087E-05, 1.36864048E-05, 1.41417973E-05, 1.46125793E-05,
     *  1.50993623E-05/
        DATA ((VISCV (J,K),J=145,153),K= 19, 27) /
     *  1.16204869E-05, 1.20073161E-05, 1.24068292E-05, 1.28195115E-05,
     *  1.32458775E-05, 1.36864704E-05, 1.41418598E-05, 1.46126388E-05,
     *  1.50994190E-05,
     *  1.16205760E-05, 1.20074010E-05, 1.24069101E-05, 1.28195886E-05,
     *  1.32459510E-05, 1.36865404E-05, 1.41419265E-05, 1.46127024E-05,
     *  1.50994795E-05,
     *  1.16206710E-05, 1.20074915E-05, 1.24069963E-05, 1.28196707E-05,
     *  1.32460292E-05, 1.36866149E-05, 1.41419976E-05, 1.46127701E-05,
     *  1.50995441E-05,
     *  1.16207720E-05, 1.20075878E-05, 1.24070880E-05, 1.28197581E-05,
     *  1.32461125E-05, 1.36866943E-05, 1.41420732E-05, 1.46128422E-05,
     *  1.50996128E-05,
     *  1.16208793E-05, 1.20076900E-05, 1.24071855E-05, 1.28198510E-05,
     *  1.32462010E-05, 1.36867786E-05, 1.41421535E-05, 1.46129187E-05,
     *  1.50996857E-05,
     *  1.16209932E-05, 1.20077985E-05, 1.24072889E-05, 1.28199495E-05,
     *  1.32462949E-05, 1.36868681E-05, 1.41422388E-05, 1.46130000E-05,
     *  1.50997631E-05,
     *  1.16211138E-05, 1.20079134E-05, 1.24073984E-05, 1.28200538E-05,
     *  1.32463943E-05, 1.36869628E-05, 1.41423290E-05, 1.46130860E-05,
     *  1.50998451E-05,
     *  1.16212413E-05, 1.20080350E-05, 1.24075142E-05, 1.28201642E-05,
     *  1.32464995E-05, 1.36870630E-05, 1.41424245E-05, 1.46131770E-05,
     *  1.50999318E-05,
     *  1.16213761E-05, 1.20081634E-05, 1.24076365E-05, 1.28202808E-05,
     *  1.32466106E-05, 1.36871689E-05, 1.41425254E-05, 1.46132731E-05,
     *  1.51000234E-05/
        DATA ((VISCV (J,K),J=145,153),K= 28, 36) /
     *  1.16215182E-05, 1.20082989E-05, 1.24077656E-05, 1.28204038E-05,
     *  1.32467278E-05, 1.36872806E-05, 1.41426318E-05, 1.46133745E-05,
     *  1.51001200E-05,
     *  1.16216680E-05, 1.20084416E-05, 1.24079017E-05, 1.28205334E-05,
     *  1.32468513E-05, 1.36873983E-05, 1.41427440E-05, 1.46134814E-05,
     *  1.51002219E-05,
     *  1.16218257E-05, 1.20085919E-05, 1.24080449E-05, 1.28206699E-05,
     *  1.32469813E-05, 1.36875222E-05, 1.41428621E-05, 1.46135939E-05,
     *  1.51003291E-05,
     *  1.16219532E-05, 1.20087134E-05, 1.24081606E-05, 1.28207802E-05,
     *  1.32470864E-05, 1.36876224E-05, 1.41429575E-05, 1.46136848E-05,
     *  1.51004157E-05,
     *  1.16220856E-05, 1.20088395E-05, 1.24082809E-05, 1.28208948E-05,
     *  1.32471956E-05, 1.36877264E-05, 1.41430566E-05, 1.46137793E-05,
     *  1.51005058E-05,
     *  1.16222231E-05, 1.20089706E-05, 1.24084057E-05, 1.28210137E-05,
     *  1.32473090E-05, 1.36878344E-05, 1.41431596E-05, 1.46138774E-05,
     *  1.51005992E-05,
     *  1.16223658E-05, 1.20091065E-05, 1.24085352E-05, 1.28211372E-05,
     *  1.32474266E-05, 1.36879465E-05, 1.41432664E-05, 1.46139792E-05,
     *  1.51006962E-05,
     *  1.16225137E-05, 1.20092474E-05, 1.24086695E-05, 1.28212651E-05,
     *  1.32475486E-05, 1.36880627E-05, 1.41433771E-05, 1.46140847E-05,
     *  1.51007968E-05,
     *  1.16226670E-05, 1.20093935E-05, 1.24088087E-05, 1.28213978E-05,
     *  1.32476750E-05, 1.36881832E-05, 1.41434919E-05, 1.46141941E-05,
     *  1.51009010E-05/
        DATA ((VISCV (J,K),J=145,153),K= 37, 45) /
     *  1.16228257E-05, 1.20095448E-05, 1.24089529E-05, 1.28215351E-05,
     *  1.32478059E-05, 1.36883079E-05, 1.41436108E-05, 1.46143074E-05,
     *  1.51010089E-05,
     *  1.16229901E-05, 1.20097014E-05, 1.24091021E-05, 1.28216774E-05,
     *  1.32479414E-05, 1.36884370E-05, 1.41437338E-05, 1.46144246E-05,
     *  1.51011207E-05,
     *  1.16231601E-05, 1.20098634E-05, 1.24092565E-05, 1.28218245E-05,
     *  1.32480816E-05, 1.36885706E-05, 1.41438611E-05, 1.46145459E-05,
     *  1.51012363E-05,
     *  1.16233360E-05, 1.20100310E-05, 1.24094162E-05, 1.28219767E-05,
     *  1.32482266E-05, 1.36887088E-05, 1.41439928E-05, 1.46146714E-05,
     *  1.51013558E-05,
     *  1.16235177E-05, 1.20102042E-05, 1.24095813E-05, 1.28221339E-05,
     *  1.32483765E-05, 1.36888516E-05, 1.41441289E-05, 1.46148011E-05,
     *  1.51014794E-05,
     *  1.16237055E-05, 1.20103831E-05, 1.24097518E-05, 1.28222964E-05,
     *  1.32485313E-05, 1.36889992E-05, 1.41442695E-05, 1.46149351E-05,
     *  1.51016071E-05,
     *  1.16238993E-05, 1.20105679E-05, 1.24099278E-05, 1.28224642E-05,
     *  1.32486912E-05, 1.36891515E-05, 1.41444147E-05, 1.46150734E-05,
     *  1.51017389E-05,
     *  1.16240995E-05, 1.20107586E-05, 1.24101095E-05, 1.28226373E-05,
     *  1.32488562E-05, 1.36893088E-05, 1.41445645E-05, 1.46152162E-05,
     *  1.51018750E-05,
     *  1.16243059E-05, 1.20109553E-05, 1.24102970E-05, 1.28228160E-05,
     *  1.32490264E-05, 1.36894710E-05, 1.41447191E-05, 1.46153635E-05,
     *  1.51020154E-05/
        DATA ((VISCV (J,K),J=145,153),K= 46, 54) /
     *  1.16245188E-05, 1.20111582E-05, 1.24104904E-05, 1.28230002E-05,
     *  1.32492020E-05, 1.36896383E-05, 1.41448786E-05, 1.46155155E-05,
     *  1.51021602E-05,
     *  1.16247383E-05, 1.20113673E-05, 1.24106897E-05, 1.28231902E-05,
     *  1.32493830E-05, 1.36898108E-05, 1.41450429E-05, 1.46156721E-05,
     *  1.51023094E-05,
     *  1.16249644E-05, 1.20115828E-05, 1.24108950E-05, 1.28233859E-05,
     *  1.32495695E-05, 1.36899885E-05, 1.41452123E-05, 1.46158335E-05,
     *  1.51024632E-05,
     *  1.16251973E-05, 1.20118048E-05, 1.24111065E-05, 1.28235874E-05,
     *  1.32497616E-05, 1.36901715E-05, 1.41453867E-05, 1.46159997E-05,
     *  1.51026216E-05,
     *  1.16254371E-05, 1.20120333E-05, 1.24113243E-05, 1.28237950E-05,
     *  1.32499593E-05, 1.36903600E-05, 1.41455663E-05, 1.46161708E-05,
     *  1.51027847E-05,
     *  1.16256839E-05, 1.20122685E-05, 1.24115484E-05, 1.28240085E-05,
     *  1.32501629E-05, 1.36905540E-05, 1.41457511E-05, 1.46163470E-05,
     *  1.51029526E-05,
     *  1.16259379E-05, 1.20125105E-05, 1.24117790E-05, 1.28242283E-05,
     *  1.32503723E-05, 1.36907536E-05, 1.41459413E-05, 1.46165282E-05,
     *  1.51031253E-05,
     *  1.16261990E-05, 1.20127594E-05, 1.24120162E-05, 1.28244543E-05,
     *  1.32505877E-05, 1.36909588E-05, 1.41461369E-05, 1.46167146E-05,
     *  1.51033029E-05,
     *  1.16264675E-05, 1.20130152E-05, 1.24122601E-05, 1.28246867E-05,
     *  1.32508091E-05, 1.36911698E-05, 1.41463380E-05, 1.46169063E-05,
     *  1.51034855E-05/
        DATA ((VISCV (J,K),J=145,153),K= 55, 63) /
     *  1.16267435E-05, 1.20132782E-05, 1.24125107E-05, 1.28249255E-05,
     *  1.32510367E-05, 1.36913867E-05, 1.41465447E-05, 1.46171033E-05,
     *  1.51036733E-05,
     *  1.16270271E-05, 1.20135484E-05, 1.24127682E-05, 1.28251709E-05,
     *  1.32512706E-05, 1.36916096E-05, 1.41467571E-05, 1.46173057E-05,
     *  1.51038661E-05,
     *  1.16273183E-05, 1.20138260E-05, 1.24130327E-05, 1.28254230E-05,
     *  1.32515108E-05, 1.36918385E-05, 1.41469753E-05, 1.46175136E-05,
     *  1.51040643E-05,
     *  1.16276174E-05, 1.20141110E-05, 1.24133043E-05, 1.28256818E-05,
     *  1.32517575E-05, 1.36920736E-05, 1.41471993E-05, 1.46177270E-05,
     *  1.51042677E-05,
     *  1.16279244E-05, 1.20144036E-05, 1.24135831E-05, 1.28259475E-05,
     *  1.32520107E-05, 1.36923149E-05, 1.41474293E-05, 1.46179462E-05,
     *  1.51044765E-05,
     *  1.16282394E-05, 1.20147038E-05, 1.24138693E-05, 1.28262202E-05,
     *  1.32522706E-05, 1.36925626E-05, 1.41476653E-05, 1.46181711E-05,
     *  1.51046909E-05,
     *  1.16286448E-05, 1.20150901E-05, 1.24142374E-05, 1.28265711E-05,
     *  1.32526049E-05, 1.36928812E-05, 1.41479689E-05, 1.46184605E-05,
     *  1.51049667E-05,
     *  1.16290632E-05, 1.20154889E-05, 1.24146174E-05, 1.28269332E-05,
     *  1.32529500E-05, 1.36932101E-05, 1.41482824E-05, 1.46187592E-05,
     *  1.51052513E-05,
     *  1.16294949E-05, 1.20159003E-05, 1.24150095E-05, 1.28273069E-05,
     *  1.32533061E-05, 1.36935494E-05, 1.41486058E-05, 1.46190674E-05,
     *  1.51055450E-05/
        DATA ((VISCV (J,K),J=145,153),K= 64, 72) /
     *  1.16299401E-05, 1.20163246E-05, 1.24154138E-05, 1.28276922E-05,
     *  1.32536734E-05, 1.36938995E-05, 1.41489393E-05, 1.46193853E-05,
     *  1.51058480E-05,
     *  1.16303992E-05, 1.20167621E-05, 1.24158308E-05, 1.28280896E-05,
     *  1.32540521E-05, 1.36942604E-05, 1.41492833E-05, 1.46197131E-05,
     *  1.51061604E-05,
     *  1.16308723E-05, 1.20172130E-05, 1.24162605E-05, 1.28284991E-05,
     *  1.32544424E-05, 1.36946323E-05, 1.41496378E-05, 1.46200509E-05,
     *  1.51064824E-05,
     *  1.16313599E-05, 1.20176776E-05, 1.24167033E-05, 1.28289212E-05,
     *  1.32548446E-05, 1.36950156E-05, 1.41500031E-05, 1.46203991E-05,
     *  1.51068141E-05,
     *  1.16318621E-05, 1.20181563E-05, 1.24171595E-05, 1.28293559E-05,
     *  1.32552589E-05, 1.36954105E-05, 1.41503794E-05, 1.46207577E-05,
     *  1.51071559E-05,
     *  1.16323793E-05, 1.20186492E-05, 1.24176293E-05, 1.28298036E-05,
     *  1.32556856E-05, 1.36958172E-05, 1.41507670E-05, 1.46211271E-05,
     *  1.51075079E-05,
     *  1.16329119E-05, 1.20191567E-05, 1.24181130E-05, 1.28302646E-05,
     *  1.32561250E-05, 1.36962359E-05, 1.41511660E-05, 1.46215074E-05,
     *  1.51078704E-05,
     *  1.16334601E-05, 1.20196792E-05, 1.24186109E-05, 1.28307392E-05,
     *  1.32565772E-05, 1.36966669E-05, 1.41515768E-05, 1.46218989E-05,
     *  1.51082435E-05,
     *  1.16340243E-05, 1.20202170E-05, 1.24191235E-05, 1.28312277E-05,
     *  1.32570428E-05, 1.36971106E-05, 1.41519997E-05, 1.46223019E-05,
     *  1.51086276E-05/
        DATA ((VISCV (J,K),J=145,153),K= 73, 81) /
     *  1.16346051E-05, 1.20207705E-05, 1.24196510E-05, 1.28317304E-05,
     *  1.32575219E-05, 1.36975673E-05, 1.41524349E-05, 1.46227167E-05,
     *  1.51090229E-05,
     *  1.16352027E-05, 1.20213401E-05, 1.24201938E-05, 1.28322478E-05,
     *  1.32580150E-05, 1.36980372E-05, 1.41528828E-05, 1.46231436E-05,
     *  1.51094298E-05,
     *  1.16358177E-05, 1.20219262E-05, 1.24207525E-05, 1.28327802E-05,
     *  1.32585225E-05, 1.36985209E-05, 1.41533438E-05, 1.46235829E-05,
     *  1.51098485E-05,
     *  1.16364507E-05, 1.20225295E-05, 1.24213274E-05, 1.28333282E-05,
     *  1.32590447E-05, 1.36990186E-05, 1.41538182E-05, 1.46240350E-05,
     *  1.51102794E-05,
     *  1.16371022E-05, 1.20231505E-05, 1.24219193E-05, 1.28338923E-05,
     *  1.32595824E-05, 1.36995311E-05, 1.41543065E-05, 1.46245005E-05,
     *  1.51107230E-05,
     *  1.16377732E-05, 1.20237900E-05, 1.24225288E-05, 1.28344732E-05,
     *  1.32601360E-05, 1.37000587E-05, 1.41548095E-05, 1.46249798E-05,
     *  1.51111799E-05,
     *  1.16386844E-05, 1.20246585E-05, 1.24233565E-05, 1.28352621E-05,
     *  1.32608880E-05, 1.37007754E-05, 1.41554925E-05, 1.46256309E-05,
     *  1.51118004E-05,
     *  1.16396341E-05, 1.20255636E-05, 1.24242192E-05, 1.28360843E-05,
     *  1.32616716E-05, 1.37015223E-05, 1.41562044E-05, 1.46263094E-05,
     *  1.51124471E-05,
     *  1.16406274E-05, 1.20265103E-05, 1.24251216E-05, 1.28369444E-05,
     *  1.32624914E-05, 1.37023036E-05, 1.41569491E-05, 1.46270191E-05,
     *  1.51131235E-05/
        DATA ((VISCV (J,K),J=145,153),K= 82, 90) /
     *  1.16406421E-05, 1.20265243E-05, 1.24251349E-05, 1.28369571E-05,
     *  1.32625035E-05, 1.37023152E-05, 1.41569601E-05, 1.46270296E-05,
     *  1.51131336E-05,
     *  1.16406716E-05, 1.20265524E-05, 1.24251617E-05, 1.28369826E-05,
     *  1.32625278E-05, 1.37023383E-05, 1.41569822E-05, 1.46270507E-05,
     *  1.51131536E-05,
     *  1.16407604E-05, 1.20266370E-05, 1.24252423E-05, 1.28370595E-05,
     *  1.32626011E-05, 1.37024082E-05, 1.41570488E-05, 1.46271141E-05,
     *  1.51132141E-05,
     *  1.16408502E-05, 1.20267226E-05, 1.24253239E-05, 1.28371372E-05,
     *  1.32626752E-05, 1.37024788E-05, 1.41571161E-05, 1.46271783E-05,
     *  1.51132752E-05,
     *  1.16409409E-05, 1.20268091E-05, 1.24254063E-05, 1.28372158E-05,
     *  1.32627501E-05, 1.37025502E-05, 1.41571841E-05, 1.46272431E-05,
     *  1.51133370E-05,
     *  1.16410326E-05, 1.20268965E-05, 1.24254897E-05, 1.28372952E-05,
     *  1.32628258E-05, 1.37026223E-05, 1.41572529E-05, 1.46273087E-05,
     *  1.51133995E-05,
     *  1.16411253E-05, 1.20269849E-05, 1.24255739E-05, 1.28373755E-05,
     *  1.32629023E-05, 1.37026953E-05, 1.41573224E-05, 1.46273749E-05,
     *  1.51134626E-05,
     *  1.16412190E-05, 1.20270742E-05, 1.24256590E-05, 1.28374566E-05,
     *  1.32629796E-05, 1.37027690E-05, 1.41573926E-05, 1.46274419E-05,
     *  1.51135265E-05,
     *  1.16413138E-05, 1.20271645E-05, 1.24257451E-05, 1.28375387E-05,
     *  1.32630578E-05, 1.37028435E-05, 1.41574636E-05, 1.46275096E-05,
     *  1.51135910E-05/
        DATA ((VISCV (J,K),J=145,153),K= 91, 99) /
     *  1.16414095E-05, 1.20272557E-05, 1.24258320E-05, 1.28376216E-05,
     *  1.32631368E-05, 1.37029188E-05, 1.41575354E-05, 1.46275780E-05,
     *  1.51136562E-05,
     *  1.16415063E-05, 1.20273479E-05, 1.24259199E-05, 1.28377053E-05,
     *  1.32632166E-05, 1.37029949E-05, 1.41576080E-05, 1.46276471E-05,
     *  1.51137221E-05,
     *  1.16416041E-05, 1.20274412E-05, 1.24260088E-05, 1.28377900E-05,
     *  1.32632974E-05, 1.37030719E-05, 1.41576813E-05, 1.46277170E-05,
     *  1.51137887E-05,
     *  1.16417030E-05, 1.20275354E-05, 1.24260986E-05, 1.28378756E-05,
     *  1.32633790E-05, 1.37031496E-05, 1.41577554E-05, 1.46277877E-05,
     *  1.51138561E-05,
     *  1.16421603E-05, 1.20279713E-05, 1.24265141E-05, 1.28382716E-05,
     *  1.32637564E-05, 1.37035094E-05, 1.41580983E-05, 1.46281145E-05,
     *  1.51141675E-05,
     *  1.16426401E-05, 1.20284287E-05, 1.24269500E-05, 1.28386871E-05,
     *  1.32641524E-05, 1.37038868E-05, 1.41584581E-05, 1.46284574E-05,
     *  1.51144944E-05,
     *  1.16431437E-05, 1.20289086E-05, 1.24274074E-05, 1.28391231E-05,
     *  1.32645680E-05, 1.37042829E-05, 1.41588356E-05, 1.46288172E-05,
     *  1.51148374E-05,
     *  1.16436720E-05, 1.20294122E-05, 1.24278874E-05, 1.28395806E-05,
     *  1.32650041E-05, 1.37046986E-05, 1.41592318E-05, 1.46291948E-05,
     *  1.51151973E-05,
     *  1.16442264E-05, 1.20299406E-05, 1.24283911E-05, 1.28400607E-05,
     *  1.32654616E-05, 1.37051347E-05, 1.41596475E-05, 1.46295911E-05,
     *  1.51155749E-05/
        DATA ((VISCV (J,K),J=145,153),K=100,108) /
     *  1.16448082E-05, 1.20304951E-05, 1.24289196E-05, 1.28405644E-05,
     *  1.32659417E-05, 1.37055923E-05, 1.41600837E-05, 1.46300068E-05,
     *  1.51159712E-05,
     *  1.16454185E-05, 1.20310768E-05, 1.24294741E-05, 1.28410930E-05,
     *  1.32664455E-05, 1.37060725E-05, 1.41605414E-05, 1.46304431E-05,
     *  1.51163870E-05,
     *  1.16460590E-05, 1.20316873E-05, 1.24300559E-05, 1.28416475E-05,
     *  1.32669741E-05, 1.37065764E-05, 1.41610216E-05, 1.46309008E-05,
     *  1.51168234E-05,
     *  1.16467310E-05, 1.20323278E-05, 1.24306664E-05, 1.28422295E-05,
     *  1.32675288E-05, 1.37071050E-05, 1.41615256E-05, 1.46313812E-05,
     *  1.51172812E-05,
     *  1.16474361E-05, 1.20329999E-05, 1.24313070E-05, 1.28428400E-05,
     *  1.32681108E-05, 1.37076598E-05, 1.41620543E-05, 1.46318852E-05,
     *  1.51177616E-05,
     *  1.16481759E-05, 1.20337050E-05, 1.24319792E-05, 1.28434807E-05,
     *  1.32687214E-05, 1.37082419E-05, 1.41626091E-05, 1.46324140E-05,
     *  1.51182657E-05,
     *  1.16489522E-05, 1.20344449E-05, 1.24326844E-05, 1.28441529E-05,
     *  1.32693622E-05, 1.37088526E-05, 1.41631913E-05, 1.46329689E-05,
     *  1.51187946E-05,
     *  1.16497666E-05, 1.20352212E-05, 1.24334243E-05, 1.28448582E-05,
     *  1.32700345E-05, 1.37094934E-05, 1.41638021E-05, 1.46335511E-05,
     *  1.51193495E-05,
     *  1.16506212E-05, 1.20360358E-05, 1.24342007E-05, 1.28455982E-05,
     *  1.32707399E-05, 1.37101658E-05, 1.41644430E-05, 1.46341620E-05,
     *  1.51199319E-05/
        DATA ((VISCV (J,K),J=145,153),K=109,117) /
     *  1.16515178E-05, 1.20368904E-05, 1.24350153E-05, 1.28463747E-05,
     *  1.32714800E-05, 1.37108713E-05, 1.41651155E-05, 1.46348030E-05,
     *  1.51205429E-05,
     *  1.16524585E-05, 1.20377870E-05, 1.24358700E-05, 1.28471894E-05,
     *  1.32722565E-05, 1.37116115E-05, 1.41658210E-05, 1.46354756E-05,
     *  1.51211839E-05,
     *  1.16534455E-05, 1.20387278E-05, 1.24367667E-05, 1.28480441E-05,
     *  1.32730713E-05, 1.37123881E-05, 1.41665613E-05, 1.46361812E-05,
     *  1.51218566E-05,
     *  1.16544810E-05, 1.20397148E-05, 1.24377076E-05, 1.28489409E-05,
     *  1.32739261E-05, 1.37132029E-05, 1.41673381E-05, 1.46369216E-05,
     *  1.51225623E-05,
     *  1.16555675E-05, 1.20407504E-05, 1.24386947E-05, 1.28498818E-05,
     *  1.32748230E-05, 1.37140579E-05, 1.41681530E-05, 1.46376985E-05,
     *  1.51233028E-05,
     *  1.16567074E-05, 1.20418369E-05, 1.24397303E-05, 1.28508690E-05,
     *  1.32757640E-05, 1.37149549E-05, 1.41690080E-05, 1.46385135E-05,
     *  1.51240798E-05,
     *  1.16579033E-05, 1.20429768E-05, 1.24408169E-05, 1.28519048E-05,
     *  1.32767513E-05, 1.37158960E-05, 1.41699051E-05, 1.46393686E-05,
     *  1.51248949E-05,
     *  1.16591580E-05, 1.20441728E-05, 1.24419568E-05, 1.28529914E-05,
     *  1.32777871E-05, 1.37168833E-05, 1.41708463E-05, 1.46402658E-05,
     *  1.51257502E-05,
     *  1.16604743E-05, 1.20454275E-05, 1.24431528E-05, 1.28541314E-05,
     *  1.32788738E-05, 1.37179193E-05, 1.41718338E-05, 1.46412072E-05,
     *  1.51266475E-05/
        DATA ((VISCV (J,K),J=145,153),K=118,126) /
     *  1.16618554E-05, 1.20467439E-05, 1.24444076E-05, 1.28553275E-05,
     *  1.32800140E-05, 1.37190061E-05, 1.41728698E-05, 1.46421948E-05,
     *  1.51275889E-05,
     *  1.16633043E-05, 1.20481249E-05, 1.24457240E-05, 1.28565823E-05,
     *  1.32812101E-05, 1.37201463E-05, 1.41739568E-05, 1.46432309E-05,
     *  1.51285766E-05,
     *  1.16648243E-05, 1.20495738E-05, 1.24471051E-05, 1.28578988E-05,
     *  1.32824650E-05, 1.37213426E-05, 1.41750971E-05, 1.46443180E-05,
     *  1.51296129E-05,
     *  1.16664190E-05, 1.20510938E-05, 1.24485540E-05, 1.28592799E-05,
     *  1.32837816E-05, 1.37225976E-05, 1.41762935E-05, 1.46454584E-05,
     *  1.51307001E-05,
     *  1.16680920E-05, 1.20526885E-05, 1.24500740E-05, 1.28607289E-05,
     *  1.32851628E-05, 1.37239142E-05, 1.41775486E-05, 1.46466549E-05,
     *  1.51318407E-05,
     *  1.16698472E-05, 1.20543614E-05, 1.24516687E-05, 1.28622489E-05,
     *  1.32866118E-05, 1.37252955E-05, 1.41788654E-05, 1.46479102E-05,
     *  1.51330373E-05,
     *  1.16716886E-05, 1.20561165E-05, 1.24533416E-05, 1.28638436E-05,
     *  1.32881319E-05, 1.37267446E-05, 1.41802468E-05, 1.46492271E-05,
     *  1.51342927E-05,
     *  1.16736204E-05, 1.20579578E-05, 1.24550967E-05, 1.28655166E-05,
     *  1.32897267E-05, 1.37282649E-05, 1.41816960E-05, 1.46506086E-05,
     *  1.51356097E-05,
     *  1.16756470E-05, 1.20598895E-05, 1.24569379E-05, 1.28672717E-05,
     *  1.32913997E-05, 1.37298597E-05, 1.41832164E-05, 1.46520580E-05,
     *  1.51369914E-05/
        DATA ((VISCV (J,K),J=145,153),K=127,135) /
     *  1.16777731E-05, 1.20619159E-05, 1.24588695E-05, 1.28691129E-05,
     *  1.32931548E-05, 1.37315328E-05, 1.41848113E-05, 1.46535785E-05,
     *  1.51384409E-05,
     *  1.16800036E-05, 1.20640419E-05, 1.24608959E-05, 1.28710445E-05,
     *  1.32949961E-05, 1.37332880E-05, 1.41864846E-05, 1.46551736E-05,
     *  1.51399616E-05,
     *  1.16823437E-05, 1.20662722E-05, 1.24630217E-05, 1.28730708E-05,
     *  1.32969277E-05, 1.37351293E-05, 1.41882399E-05, 1.46568469E-05,
     *  1.51415568E-05,
     *  1.16847986E-05, 1.20686119E-05, 1.24652518E-05, 1.28751966E-05,
     *  1.32989540E-05, 1.37370610E-05, 1.41900813E-05, 1.46586024E-05,
     *  1.51432304E-05,
     *  1.16873742E-05, 1.20710666E-05, 1.24675914E-05, 1.28774266E-05,
     *  1.33010798E-05, 1.37390874E-05, 1.41920130E-05, 1.46604439E-05,
     *  1.51449860E-05,
     *  1.16900763E-05, 1.20736418E-05, 1.24700459E-05, 1.28797661E-05,
     *  1.33033098E-05, 1.37412132E-05, 1.41940395E-05, 1.46623758E-05,
     *  1.51468277E-05,
     *  1.16929113E-05, 1.20763436E-05, 1.24726209E-05, 1.28822204E-05,
     *  1.33056492E-05, 1.37434432E-05, 1.41961654E-05, 1.46644024E-05,
     *  1.51487597E-05,
     *  1.16958856E-05, 1.20791780E-05, 1.24753223E-05, 1.28847952E-05,
     *  1.33081035E-05, 1.37457827E-05, 1.41983955E-05, 1.46665284E-05,
     *  1.51507865E-05,
     *  1.16990063E-05, 1.20821518E-05, 1.24781564E-05, 1.28874964E-05,
     *  1.33106782E-05, 1.37482369E-05, 1.42007350E-05, 1.46687587E-05,
     *  1.51529126E-05/
        DATA ((VISCV (J,K),J=145,153),K=136,144) /
     *  1.17022806E-05, 1.20852719E-05, 1.24811298E-05, 1.28903303E-05,
     *  1.33133792E-05, 1.37508116E-05, 1.42031893E-05, 1.46710983E-05,
     *  1.51551431E-05,
     *  1.17057162E-05, 1.20885455E-05, 1.24842493E-05, 1.28933033E-05,
     *  1.33162129E-05, 1.37535126E-05, 1.42057640E-05, 1.46735527E-05,
     *  1.51574829E-05,
     *  1.17093212E-05, 1.20919803E-05, 1.24875224E-05, 1.28964226E-05,
     *  1.33191858E-05, 1.37563462E-05, 1.42084651E-05, 1.46761275E-05,
     *  1.51599374E-05,
     *  1.17131042E-05, 1.20955845E-05, 1.24909566E-05, 1.28996952E-05,
     *  1.33223048E-05, 1.37593190E-05, 1.42112987E-05, 1.46788286E-05,
     *  1.51625124E-05,
     *  1.17170742E-05, 1.20993664E-05, 1.24945600E-05, 1.29031289E-05,
     *  1.33255771E-05, 1.37624378E-05, 1.42142714E-05, 1.46816623E-05,
     *  1.51652136E-05,
     *  1.17212406E-05, 1.21033352E-05, 1.24983412E-05, 1.29067318E-05,
     *  1.33290105E-05, 1.37657100E-05, 1.42173902E-05, 1.46846351E-05,
     *  1.51680475E-05,
     *  1.17256135E-05, 1.21075004E-05, 1.25023090E-05, 1.29105123E-05,
     *  1.33326129E-05, 1.37691431E-05, 1.42206623E-05, 1.46877540E-05,
     *  1.51710204E-05,
     *  1.17302036E-05, 1.21118719E-05, 1.25064731E-05, 1.29144794E-05,
     *  1.33363930E-05, 1.37727453E-05, 1.42240954E-05, 1.46910261E-05,
     *  1.51741394E-05,
     *  1.17350222E-05, 1.21164604E-05, 1.25108435E-05, 1.29186427E-05,
     *  1.33403596E-05, 1.37765250E-05, 1.42276974E-05, 1.46944591E-05,
     *  1.51774117E-05/
        DATA ((VISCV (J,K),J=145,153),K=145,153) /
     *  1.17400811E-05, 1.21212772E-05, 1.25154306E-05, 1.29230120E-05,
     *  1.33445222E-05, 1.37804912E-05, 1.42314769E-05, 1.46980612E-05,
     *  1.51808448E-05,
     *  1.17453932E-05, 1.21263341E-05, 1.25202459E-05, 1.29275982E-05,
     *  1.33488908E-05, 1.37846534E-05, 1.42354429E-05, 1.47018407E-05,
     *  1.51844469E-05,
     *  1.17509718E-05, 1.21316439E-05, 1.25253012E-05, 1.29324122E-05,
     *  1.33534761E-05, 1.37890215E-05, 1.42396048E-05, 1.47058066E-05,
     *  1.51882265E-05,
     *  1.17568314E-05, 1.21372200E-05, 1.25306091E-05, 1.29374661E-05,
     *  1.33582892E-05, 1.37936062E-05, 1.42439726E-05, 1.47099684E-05,
     *  1.51921925E-05,
     *  1.17629872E-05, 1.21430768E-05, 1.25361831E-05, 1.29427725E-05,
     *  1.33633421E-05, 1.37984187E-05, 1.42485569E-05, 1.47143360E-05,
     *  1.51963543E-05,
     *  1.17694557E-05, 1.21492296E-05, 1.25420376E-05, 1.29483449E-05,
     *  1.33686473E-05, 1.38034707E-05, 1.42533689E-05, 1.47189201E-05,
     *  1.52007220E-05,
     *  1.17762544E-05, 1.21556947E-05, 1.25481878E-05, 1.29541974E-05,
     *  1.33742183E-05, 1.38087750E-05, 1.42584204E-05, 1.47237319E-05,
     *  1.52053061E-05,
     *  1.17834021E-05, 1.21624896E-05, 1.25546500E-05, 1.29603454E-05,
     *  1.33800693E-05, 1.38143450E-05, 1.42637241E-05, 1.47287831E-05,
     *  1.52101178E-05,
     *  1.17909190E-05, 1.21696330E-05, 1.25614416E-05, 1.29668052E-05,
     *  1.33862156E-05, 1.38201948E-05, 1.42692934E-05, 1.47340864E-05,
     *  1.52151690E-05/
        DATA ((VISCV (J,K),J=145,153),K=154,162) /
     *  1.17988269E-05, 1.21771453E-05, 1.25685815E-05, 1.29735943E-05,
     *  1.33926735E-05, 1.38263399E-05, 1.42751424E-05, 1.47396553E-05,
     *  1.52204722E-05,
     *  1.18071492E-05, 1.21850480E-05, 1.25760898E-05, 1.29807312E-05,
     *  1.33994604E-05, 1.38327963E-05, 1.42812865E-05, 1.47455038E-05,
     *  1.52260409E-05,
     *  1.18159115E-05, 1.21933646E-05, 1.25839881E-05, 1.29882362E-05,
     *  1.34065950E-05, 1.38395815E-05, 1.42877419E-05, 1.47516473E-05,
     *  1.52318893E-05,
     *  1.18251411E-05, 1.22021205E-05, 1.25922999E-05, 1.29961309E-05,
     *  1.34140973E-05, 1.38467143E-05, 1.42945260E-05, 1.47581021E-05,
     *  1.52380326E-05,
     *  1.18348681E-05, 1.22113431E-05, 1.26010504E-05, 1.30044386E-05,
     *  1.34219891E-05, 1.38542146E-05, 1.43016574E-05, 1.47648854E-05,
     *  1.52444870E-05,
     *  1.18451250E-05, 1.22210624E-05, 1.26102672E-05, 1.30131847E-05,
     *  1.34302935E-05, 1.38621040E-05, 1.43091562E-05, 1.47720159E-05,
     *  1.52512700E-05,
     *  1.18559473E-05, 1.22313108E-05, 1.26199799E-05, 1.30223965E-05,
     *  1.34390360E-05, 1.38704060E-05, 1.43170439E-05, 1.47795138E-05,
     *  1.52584001E-05,
     *  1.18673739E-05, 1.22421238E-05, 1.26302212E-05, 1.30321039E-05,
     *  1.34482438E-05, 1.38791456E-05, 1.43253440E-05, 1.47874004E-05,
     *  1.52658975E-05,
     *  1.18794471E-05, 1.22535402E-05, 1.26410263E-05, 1.30423391E-05,
     *  1.34579468E-05, 1.38883503E-05, 1.43340816E-05, 1.47956993E-05,
     *  1.52737836E-05/
        DATA ((VISCV (J,K),J=154,162),K=  1,  9) /
     *  1.56022772E-05, 1.61229553E-05, 1.66614942E-05, 1.72184809E-05,
     *  1.77944555E-05, 1.83898866E-05, 1.90051406E-05, 1.96404452E-05,
     *  2.02958449E-05,
     *  1.56022896E-05, 1.61229671E-05, 1.66615054E-05, 1.72184916E-05,
     *  1.77944657E-05, 1.83898964E-05, 1.90051499E-05, 1.96404540E-05,
     *  2.02958533E-05,
     *  1.56023035E-05, 1.61229803E-05, 1.66615180E-05, 1.72185036E-05,
     *  1.77944772E-05, 1.83899073E-05, 1.90051603E-05, 1.96404639E-05,
     *  2.02958628E-05,
     *  1.56023189E-05, 1.61229950E-05, 1.66615320E-05, 1.72185170E-05,
     *  1.77944899E-05, 1.83899194E-05, 1.90051719E-05, 1.96404749E-05,
     *  2.02958733E-05,
     *  1.56023361E-05, 1.61230114E-05, 1.66615476E-05, 1.72185318E-05,
     *  1.77945040E-05, 1.83899329E-05, 1.90051847E-05, 1.96404872E-05,
     *  2.02958849E-05,
     *  1.56023550E-05, 1.61230294E-05, 1.66615648E-05, 1.72185482E-05,
     *  1.77945197E-05, 1.83899478E-05, 1.90051989E-05, 1.96405007E-05,
     *  2.02958978E-05,
     *  1.56023759E-05, 1.61230493E-05, 1.66615838E-05, 1.72185662E-05,
     *  1.77945369E-05, 1.83899642E-05, 1.90052145E-05, 1.96405156E-05,
     *  2.02959120E-05,
     *  1.56023988E-05, 1.61230711E-05, 1.66616046E-05, 1.72185861E-05,
     *  1.77945558E-05, 1.83899822E-05, 1.90052317E-05, 1.96405319E-05,
     *  2.02959275E-05,
     *  1.56024239E-05, 1.61230951E-05, 1.66616273E-05, 1.72186078E-05,
     *  1.77945764E-05, 1.83900019E-05, 1.90052504E-05, 1.96405498E-05,
     *  2.02959446E-05/
        DATA ((VISCV (J,K),J=154,162),K= 10, 18) /
     *  1.56024513E-05, 1.61231212E-05, 1.66616522E-05, 1.72186315E-05,
     *  1.77945990E-05, 1.83900234E-05, 1.90052709E-05, 1.96405693E-05,
     *  2.02959632E-05,
     *  1.56024811E-05, 1.61231496E-05, 1.66616793E-05, 1.72186573E-05,
     *  1.77946236E-05, 1.83900468E-05, 1.90052933E-05, 1.96405906E-05,
     *  2.02959835E-05,
     *  1.56025135E-05, 1.61231804E-05, 1.66617087E-05, 1.72186853E-05,
     *  1.77946503E-05, 1.83900722E-05, 1.90053175E-05, 1.96406137E-05,
     *  2.02960055E-05,
     *  1.56025486E-05, 1.61232138E-05, 1.66617405E-05, 1.72187156E-05,
     *  1.77946792E-05, 1.83900998E-05, 1.90053437E-05, 1.96406387E-05,
     *  2.02960293E-05,
     *  1.56025864E-05, 1.61232499E-05, 1.66617749E-05, 1.72187484E-05,
     *  1.77947104E-05, 1.83901295E-05, 1.90053721E-05, 1.96406657E-05,
     *  2.02960551E-05,
     *  1.56026273E-05, 1.61232888E-05, 1.66618120E-05, 1.72187837E-05,
     *  1.77947441E-05, 1.83901616E-05, 1.90054027E-05, 1.96406949E-05,
     *  2.02960828E-05,
     *  1.56026712E-05, 1.61233307E-05, 1.66618519E-05, 1.72188217E-05,
     *  1.77947803E-05, 1.83901961E-05, 1.90054356E-05, 1.96407262E-05,
     *  2.02961127E-05,
     *  1.56027184E-05, 1.61233757E-05, 1.66618947E-05, 1.72188625E-05,
     *  1.77948192E-05, 1.83902332E-05, 1.90054709E-05, 1.96407598E-05,
     *  2.02961447E-05,
     *  1.56027689E-05, 1.61234238E-05, 1.66619406E-05, 1.72189063E-05,
     *  1.77948609E-05, 1.83902729E-05, 1.90055087E-05, 1.96407959E-05,
     *  2.02961791E-05/
        DATA ((VISCV (J,K),J=154,162),K= 19, 27) /
     *  1.56028230E-05, 1.61234753E-05, 1.66619897E-05, 1.72189530E-05,
     *  1.77949055E-05, 1.83903154E-05, 1.90055492E-05, 1.96408344E-05,
     *  2.02962158E-05,
     *  1.56028807E-05, 1.61235303E-05, 1.66620421E-05, 1.72190030E-05,
     *  1.77949530E-05, 1.83903607E-05, 1.90055924E-05, 1.96408756E-05,
     *  2.02962550E-05,
     *  1.56029422E-05, 1.61235889E-05, 1.66620979E-05, 1.72190562E-05,
     *  1.77950037E-05, 1.83904090E-05, 1.90056384E-05, 1.96409195E-05,
     *  2.02962968E-05,
     *  1.56030076E-05, 1.61236513E-05, 1.66621573E-05, 1.72191128E-05,
     *  1.77950577E-05, 1.83904604E-05, 1.90056874E-05, 1.96409661E-05,
     *  2.02963413E-05,
     *  1.56030771E-05, 1.61237175E-05, 1.66622205E-05, 1.72191729E-05,
     *  1.77951150E-05, 1.83905150E-05, 1.90057394E-05, 1.96410157E-05,
     *  2.02963886E-05,
     *  1.56031509E-05, 1.61237878E-05, 1.66622874E-05, 1.72192367E-05,
     *  1.77951758E-05, 1.83905730E-05, 1.90057946E-05, 1.96410683E-05,
     *  2.02964387E-05,
     *  1.56032290E-05, 1.61238622E-05, 1.66623583E-05, 1.72193043E-05,
     *  1.77952402E-05, 1.83906343E-05, 1.90058531E-05, 1.96411241E-05,
     *  2.02964918E-05,
     *  1.56033116E-05, 1.61239409E-05, 1.66624334E-05, 1.72193758E-05,
     *  1.77953083E-05, 1.83906992E-05, 1.90059149E-05, 1.96411830E-05,
     *  2.02965479E-05,
     *  1.56033989E-05, 1.61240241E-05, 1.66625126E-05, 1.72194513E-05,
     *  1.77953803E-05, 1.83907678E-05, 1.90059803E-05, 1.96412453E-05,
     *  2.02966073E-05/
        DATA ((VISCV (J,K),J=154,162),K= 28, 36) /
     *  1.56034910E-05, 1.61241119E-05, 1.66625962E-05, 1.72195310E-05,
     *  1.77954562E-05, 1.83908402E-05, 1.90060492E-05, 1.96413109E-05,
     *  2.02966699E-05,
     *  1.56035880E-05, 1.61242043E-05, 1.66626844E-05, 1.72196150E-05,
     *  1.77955362E-05, 1.83909164E-05, 1.90061219E-05, 1.96413802E-05,
     *  2.02967358E-05,
     *  1.56036902E-05, 1.61243017E-05, 1.66627771E-05, 1.72197034E-05,
     *  1.77956204E-05, 1.83909966E-05, 1.90061983E-05, 1.96414530E-05,
     *  2.02968053E-05,
     *  1.56037728E-05, 1.61243804E-05, 1.66628521E-05, 1.72197748E-05,
     *  1.77956885E-05, 1.83910615E-05, 1.90062602E-05, 1.96415120E-05,
     *  2.02968614E-05,
     *  1.56038586E-05, 1.61244621E-05, 1.66629300E-05, 1.72198490E-05,
     *  1.77957592E-05, 1.83911289E-05, 1.90063244E-05, 1.96415732E-05,
     *  2.02969197E-05,
     *  1.56039476E-05, 1.61245470E-05, 1.66630109E-05, 1.72199261E-05,
     *  1.77958327E-05, 1.83911989E-05, 1.90063911E-05, 1.96416367E-05,
     *  2.02969803E-05,
     *  1.56040400E-05, 1.61246350E-05, 1.66630948E-05, 1.72200061E-05,
     *  1.77959089E-05, 1.83912715E-05, 1.90064603E-05, 1.96417026E-05,
     *  2.02970431E-05,
     *  1.56041359E-05, 1.61247264E-05, 1.66631818E-05, 1.72200890E-05,
     *  1.77959879E-05, 1.83913468E-05, 1.90065320E-05, 1.96417710E-05,
     *  2.02971082E-05,
     *  1.56042352E-05, 1.61248210E-05, 1.66632720E-05, 1.72201749E-05,
     *  1.77960698E-05, 1.83914248E-05, 1.90066064E-05, 1.96418418E-05,
     *  2.02971758E-05/
        DATA ((VISCV (J,K),J=154,162),K= 37, 45) /
     *  1.56043380E-05, 1.61249190E-05, 1.66633654E-05, 1.72202639E-05,
     *  1.77961546E-05, 1.83915056E-05, 1.90066834E-05, 1.96419152E-05,
     *  2.02972457E-05,
     *  1.56044445E-05, 1.61250205E-05, 1.66634621E-05, 1.72203560E-05,
     *  1.77962424E-05, 1.83915893E-05, 1.90067631E-05, 1.96419912E-05,
     *  2.02973181E-05,
     *  1.56045547E-05, 1.61251255E-05, 1.66635621E-05, 1.72204514E-05,
     *  1.77963332E-05, 1.83916759E-05, 1.90068456E-05, 1.96420698E-05,
     *  2.02973930E-05,
     *  1.56046686E-05, 1.61252340E-05, 1.66636656E-05, 1.72205500E-05,
     *  1.77964271E-05, 1.83917654E-05, 1.90069309E-05, 1.96421511E-05,
     *  2.02974704E-05,
     *  1.56047864E-05, 1.61253462E-05, 1.66637725E-05, 1.72206519E-05,
     *  1.77965242E-05, 1.83918579E-05, 1.90070190E-05, 1.96422351E-05,
     *  2.02975505E-05,
     *  1.56049080E-05, 1.61254622E-05, 1.66638830E-05, 1.72207571E-05,
     *  1.77966246E-05, 1.83919535E-05, 1.90071101E-05, 1.96423219E-05,
     *  2.02976332E-05,
     *  1.56050337E-05, 1.61255819E-05, 1.66639970E-05, 1.72208658E-05,
     *  1.77967282E-05, 1.83920522E-05, 1.90072042E-05, 1.96424115E-05,
     *  2.02977186E-05,
     *  1.56051633E-05, 1.61257055E-05, 1.66641148E-05, 1.72209780E-05,
     *  1.77968351E-05, 1.83921541E-05, 1.90073013E-05, 1.96425041E-05,
     *  2.02978068E-05,
     *  1.56052971E-05, 1.61258329E-05, 1.66642363E-05, 1.72210938E-05,
     *  1.77969454E-05, 1.83922592E-05, 1.90074015E-05, 1.96425995E-05,
     *  2.02978978E-05/
        DATA ((VISCV (J,K),J=154,162),K= 46, 54) /
     *  1.56054351E-05, 1.61259644E-05, 1.66643616E-05, 1.72212132E-05,
     *  1.77970592E-05, 1.83923676E-05, 1.90075048E-05, 1.96426980E-05,
     *  2.02979916E-05,
     *  1.56055773E-05, 1.61260999E-05, 1.66644907E-05, 1.72213363E-05,
     *  1.77971764E-05, 1.83924794E-05, 1.90076113E-05, 1.96427994E-05,
     *  2.02980883E-05,
     *  1.56057239E-05, 1.61262396E-05, 1.66646238E-05, 1.72214631E-05,
     *  1.77972973E-05, 1.83925946E-05, 1.90077210E-05, 1.96429040E-05,
     *  2.02981879E-05,
     *  1.56058748E-05, 1.61263834E-05, 1.66647609E-05, 1.72215937E-05,
     *  1.77974218E-05, 1.83927132E-05, 1.90078341E-05, 1.96430117E-05,
     *  2.02982906E-05,
     *  1.56060302E-05, 1.61265316E-05, 1.66649020E-05, 1.72217282E-05,
     *  1.77975499E-05, 1.83928353E-05, 1.90079504E-05, 1.96431226E-05,
     *  2.02983962E-05,
     *  1.56061902E-05, 1.61266840E-05, 1.66650473E-05, 1.72218666E-05,
     *  1.77976819E-05, 1.83929610E-05, 1.90080702E-05, 1.96432368E-05,
     *  2.02985050E-05,
     *  1.56063548E-05, 1.61268408E-05, 1.66651967E-05, 1.72220091E-05,
     *  1.77978176E-05, 1.83930904E-05, 1.90081935E-05, 1.96433542E-05,
     *  2.02986169E-05,
     *  1.56065241E-05, 1.61270021E-05, 1.66653505E-05, 1.72221556E-05,
     *  1.77979572E-05, 1.83932234E-05, 1.90083203E-05, 1.96434750E-05,
     *  2.02987321E-05,
     *  1.56066981E-05, 1.61271680E-05, 1.66655085E-05, 1.72223062E-05,
     *  1.77981007E-05, 1.83933602E-05, 1.90084506E-05, 1.96435992E-05,
     *  2.02988504E-05/
        DATA ((VISCV (J,K),J=154,162),K= 55, 63) /
     *  1.56068770E-05, 1.61273385E-05, 1.66656710E-05, 1.72224610E-05,
     *  1.77982482E-05, 1.83935008E-05, 1.90085846E-05, 1.96437269E-05,
     *  2.02989721E-05,
     *  1.56070608E-05, 1.61275136E-05, 1.66658379E-05, 1.72226201E-05,
     *  1.77983998E-05, 1.83936452E-05, 1.90087222E-05, 1.96438581E-05,
     *  2.02990971E-05,
     *  1.56072496E-05, 1.61276936E-05, 1.66660093E-05, 1.72227835E-05,
     *  1.77985555E-05, 1.83937936E-05, 1.90088636E-05, 1.96439928E-05,
     *  2.02992255E-05,
     *  1.56074435E-05, 1.61278783E-05, 1.66661854E-05, 1.72229512E-05,
     *  1.77987154E-05, 1.83939460E-05, 1.90090088E-05, 1.96441312E-05,
     *  2.02993574E-05,
     *  1.56076425E-05, 1.61280680E-05, 1.66663662E-05, 1.72231235E-05,
     *  1.77988796E-05, 1.83941024E-05, 1.90091579E-05, 1.96442733E-05,
     *  2.02994927E-05,
     *  1.56078468E-05, 1.61282626E-05, 1.66665517E-05, 1.72233003E-05,
     *  1.77990480E-05, 1.83942629E-05, 1.90093109E-05, 1.96444191E-05,
     *  2.02996317E-05,
     *  1.56081096E-05, 1.61285131E-05, 1.66667904E-05, 1.72235277E-05,
     *  1.77992648E-05, 1.83944695E-05, 1.90095077E-05, 1.96446067E-05,
     *  2.02998104E-05,
     *  1.56083809E-05, 1.61287716E-05, 1.66670367E-05, 1.72237625E-05,
     *  1.77994885E-05, 1.83946827E-05, 1.90097109E-05, 1.96448003E-05,
     *  2.02999950E-05,
     *  1.56086608E-05, 1.61290384E-05, 1.66672909E-05, 1.72240048E-05,
     *  1.77997194E-05, 1.83949027E-05, 1.90099206E-05, 1.96450001E-05,
     *  2.03001854E-05/
        DATA ((VISCV (J,K),J=154,162),K= 64, 72) /
     *  1.56089495E-05, 1.61293135E-05, 1.66675531E-05, 1.72242547E-05,
     *  1.77999576E-05, 1.83951297E-05, 1.90101369E-05, 1.96452062E-05,
     *  2.03003818E-05,
     *  1.56092472E-05, 1.61295972E-05, 1.66678235E-05, 1.72245123E-05,
     *  1.78002031E-05, 1.83953637E-05, 1.90103599E-05, 1.96454187E-05,
     *  2.03005843E-05,
     *  1.56095540E-05, 1.61298897E-05, 1.66681022E-05, 1.72247779E-05,
     *  1.78004562E-05, 1.83956049E-05, 1.90105897E-05, 1.96456378E-05,
     *  2.03007931E-05,
     *  1.56098702E-05, 1.61301910E-05, 1.66683894E-05, 1.72250516E-05,
     *  1.78007170E-05, 1.83958534E-05, 1.90108266E-05, 1.96458635E-05,
     *  2.03010082E-05,
     *  1.56101960E-05, 1.61305014E-05, 1.66686852E-05, 1.72253335E-05,
     *  1.78009857E-05, 1.83961095E-05, 1.90110706E-05, 1.96460961E-05,
     *  2.03012298E-05,
     *  1.56105314E-05, 1.61308211E-05, 1.66689899E-05, 1.72256239E-05,
     *  1.78012625E-05, 1.83963732E-05, 1.90113220E-05, 1.96463356E-05,
     *  2.03014581E-05,
     *  1.56108769E-05, 1.61311504E-05, 1.66693037E-05, 1.72259229E-05,
     *  1.78015474E-05, 1.83966448E-05, 1.90115808E-05, 1.96465822E-05,
     *  2.03016931E-05,
     *  1.56112325E-05, 1.61314893E-05, 1.66696267E-05, 1.72262308E-05,
     *  1.78018408E-05, 1.83969244E-05, 1.90118472E-05, 1.96468362E-05,
     *  2.03019351E-05,
     *  1.56115986E-05, 1.61318381E-05, 1.66699592E-05, 1.72265476E-05,
     *  1.78021428E-05, 1.83972122E-05, 1.90121215E-05, 1.96470975E-05,
     *  2.03021842E-05/
        DATA ((VISCV (J,K),J=154,162),K= 73, 81) /
     *  1.56119753E-05, 1.61321972E-05, 1.66703014E-05, 1.72268738E-05,
     *  1.78024536E-05, 1.83975084E-05, 1.90124038E-05, 1.96473666E-05,
     *  2.03024406E-05,
     *  1.56123630E-05, 1.61325667E-05, 1.66706535E-05, 1.72272094E-05,
     *  1.78027735E-05, 1.83978133E-05, 1.90126943E-05, 1.96476435E-05,
     *  2.03027045E-05,
     *  1.56127621E-05, 1.61329470E-05, 1.66710160E-05, 1.72275548E-05,
     *  1.78031027E-05, 1.83981270E-05, 1.90129934E-05, 1.96479284E-05,
     *  2.03029761E-05,
     *  1.56131728E-05, 1.61333385E-05, 1.66713891E-05, 1.72279104E-05,
     *  1.78034415E-05, 1.83984500E-05, 1.90133011E-05, 1.96482218E-05,
     *  2.03032556E-05,
     *  1.56135956E-05, 1.61337414E-05, 1.66717731E-05, 1.72282764E-05,
     *  1.78037904E-05, 1.83987824E-05, 1.90136180E-05, 1.96485237E-05,
     *  2.03035434E-05,
     *  1.56140310E-05, 1.61341564E-05, 1.66721686E-05, 1.72286534E-05,
     *  1.78041496E-05, 1.83991248E-05, 1.90139443E-05, 1.96488347E-05,
     *  2.03038398E-05,
     *  1.56146224E-05, 1.61347201E-05, 1.66727058E-05, 1.72291653E-05,
     *  1.78046376E-05, 1.83995899E-05, 1.90143875E-05, 1.96492572E-05,
     *  2.03042424E-05,
     *  1.56152388E-05, 1.61353075E-05, 1.66732657E-05, 1.72296990E-05,
     *  1.78051462E-05, 1.84000746E-05, 1.90148495E-05, 1.96496974E-05,
     *  2.03046620E-05,
     *  1.56158835E-05, 1.61359220E-05, 1.66738514E-05, 1.72302572E-05,
     *  1.78056782E-05, 1.84005817E-05, 1.90153328E-05, 1.96501580E-05,
     *  2.03051010E-05/
        DATA ((VISCV (J,K),J=154,162),K= 82, 90) /
     *  1.56158931E-05, 1.61359311E-05, 1.66738601E-05, 1.72302655E-05,
     *  1.78056861E-05, 1.84005892E-05, 1.90153399E-05, 1.96501649E-05,
     *  2.03051075E-05,
     *  1.56159122E-05, 1.61359493E-05, 1.66738774E-05, 1.72302820E-05,
     *  1.78057019E-05, 1.84006042E-05, 1.90153543E-05, 1.96501785E-05,
     *  2.03051205E-05,
     *  1.56159698E-05, 1.61360043E-05, 1.66739298E-05, 1.72303319E-05,
     *  1.78057494E-05, 1.84006495E-05, 1.90153975E-05, 1.96502197E-05,
     *  2.03051597E-05,
     *  1.56160281E-05, 1.61360598E-05, 1.66739827E-05, 1.72303824E-05,
     *  1.78057975E-05, 1.84006954E-05, 1.90154412E-05, 1.96502613E-05,
     *  2.03051994E-05,
     *  1.56160870E-05, 1.61361160E-05, 1.66740363E-05, 1.72304334E-05,
     *  1.78058461E-05, 1.84007417E-05, 1.90154853E-05, 1.96503034E-05,
     *  2.03052395E-05,
     *  1.56161465E-05, 1.61361727E-05, 1.66740903E-05, 1.72304849E-05,
     *  1.78058953E-05, 1.84007885E-05, 1.90155299E-05, 1.96503459E-05,
     *  2.03052801E-05,
     *  1.56162067E-05, 1.61362301E-05, 1.66741450E-05, 1.72305370E-05,
     *  1.78059449E-05, 1.84008359E-05, 1.90155751E-05, 1.96503889E-05,
     *  2.03053210E-05,
     *  1.56162675E-05, 1.61362881E-05, 1.66742003E-05, 1.72305897E-05,
     *  1.78059951E-05, 1.84008837E-05, 1.90156207E-05, 1.96504324E-05,
     *  2.03053625E-05,
     *  1.56163290E-05, 1.61363467E-05, 1.66742561E-05, 1.72306429E-05,
     *  1.78060459E-05, 1.84009321E-05, 1.90156667E-05, 1.96504763E-05,
     *  2.03054043E-05/
        DATA ((VISCV (J,K),J=154,162),K= 91, 99) /
     *  1.56163912E-05, 1.61364059E-05, 1.66743126E-05, 1.72306967E-05,
     *  1.78060971E-05, 1.84009809E-05, 1.90157133E-05, 1.96505207E-05,
     *  2.03054466E-05,
     *  1.56164540E-05, 1.61364658E-05, 1.66743697E-05, 1.72307511E-05,
     *  1.78061490E-05, 1.84010304E-05, 1.90157604E-05, 1.96505656E-05,
     *  2.03054894E-05,
     *  1.56165175E-05, 1.61365263E-05, 1.66744273E-05, 1.72308061E-05,
     *  1.78062014E-05, 1.84010803E-05, 1.90158080E-05, 1.96506110E-05,
     *  2.03055326E-05,
     *  1.56165817E-05, 1.61365875E-05, 1.66744856E-05, 1.72308617E-05,
     *  1.78062543E-05, 1.84011308E-05, 1.90158561E-05, 1.96506568E-05,
     *  2.03055764E-05,
     *  1.56168786E-05, 1.61368704E-05, 1.66747553E-05, 1.72311187E-05,
     *  1.78064993E-05, 1.84013643E-05, 1.90160787E-05, 1.96508689E-05,
     *  2.03057785E-05,
     *  1.56171901E-05, 1.61371674E-05, 1.66750384E-05, 1.72313885E-05,
     *  1.78067564E-05, 1.84016093E-05, 1.90163122E-05, 1.96510915E-05,
     *  2.03059907E-05,
     *  1.56175170E-05, 1.61374790E-05, 1.66753353E-05, 1.72316715E-05,
     *  1.78070262E-05, 1.84018665E-05, 1.90165573E-05, 1.96513251E-05,
     *  2.03062133E-05,
     *  1.56178600E-05, 1.61378059E-05, 1.66756470E-05, 1.72319686E-05,
     *  1.78073093E-05, 1.84021363E-05, 1.90168145E-05, 1.96515702E-05,
     *  2.03064469E-05,
     *  1.56182200E-05, 1.61381490E-05, 1.66759740E-05, 1.72322802E-05,
     *  1.78076064E-05, 1.84024194E-05, 1.90170843E-05, 1.96518274E-05,
     *  2.03066920E-05/
        DATA ((VISCV (J,K),J=154,162),K=100,108) /
     *  1.56185977E-05, 1.61385090E-05, 1.66763171E-05, 1.72326073E-05,
     *  1.78079181E-05, 1.84027165E-05, 1.90173675E-05, 1.96520973E-05,
     *  2.03069493E-05,
     *  1.56189941E-05, 1.61388868E-05, 1.66766772E-05, 1.72329505E-05,
     *  1.78082452E-05, 1.84030283E-05, 1.90176647E-05, 1.96523805E-05,
     *  2.03072192E-05,
     *  1.56194099E-05, 1.61392832E-05, 1.66770550E-05, 1.72333106E-05,
     *  1.78085885E-05, 1.84033555E-05, 1.90179765E-05, 1.96526777E-05,
     *  2.03075024E-05,
     *  1.56198463E-05, 1.61396991E-05, 1.66774515E-05, 1.72336885E-05,
     *  1.78089486E-05, 1.84036987E-05, 1.90183037E-05, 1.96529896E-05,
     *  2.03077997E-05,
     *  1.56203042E-05, 1.61401356E-05, 1.66778675E-05, 1.72340850E-05,
     *  1.78093266E-05, 1.84040590E-05, 1.90186470E-05, 1.96533168E-05,
     *  2.03081116E-05,
     *  1.56207847E-05, 1.61405936E-05, 1.66783040E-05, 1.72345011E-05,
     *  1.78097232E-05, 1.84044370E-05, 1.90190073E-05, 1.96536602E-05,
     *  2.03084389E-05,
     *  1.56212889E-05, 1.61410741E-05, 1.66787620E-05, 1.72349377E-05,
     *  1.78101393E-05, 1.84048336E-05, 1.90193854E-05, 1.96540206E-05,
     *  2.03087823E-05,
     *  1.56218178E-05, 1.61415783E-05, 1.66792426E-05, 1.72353958E-05,
     *  1.78105759E-05, 1.84052498E-05, 1.90197821E-05, 1.96543987E-05,
     *  2.03091427E-05,
     *  1.56223729E-05, 1.61421074E-05, 1.66797469E-05, 1.72358765E-05,
     *  1.78110341E-05, 1.84056865E-05, 1.90201983E-05, 1.96547954E-05,
     *  2.03095209E-05/
        DATA ((VISCV (J,K),J=154,162),K=109,117) /
     *  1.56229553E-05, 1.61426625E-05, 1.66802761E-05, 1.72363808E-05,
     *  1.78115149E-05, 1.84061448E-05, 1.90206351E-05, 1.96552117E-05,
     *  2.03099177E-05,
     *  1.56235664E-05, 1.61432450E-05, 1.66808313E-05, 1.72369101E-05,
     *  1.78120193E-05, 1.84066256E-05, 1.90210934E-05, 1.96556486E-05,
     *  2.03103340E-05,
     *  1.56242075E-05, 1.61438562E-05, 1.66814139E-05, 1.72374654E-05,
     *  1.78125486E-05, 1.84071301E-05, 1.90215743E-05, 1.96561069E-05,
     *  2.03107709E-05,
     *  1.56248803E-05, 1.61444975E-05, 1.66820251E-05, 1.72380480E-05,
     *  1.78131040E-05, 1.84076595E-05, 1.90220789E-05, 1.96565879E-05,
     *  2.03112294E-05,
     *  1.56255861E-05, 1.61451703E-05, 1.66826665E-05, 1.72386594E-05,
     *  1.78136868E-05, 1.84082150E-05, 1.90226083E-05, 1.96570926E-05,
     *  2.03117104E-05,
     *  1.56263267E-05, 1.61458762E-05, 1.66833394E-05, 1.72393008E-05,
     *  1.78142982E-05, 1.84087978E-05, 1.90231639E-05, 1.96576221E-05,
     *  2.03122152E-05,
     *  1.56271038E-05, 1.61466169E-05, 1.66840455E-05, 1.72399738E-05,
     *  1.78149397E-05, 1.84094093E-05, 1.90237468E-05, 1.96581777E-05,
     *  2.03127448E-05,
     *  1.56279190E-05, 1.61473941E-05, 1.66847863E-05, 1.72406800E-05,
     *  1.78156129E-05, 1.84100509E-05, 1.90243584E-05, 1.96587607E-05,
     *  2.03133005E-05,
     *  1.56287744E-05, 1.61482095E-05, 1.66855636E-05, 1.72414209E-05,
     *  1.78163191E-05, 1.84107242E-05, 1.90250001E-05, 1.96593724E-05,
     *  2.03138835E-05/
        DATA ((VISCV (J,K),J=154,162),K=118,126) /
     *  1.56296718E-05, 1.61490650E-05, 1.66863790E-05, 1.72421983E-05,
     *  1.78170601E-05, 1.84114305E-05, 1.90256735E-05, 1.96600142E-05,
     *  2.03144953E-05,
     *  1.56306134E-05, 1.61499625E-05, 1.66872347E-05, 1.72430139E-05,
     *  1.78178376E-05, 1.84121717E-05, 1.90263799E-05, 1.96606877E-05,
     *  2.03151373E-05,
     *  1.56316012E-05, 1.61509042E-05, 1.66881323E-05, 1.72438696E-05,
     *  1.78186534E-05, 1.84129493E-05, 1.90271212E-05, 1.96613942E-05,
     *  2.03158108E-05,
     *  1.56326376E-05, 1.61518922E-05, 1.66890741E-05, 1.72447674E-05,
     *  1.78195092E-05, 1.84137651E-05, 1.90278989E-05, 1.96621356E-05,
     *  2.03165174E-05,
     *  1.56337250E-05, 1.61529287E-05, 1.66900623E-05, 1.72457094E-05,
     *  1.78204071E-05, 1.84146211E-05, 1.90287149E-05, 1.96629134E-05,
     *  2.03172589E-05,
     *  1.56348657E-05, 1.61540162E-05, 1.66910989E-05, 1.72466976E-05,
     *  1.78213492E-05, 1.84155192E-05, 1.90295710E-05, 1.96637295E-05,
     *  2.03180368E-05,
     *  1.56360625E-05, 1.61551571E-05, 1.66921865E-05, 1.72477345E-05,
     *  1.78223376E-05, 1.84164614E-05, 1.90304692E-05, 1.96645857E-05,
     *  2.03188530E-05,
     *  1.56373180E-05, 1.61563540E-05, 1.66933276E-05, 1.72488222E-05,
     *  1.78233746E-05, 1.84174499E-05, 1.90314115E-05, 1.96654841E-05,
     *  2.03197094E-05,
     *  1.56386352E-05, 1.61576097E-05, 1.66945247E-05, 1.72499634E-05,
     *  1.78244625E-05, 1.84184870E-05, 1.90324002E-05, 1.96664266E-05,
     *  2.03206079E-05/
        DATA ((VISCV (J,K),J=154,162),K=127,135) /
     *  1.56400171E-05, 1.61589270E-05, 1.66957805E-05, 1.72511607E-05,
     *  1.78256039E-05, 1.84195751E-05, 1.90334375E-05, 1.96674154E-05,
     *  2.03215505E-05,
     *  1.56414667E-05, 1.61603091E-05, 1.66970981E-05, 1.72524167E-05,
     *  1.78268013E-05, 1.84207167E-05, 1.90345257E-05, 1.96684528E-05,
     *  2.03225395E-05,
     *  1.56429875E-05, 1.61617589E-05, 1.66984803E-05, 1.72537344E-05,
     *  1.78280575E-05, 1.84219143E-05, 1.90356674E-05, 1.96695413E-05,
     *  2.03235771E-05,
     *  1.56445830E-05, 1.61632799E-05, 1.66999303E-05, 1.72551168E-05,
     *  1.78293754E-05, 1.84231707E-05, 1.90368652E-05, 1.96706831E-05,
     *  2.03246657E-05,
     *  1.56462567E-05, 1.61648755E-05, 1.67014515E-05, 1.72565671E-05,
     *  1.78307580E-05, 1.84244888E-05, 1.90381218E-05, 1.96718811E-05,
     *  2.03258077E-05,
     *  1.56480124E-05, 1.61665494E-05, 1.67030473E-05, 1.72580885E-05,
     *  1.78322085E-05, 1.84258716E-05, 1.90394401E-05, 1.96731379E-05,
     *  2.03270059E-05,
     *  1.56498543E-05, 1.61683054E-05, 1.67047214E-05, 1.72596845E-05,
     *  1.78337301E-05, 1.84273222E-05, 1.90408231E-05, 1.96744564E-05,
     *  2.03282629E-05,
     *  1.56517866E-05, 1.61701475E-05, 1.67064776E-05, 1.72613588E-05,
     *  1.78353264E-05, 1.84288441E-05, 1.90422740E-05, 1.96758396E-05,
     *  2.03295816E-05,
     *  1.56538135E-05, 1.61720799E-05, 1.67083200E-05, 1.72631153E-05,
     *  1.78370009E-05, 1.84304406E-05, 1.90437961E-05, 1.96772907E-05,
     *  2.03309650E-05/
        DATA ((VISCV (J,K),J=154,162),K=136,144) /
     *  1.56559399E-05, 1.61741071E-05, 1.67102526E-05, 1.72649579E-05,
     *  1.78387576E-05, 1.84321154E-05, 1.90453928E-05, 1.96788131E-05,
     *  2.03324164E-05,
     *  1.56581705E-05, 1.61762337E-05, 1.67122801E-05, 1.72668908E-05,
     *  1.78406005E-05, 1.84338724E-05, 1.90470679E-05, 1.96804101E-05,
     *  2.03339390E-05,
     *  1.56605105E-05, 1.61784646E-05, 1.67144069E-05, 1.72689185E-05,
     *  1.78425337E-05, 1.84357155E-05, 1.90488252E-05, 1.96820854E-05,
     *  2.03355363E-05,
     *  1.56629653E-05, 1.61808048E-05, 1.67166381E-05, 1.72710456E-05,
     *  1.78445617E-05, 1.84376490E-05, 1.90506686E-05, 1.96838430E-05,
     *  2.03372119E-05,
     *  1.56655404E-05, 1.61832598E-05, 1.67189786E-05, 1.72732771E-05,
     *  1.78466891E-05, 1.84396773E-05, 1.90526024E-05, 1.96856867E-05,
     *  2.03389697E-05,
     *  1.56682419E-05, 1.61858352E-05, 1.67214339E-05, 1.72756179E-05,
     *  1.78489209E-05, 1.84418051E-05, 1.90546311E-05, 1.96876209E-05,
     *  2.03408138E-05,
     *  1.56710760E-05, 1.61885370E-05, 1.67240096E-05, 1.72780735E-05,
     *  1.78512621E-05, 1.84440372E-05, 1.90567592E-05, 1.96896499E-05,
     *  2.03427483E-05,
     *  1.56740491E-05, 1.61913713E-05, 1.67267117E-05, 1.72806496E-05,
     *  1.78537180E-05, 1.84463788E-05, 1.90589917E-05, 1.96917784E-05,
     *  2.03447777E-05,
     *  1.56771683E-05, 1.61943448E-05, 1.67295463E-05, 1.72833520E-05,
     *  1.78562945E-05, 1.84488351E-05, 1.90613336E-05, 1.96940112E-05,
     *  2.03469066E-05/
        DATA ((VISCV (J,K),J=154,162),K=145,153) /
     *  1.56804408E-05, 1.61974642E-05, 1.67325201E-05, 1.72861870E-05,
     *  1.78589973E-05, 1.84514120E-05, 1.90637904E-05, 1.96963536E-05,
     *  2.03491398E-05,
     *  1.56838742E-05, 1.62007370E-05, 1.67356399E-05, 1.72891612E-05,
     *  1.78618327E-05, 1.84541152E-05, 1.90663677E-05, 1.96988109E-05,
     *  2.03514827E-05,
     *  1.56874765E-05, 1.62041706E-05, 1.67389130E-05, 1.72922814E-05,
     *  1.78648074E-05, 1.84569512E-05, 1.90690715E-05, 1.97013886E-05,
     *  2.03539404E-05,
     *  1.56912563E-05, 1.62077733E-05, 1.67423471E-05, 1.72955550E-05,
     *  1.78679281E-05, 1.84599263E-05, 1.90719079E-05, 1.97040929E-05,
     *  2.03565187E-05,
     *  1.56952224E-05, 1.62115534E-05, 1.67459501E-05, 1.72989895E-05,
     *  1.78712021E-05, 1.84630475E-05, 1.90748836E-05, 1.97069299E-05,
     *  2.03592235E-05,
     *  1.56993845E-05, 1.62155198E-05, 1.67497306E-05, 1.73025930E-05,
     *  1.78746372E-05, 1.84663221E-05, 1.90780054E-05, 1.97099061E-05,
     *  2.03620610E-05,
     *  1.57037523E-05, 1.62196822E-05, 1.67536975E-05, 1.73063740E-05,
     *  1.78782412E-05, 1.84697577E-05, 1.90812806E-05, 1.97130286E-05,
     *  2.03650379E-05,
     *  1.57083366E-05, 1.62240504E-05, 1.67578603E-05, 1.73103414E-05,
     *  1.78820228E-05, 1.84733625E-05, 1.90847169E-05, 1.97163044E-05,
     *  2.03681610E-05,
     *  1.57131485E-05, 1.62286350E-05, 1.67622289E-05, 1.73145048E-05,
     *  1.78859909E-05, 1.84771447E-05, 1.90883223E-05, 1.97197415E-05,
     *  2.03714376E-05/
        DATA ((VISCV (J,K),J=154,162),K=154,162) /
     *  1.57181998E-05, 1.62334472E-05, 1.67668140E-05, 1.73188740E-05,
     *  1.78901549E-05, 1.84811135E-05, 1.90921053E-05, 1.97233476E-05,
     *  2.03748754E-05,
     *  1.57235031E-05, 1.62384988E-05, 1.67716267E-05, 1.73234598E-05,
     *  1.78945249E-05, 1.84852783E-05, 1.90960749E-05, 1.97271315E-05,
     *  2.03784824E-05,
     *  1.57290719E-05, 1.62438026E-05, 1.67766789E-05, 1.73282731E-05,
     *  1.78991114E-05, 1.84896491E-05, 1.91002406E-05, 1.97311020E-05,
     *  2.03822671E-05,
     *  1.57349204E-05, 1.62493717E-05, 1.67819832E-05, 1.73333260E-05,
     *  1.79039255E-05, 1.84942365E-05, 1.91046123E-05, 1.97352686E-05,
     *  2.03862386E-05,
     *  1.57410638E-05, 1.62552205E-05, 1.67875529E-05, 1.73386310E-05,
     *  1.79089793E-05, 1.84990516E-05, 1.91092007E-05, 1.97396414E-05,
     *  2.03904063E-05,
     *  1.57475183E-05, 1.62613643E-05, 1.67934024E-05, 1.73442016E-05,
     *  1.79142852E-05, 1.85041064E-05, 1.91140169E-05, 1.97442309E-05,
     *  2.03947802E-05,
     *  1.57543012E-05, 1.62678191E-05, 1.67995468E-05, 1.73500519E-05,
     *  1.79198568E-05, 1.85094134E-05, 1.91190729E-05, 1.97490483E-05,
     *  2.03993709E-05,
     *  1.57614314E-05, 1.62746025E-05, 1.68060023E-05, 1.73561971E-05,
     *  1.79257081E-05, 1.85149861E-05, 1.91243812E-05, 1.97541055E-05,
     *  2.04041896E-05,
     *  1.57689287E-05, 1.62817331E-05, 1.68127864E-05, 1.73626537E-05,
     *  1.79318546E-05, 1.85208388E-05, 1.91299552E-05, 1.97594152E-05,
     *  2.04092483E-05/
        DATA ((CONDFC(J,K),J=  1,  9),K=  1,  9) /
     *  7.63179145E-02, 7.84570593E-02, 8.04833319E-02, 8.24004867E-02,
     *  8.42122455E-02, 8.59222894E-02, 8.75342492E-02, 8.90516965E-02,
     *  9.04781351E-02,
     *  7.63180666E-02, 7.84573402E-02, 8.04837411E-02, 8.24010232E-02,
     *  8.42129082E-02, 8.59230768E-02, 8.75351599E-02, 8.90527290E-02,
     *  9.04792876E-02,
     *  7.63182365E-02, 7.84576541E-02, 8.04841984E-02, 8.24016228E-02,
     *  8.42136489E-02, 8.59239571E-02, 8.75361780E-02, 8.90538832E-02,
     *  9.04805761E-02,
     *  7.63184254E-02, 7.84580035E-02, 8.04847074E-02, 8.24022904E-02,
     *  8.42144735E-02, 8.59249372E-02, 8.75373116E-02, 8.90551683E-02,
     *  9.04820107E-02,
     *  7.63186348E-02, 7.84583908E-02, 8.04852718E-02, 8.24030307E-02,
     *  8.42153881E-02, 8.59260241E-02, 8.75385689E-02, 8.90565937E-02,
     *  9.04836019E-02,
     *  7.63188658E-02, 7.84588185E-02, 8.04858954E-02, 8.24038487E-02,
     *  8.42163987E-02, 8.59272253E-02, 8.75399583E-02, 8.90581689E-02,
     *  9.04853605E-02,
     *  7.63191198E-02, 7.84592893E-02, 8.04865819E-02, 8.24047493E-02,
     *  8.42175116E-02, 8.59285480E-02, 8.75414885E-02, 8.90599038E-02,
     *  9.04872974E-02,
     *  7.63193983E-02, 7.84598057E-02, 8.04873352E-02, 8.24057378E-02,
     *  8.42187331E-02, 8.59300001E-02, 8.75431682E-02, 8.90618084E-02,
     *  9.04894236E-02,
     *  7.63197025E-02, 7.84603704E-02, 8.04881592E-02, 8.24068193E-02,
     *  8.42200697E-02, 8.59315890E-02, 8.75450064E-02, 8.90638927E-02,
     *  9.04917507E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 10, 18) /
     *  7.63200339E-02, 7.84609861E-02, 8.04890579E-02, 8.24079991E-02,
     *  8.42215279E-02, 8.59333226E-02, 8.75470122E-02, 8.90661670E-02,
     *  9.04942900E-02,
     *  7.63203937E-02, 7.84616554E-02, 8.04900354E-02, 8.24092824E-02,
     *  8.42231144E-02, 8.59352089E-02, 8.75491947E-02, 8.90686419E-02,
     *  9.04970533E-02,
     *  7.63207833E-02, 7.84623811E-02, 8.04910955E-02, 8.24106747E-02,
     *  8.42248357E-02, 8.59372558E-02, 8.75515632E-02, 8.90713278E-02,
     *  9.05000523E-02,
     *  7.63212040E-02, 7.84631657E-02, 8.04922425E-02, 8.24121814E-02,
     *  8.42266988E-02, 8.59394714E-02, 8.75541270E-02, 8.90742353E-02,
     *  9.05032989E-02,
     *  7.63216571E-02, 7.84640121E-02, 8.04934802E-02, 8.24138078E-02,
     *  8.42287102E-02, 8.59418637E-02, 8.75568956E-02, 8.90773753E-02,
     *  9.05068052E-02,
     *  7.63221439E-02, 7.84649228E-02, 8.04948129E-02, 8.24155593E-02,
     *  8.42308769E-02, 8.59444409E-02, 8.75598784E-02, 8.90807585E-02,
     *  9.05105833E-02,
     *  7.63226656E-02, 7.84659005E-02, 8.04962445E-02, 8.24174416E-02,
     *  8.42332056E-02, 8.59472113E-02, 8.75630851E-02, 8.90843957E-02,
     *  9.05146453E-02,
     *  7.63232234E-02, 7.84669478E-02, 8.04977790E-02, 8.24194599E-02,
     *  8.42357032E-02, 8.59501830E-02, 8.75665251E-02, 8.90882980E-02,
     *  9.05190035E-02,
     *  7.63238185E-02, 7.84680673E-02, 8.04994206E-02, 8.24216197E-02,
     *  8.42383765E-02, 8.59533642E-02, 8.75702080E-02, 8.90924761E-02,
     *  9.05236701E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 19, 27) /
     *  7.63244519E-02, 7.84692616E-02, 8.05011731E-02, 8.24239264E-02,
     *  8.42412324E-02, 8.59567632E-02, 8.75741435E-02, 8.90969411E-02,
     *  9.05286574E-02,
     *  7.63251248E-02, 7.84705331E-02, 8.05030405E-02, 8.24263855E-02,
     *  8.42442775E-02, 8.59603881E-02, 8.75783412E-02, 8.91017040E-02,
     *  9.05339777E-02,
     *  7.63258380E-02, 7.84718843E-02, 8.05050267E-02, 8.24290021E-02,
     *  8.42475188E-02, 8.59642471E-02, 8.75828105E-02, 8.91067755E-02,
     *  9.05396433E-02,
     *  7.63265926E-02, 7.84733175E-02, 8.05071355E-02, 8.24317817E-02,
     *  8.42509629E-02, 8.59683485E-02, 8.75875610E-02, 8.91121668E-02,
     *  9.05456665E-02,
     *  7.63273892E-02, 7.84748351E-02, 8.05093707E-02, 8.24347294E-02,
     *  8.42546164E-02, 8.59727001E-02, 8.75926023E-02, 8.91178886E-02,
     *  9.05520594E-02,
     *  7.63282287E-02, 7.84764393E-02, 8.05117361E-02, 8.24378504E-02,
     *  8.42584860E-02, 8.59773102E-02, 8.75979437E-02, 8.91239518E-02,
     *  9.05588344E-02,
     *  7.63291118E-02, 7.84781322E-02, 8.05142351E-02, 8.24411497E-02,
     *  8.42625783E-02, 8.59821866E-02, 8.76035947E-02, 8.91303671E-02,
     *  9.05660035E-02,
     *  7.63300389E-02, 7.84799159E-02, 8.05168714E-02, 8.24446325E-02,
     *  8.42668996E-02, 8.59873373E-02, 8.76095645E-02, 8.91371453E-02,
     *  9.05735789E-02,
     *  7.63310105E-02, 7.84817922E-02, 8.05196483E-02, 8.24483035E-02,
     *  8.42714563E-02, 8.59927700E-02, 8.76158624E-02, 8.91442969E-02,
     *  9.05815724E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 28, 36) /
     *  7.63320270E-02, 7.84837631E-02, 8.05225692E-02, 8.24521675E-02,
     *  8.42762547E-02, 8.59984924E-02, 8.76224975E-02, 8.91518325E-02,
     *  9.05899961E-02,
     *  7.63330885E-02, 7.84858303E-02, 8.05256373E-02, 8.24562293E-02,
     *  8.42813009E-02, 8.60045122E-02, 8.76294788E-02, 8.91597625E-02,
     *  9.05988616E-02,
     *  7.63341952E-02, 7.84879952E-02, 8.05288557E-02, 8.24604935E-02,
     *  8.42866010E-02, 8.60108368E-02, 8.76368152E-02, 8.91680973E-02,
     *  9.06081807E-02,
     *  7.63350820E-02, 7.84897375E-02, 8.05314495E-02, 8.24639326E-02,
     *  8.42908776E-02, 8.60159414E-02, 8.76427377E-02, 8.91748267E-02,
     *  9.06157058E-02,
     *  7.63359956E-02, 7.84915398E-02, 8.05341362E-02, 8.24674974E-02,
     *  8.42953121E-02, 8.60212361E-02, 8.76488819E-02, 8.91818090E-02,
     *  9.06235144E-02,
     *  7.63369361E-02, 7.84934026E-02, 8.05369171E-02, 8.24711897E-02,
     *  8.42999074E-02, 8.60267242E-02, 8.76552516E-02, 8.91890486E-02,
     *  9.06316117E-02,
     *  7.63379031E-02, 7.84953264E-02, 8.05397934E-02, 8.24750115E-02,
     *  8.43046658E-02, 8.60324088E-02, 8.76618509E-02, 8.91965502E-02,
     *  9.06400028E-02,
     *  7.63388964E-02, 7.84973118E-02, 8.05427663E-02, 8.24789647E-02,
     *  8.43095899E-02, 8.60382931E-02, 8.76686834E-02, 8.92043181E-02,
     *  9.06486930E-02,
     *  7.63399157E-02, 7.84993591E-02, 8.05458367E-02, 8.24830509E-02,
     *  8.43146823E-02, 8.60443803E-02, 8.76757531E-02, 8.92123570E-02,
     *  9.06576873E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 37, 45) /
     *  7.63409607E-02, 7.85014686E-02, 8.05490059E-02, 8.24872719E-02,
     *  8.43199452E-02, 8.60506735E-02, 8.76830636E-02, 8.92206711E-02,
     *  9.06669907E-02,
     *  7.63420308E-02, 7.85036406E-02, 8.05522746E-02, 8.24916293E-02,
     *  8.43253810E-02, 8.60571756E-02, 8.76906186E-02, 8.92292647E-02,
     *  9.06766082E-02,
     *  7.63431257E-02, 7.85058753E-02, 8.05556438E-02, 8.24961247E-02,
     *  8.43309920E-02, 8.60638896E-02, 8.76984217E-02, 8.92381421E-02,
     *  9.06865446E-02,
     *  7.63442446E-02, 7.85081728E-02, 8.05591143E-02, 8.25007597E-02,
     *  8.43367803E-02, 8.60708184E-02, 8.77064765E-02, 8.92473076E-02,
     *  9.06968049E-02,
     *  7.63453871E-02, 7.85105332E-02, 8.05626870E-02, 8.25055357E-02,
     *  8.43427482E-02, 8.60779647E-02, 8.77147864E-02, 8.92567652E-02,
     *  9.07073937E-02,
     *  7.63465523E-02, 7.85129564E-02, 8.05663624E-02, 8.25104541E-02,
     *  8.43488977E-02, 8.60853314E-02, 8.77233549E-02, 8.92665190E-02,
     *  9.07183157E-02,
     *  7.63477395E-02, 7.85154424E-02, 8.05701411E-02, 8.25155161E-02,
     *  8.43552307E-02, 8.60929211E-02, 8.77321852E-02, 8.92765730E-02,
     *  9.07295756E-02,
     *  7.63489477E-02, 7.85179909E-02, 8.05740238E-02, 8.25207230E-02,
     *  8.43617493E-02, 8.61007363E-02, 8.77412807E-02, 8.92869310E-02,
     *  9.07411780E-02,
     *  7.63501760E-02, 7.85206018E-02, 8.05780108E-02, 8.25260760E-02,
     *  8.43684551E-02, 8.61087797E-02, 8.77506445E-02, 8.92975970E-02,
     *  9.07531273E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 46, 54) /
     *  7.63514234E-02, 7.85232747E-02, 8.05821025E-02, 8.25315761E-02,
     *  8.43753501E-02, 8.61170536E-02, 8.77602797E-02, 8.93085748E-02,
     *  9.07654279E-02,
     *  7.63526888E-02, 7.85260092E-02, 8.05862993E-02, 8.25372243E-02,
     *  8.43824358E-02, 8.61255605E-02, 8.77701895E-02, 8.93198679E-02,
     *  9.07780843E-02,
     *  7.63539709E-02, 7.85288048E-02, 8.05906013E-02, 8.25430216E-02,
     *  8.43897140E-02, 8.61343026E-02, 8.77803767E-02, 8.93314801E-02,
     *  9.07911005E-02,
     *  7.63552683E-02, 7.85316608E-02, 8.05950086E-02, 8.25489687E-02,
     *  8.43971860E-02, 8.61432821E-02, 8.77908442E-02, 8.93434148E-02,
     *  9.08044810E-02,
     *  7.63565798E-02, 7.85345766E-02, 8.05995213E-02, 8.25550664E-02,
     *  8.44048534E-02, 8.61525011E-02, 8.78015949E-02, 8.93556757E-02,
     *  9.08182297E-02,
     *  7.63579037E-02, 7.85375514E-02, 8.06041392E-02, 8.25613154E-02,
     *  8.44127176E-02, 8.61619618E-02, 8.78126315E-02, 8.93682660E-02,
     *  9.08323507E-02,
     *  7.63592385E-02, 7.85405844E-02, 8.06088624E-02, 8.25677162E-02,
     *  8.44207797E-02, 8.61716661E-02, 8.78239566E-02, 8.93811891E-02,
     *  9.08468481E-02,
     *  7.63605825E-02, 7.85436744E-02, 8.06136904E-02, 8.25742692E-02,
     *  8.44290410E-02, 8.61816159E-02, 8.78355729E-02, 8.93944483E-02,
     *  9.08617257E-02,
     *  7.63619338E-02, 7.85468206E-02, 8.06186230E-02, 8.25809749E-02,
     *  8.44375026E-02, 8.61918130E-02, 8.78474827E-02, 8.94080467E-02,
     *  9.08769873E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 55, 63) /
     *  7.63632905E-02, 7.85500216E-02, 8.06236596E-02, 8.25878336E-02,
     *  8.44461654E-02, 8.62022591E-02, 8.78596887E-02, 8.94219875E-02,
     *  9.08926368E-02,
     *  7.63646506E-02, 7.85532761E-02, 8.06287999E-02, 8.25948454E-02,
     *  8.44550305E-02, 8.62129558E-02, 8.78721931E-02, 8.94362737E-02,
     *  9.09086779E-02,
     *  7.63660118E-02, 7.85565828E-02, 8.06340430E-02, 8.26020104E-02,
     *  8.44640986E-02, 8.62239048E-02, 8.78849981E-02, 8.94509082E-02,
     *  9.09251142E-02,
     *  7.63673720E-02, 7.85599402E-02, 8.06393883E-02, 8.26093287E-02,
     *  8.44733706E-02, 8.62351075E-02, 8.78981061E-02, 8.94658940E-02,
     *  9.09419493E-02,
     *  7.63687286E-02, 7.85633466E-02, 8.06448348E-02, 8.26168001E-02,
     *  8.44828469E-02, 8.62465653E-02, 8.79115190E-02, 8.94812340E-02,
     *  9.09591868E-02,
     *  7.63700793E-02, 7.85668002E-02, 8.06503817E-02, 8.26244245E-02,
     *  8.44925284E-02, 8.62582796E-02, 8.79252391E-02, 8.94969308E-02,
     *  9.09768301E-02,
     *  7.63717550E-02, 7.85711809E-02, 8.06574547E-02, 8.26341696E-02,
     *  8.45049192E-02, 8.62732849E-02, 8.79428240E-02, 8.95170579E-02,
     *  9.09994602E-02,
     *  7.63734117E-02, 7.85756286E-02, 8.06646804E-02, 8.26441525E-02,
     *  8.45176319E-02, 8.62886951E-02, 8.79608957E-02, 8.95377521E-02,
     *  9.10227364E-02,
     *  7.63750434E-02, 7.85801390E-02, 8.06720562E-02, 8.26543721E-02,
     *  8.45306671E-02, 8.63045124E-02, 8.79794577E-02, 8.95590186E-02,
     *  9.10466653E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 64, 72) /
     *  7.63766440E-02, 7.85847077E-02, 8.06795792E-02, 8.26648272E-02,
     *  8.45440251E-02, 8.63207388E-02, 8.79985136E-02, 8.95808625E-02,
     *  9.10712536E-02,
     *  7.63782069E-02, 7.85893297E-02, 8.06872463E-02, 8.26755163E-02,
     *  8.45577061E-02, 8.63373759E-02, 8.80180669E-02, 8.96032887E-02,
     *  9.10965076E-02,
     *  7.63797251E-02, 7.85939999E-02, 8.06950539E-02, 8.26864377E-02,
     *  8.45717101E-02, 8.63544256E-02, 8.80381208E-02, 8.96263022E-02,
     *  9.11224339E-02,
     *  7.63811913E-02, 7.85987128E-02, 8.07029985E-02, 8.26975895E-02,
     *  8.45860371E-02, 8.63718895E-02, 8.80586789E-02, 8.96499082E-02,
     *  9.11490394E-02,
     *  7.63825977E-02, 7.86034624E-02, 8.07110759E-02, 8.27089696E-02,
     *  8.46006867E-02, 8.63897692E-02, 8.80797443E-02, 8.96741116E-02,
     *  9.11763307E-02,
     *  7.63839361E-02, 7.86082425E-02, 8.07192820E-02, 8.27205758E-02,
     *  8.46156587E-02, 8.64080663E-02, 8.81013207E-02, 8.96989179E-02,
     *  9.12043151E-02,
     *  7.63851978E-02, 7.86130465E-02, 8.07276123E-02, 8.27324055E-02,
     *  8.46309527E-02, 8.64267824E-02, 8.81234117E-02, 8.97243327E-02,
     *  9.12329999E-02,
     *  7.63863736E-02, 7.86178675E-02, 8.07360619E-02, 8.27444563E-02,
     *  8.46465683E-02, 8.64459194E-02, 8.81460212E-02, 8.97503618E-02,
     *  9.12623932E-02,
     *  7.63874538E-02, 7.86226982E-02, 8.07446261E-02, 8.27567256E-02,
     *  8.46625053E-02, 8.64654793E-02, 8.81691535E-02, 8.97770119E-02,
     *  9.12925037E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 73, 81) /
     *  7.63884282E-02, 7.86275308E-02, 8.07532996E-02, 8.27692109E-02,
     *  8.46787637E-02, 8.64854646E-02, 8.81928136E-02, 8.98042904E-02,
     *  9.13233411E-02,
     *  7.63892858E-02, 7.86323574E-02, 8.07620773E-02, 8.27819098E-02,
     *  8.46953440E-02, 8.65058785E-02, 8.82170073E-02, 8.98322057E-02,
     *  9.13549165E-02,
     *  7.63900152E-02, 7.86371695E-02, 8.07709539E-02, 8.27948201E-02,
     *  8.47122470E-02, 8.65267250E-02, 8.82417418E-02, 8.98607678E-02,
     *  9.13872427E-02,
     *  7.63906040E-02, 7.86419584E-02, 8.07799243E-02, 8.28079404E-02,
     *  8.47294749E-02, 8.65480097E-02, 8.82670259E-02, 8.98899890E-02,
     *  9.14203354E-02,
     *  7.63910391E-02, 7.86467152E-02, 8.07889838E-02, 8.28212702E-02,
     *  8.47470312E-02, 8.65697402E-02, 8.82928714E-02, 8.99198850E-02,
     *  9.14542139E-02,
     *  7.63913064E-02, 7.86514309E-02, 8.07981285E-02, 8.28348103E-02,
     *  8.47649220E-02, 8.65919276E-02, 8.83192940E-02, 8.99504763E-02,
     *  9.14889036E-02,
     *  7.63913767E-02, 7.86575396E-02, 8.08102494E-02, 8.28528982E-02,
     *  8.47889157E-02, 8.66217535E-02, 8.83548687E-02, 8.99917088E-02,
     *  9.15356979E-02,
     *  7.63910926E-02, 7.86635447E-02, 8.08225168E-02, 8.28713808E-02,
     *  8.48135499E-02, 8.66524623E-02, 8.83915646E-02, 9.00342968E-02,
     *  9.15840770E-02,
     *  7.63904067E-02, 7.86694333E-02, 8.08349520E-02, 8.28903135E-02,
     *  8.48389136E-02, 8.66841762E-02, 8.84295371E-02, 9.00784276E-02,
     *  9.16342601E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 82, 90) /
     *  7.63903936E-02, 7.86695175E-02, 8.08351332E-02, 8.28905909E-02,
     *  8.48392863E-02, 8.66846430E-02, 8.84300965E-02, 9.00790783E-02,
     *  9.16350004E-02,
     *  7.63903670E-02, 7.86696857E-02, 8.08354953E-02, 8.28911456E-02,
     *  8.48400314E-02, 8.66855762E-02, 8.84312152E-02, 9.00803793E-02,
     *  9.16364807E-02,
     *  7.63902848E-02, 7.86701912E-02, 8.08365860E-02, 8.28928170E-02,
     *  8.48422777E-02, 8.66883902E-02, 8.84345885E-02, 9.00843031E-02,
     *  9.16409453E-02,
     *  7.63901985E-02, 7.86706988E-02, 8.08376851E-02, 8.28945032E-02,
     *  8.48445449E-02, 8.66912311E-02, 8.84379948E-02, 9.00882657E-02,
     *  9.16454546E-02,
     *  7.63901080E-02, 7.86712086E-02, 8.08387927E-02, 8.28962041E-02,
     *  8.48468331E-02, 8.66940991E-02, 8.84414344E-02, 9.00922675E-02,
     *  9.16500090E-02,
     *  7.63900132E-02, 7.86717205E-02, 8.08399089E-02, 8.28979200E-02,
     *  8.48491425E-02, 8.66969946E-02, 8.84449075E-02, 9.00963089E-02,
     *  9.16546088E-02,
     *  7.63899139E-02, 7.86722345E-02, 8.08410335E-02, 8.28996508E-02,
     *  8.48514733E-02, 8.66999178E-02, 8.84484144E-02, 9.01003902E-02,
     *  9.16592545E-02,
     *  7.63898101E-02, 7.86727505E-02, 8.08421668E-02, 8.29013967E-02,
     *  8.48538255E-02, 8.67028688E-02, 8.84519554E-02, 9.01045118E-02,
     *  9.16639466E-02,
     *  7.63897015E-02, 7.86732685E-02, 8.08433086E-02, 8.29031578E-02,
     *  8.48561995E-02, 8.67058479E-02, 8.84555309E-02, 9.01086740E-02,
     *  9.16686853E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K= 91, 99) /
     *  7.63895882E-02, 7.86737883E-02, 8.08444590E-02, 8.29049340E-02,
     *  8.48585952E-02, 8.67088552E-02, 8.84591410E-02, 9.01128772E-02,
     *  9.16734712E-02,
     *  7.63894699E-02, 7.86743100E-02, 8.08456181E-02, 8.29067257E-02,
     *  8.48610129E-02, 8.67118911E-02, 8.84627861E-02, 9.01171217E-02,
     *  9.16783047E-02,
     *  7.63893465E-02, 7.86748335E-02, 8.08467857E-02, 8.29085327E-02,
     *  8.48634527E-02, 8.67149558E-02, 8.84664665E-02, 9.01214079E-02,
     *  9.16831862E-02,
     *  7.63892179E-02, 7.86753587E-02, 8.08479620E-02, 8.29103552E-02,
     *  8.48659148E-02, 8.67180494E-02, 8.84701825E-02, 9.01257362E-02,
     *  9.16881161E-02,
     *  7.63885724E-02, 7.86777368E-02, 8.08533513E-02, 8.29187332E-02,
     *  8.48772509E-02, 8.67323063E-02, 8.84873176E-02, 9.01457030E-02,
     *  9.17108652E-02,
     *  7.63878055E-02, 7.86801417E-02, 8.08589151E-02, 8.29274324E-02,
     *  8.48890533E-02, 8.67471728E-02, 8.85052035E-02, 9.01665593E-02,
     *  9.17346399E-02,
     *  7.63869024E-02, 7.86825658E-02, 8.08646530E-02, 8.29364595E-02,
     *  8.49013359E-02, 8.67626697E-02, 8.85238677E-02, 9.01883394E-02,
     *  9.17594811E-02,
     *  7.63858467E-02, 7.86850003E-02, 8.08705636E-02, 8.29458207E-02,
     *  8.49141123E-02, 8.67788180E-02, 8.85433385E-02, 9.02110786E-02,
     *  9.17854311E-02,
     *  7.63846201E-02, 7.86874349E-02, 8.08766448E-02, 8.29555215E-02,
     *  8.49273957E-02, 8.67956386E-02, 8.85636444E-02, 9.02348128E-02,
     *  9.18125332E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=100,108) /
     *  7.63832027E-02, 7.86898577E-02, 8.08828929E-02, 8.29655667E-02,
     *  8.49411991E-02, 8.68131526E-02, 8.85848144E-02, 9.02595789E-02,
     *  9.18408315E-02,
     *  7.63815721E-02, 7.86922554E-02, 8.08893032E-02, 8.29759601E-02,
     *  8.49555349E-02, 8.68313807E-02, 8.86068775E-02, 9.02854140E-02,
     *  9.18703714E-02,
     *  7.63797040E-02, 7.86946125E-02, 8.08958692E-02, 8.29867045E-02,
     *  8.49704147E-02, 8.68503436E-02, 8.86298631E-02, 9.03123560E-02,
     *  9.19011993E-02,
     *  7.63775711E-02, 7.86969114E-02, 8.09025831E-02, 8.29978012E-02,
     *  8.49858496E-02, 8.68700614E-02, 8.86538005E-02, 9.03404434E-02,
     *  9.19333621E-02,
     *  7.63751436E-02, 7.86991322E-02, 8.09094349E-02, 8.30092505E-02,
     *  8.50018494E-02, 8.68905539E-02, 8.86787191E-02, 9.03697146E-02,
     *  9.19669078E-02,
     *  7.63723885E-02, 7.87012524E-02, 8.09164126E-02, 8.30210507E-02,
     *  8.50184229E-02, 8.69118400E-02, 8.87046478E-02, 9.04002088E-02,
     *  9.20018849E-02,
     *  7.63692694E-02, 7.87032467E-02, 8.09235018E-02, 8.30331984E-02,
     *  8.50355776E-02, 8.69339379E-02, 8.87316153E-02, 9.04319649E-02,
     *  9.20383428E-02,
     *  7.63657463E-02, 7.87050864E-02, 8.09306855E-02, 8.30456879E-02,
     *  8.50533191E-02, 8.69568645E-02, 8.87596498E-02, 9.04650219E-02,
     *  9.20763309E-02,
     *  7.63617749E-02, 7.87067394E-02, 8.09379435E-02, 8.30585113E-02,
     *  8.50716514E-02, 8.69806357E-02, 8.87887786E-02, 9.04994186E-02,
     *  9.21158992E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=109,117) /
     *  7.63573066E-02, 7.87081698E-02, 8.09452525E-02, 8.30716578E-02,
     *  8.50905764E-02, 8.70052655E-02, 8.88190281E-02, 9.05351932E-02,
     *  9.21570976E-02,
     *  7.63522879E-02, 7.87093370E-02, 8.09525855E-02, 8.30851136E-02,
     *  8.51100933E-02, 8.70307663E-02, 8.88504233E-02, 9.05723834E-02,
     *  9.21999763E-02,
     *  7.63466598E-02, 7.87101962E-02, 8.09599112E-02, 8.30988613E-02,
     *  8.51301986E-02, 8.70571483E-02, 8.88829878E-02, 9.06110260E-02,
     *  9.22445847E-02,
     *  7.63403576E-02, 7.87106970E-02, 8.09671940E-02, 8.31128799E-02,
     *  8.51508856E-02, 8.70844189E-02, 8.89167432E-02, 9.06511565E-02,
     *  9.22909720E-02,
     *  7.63333100E-02, 7.87107833E-02, 8.09743931E-02, 8.31271438E-02,
     *  8.51721439E-02, 8.71125829E-02, 8.89517092E-02, 9.06928089E-02,
     *  9.23391864E-02,
     *  7.63254387E-02, 7.87103928E-02, 8.09814621E-02, 8.31416227E-02,
     *  8.51939592E-02, 8.71416416E-02, 8.89879024E-02, 9.07360153E-02,
     *  9.23892749E-02,
     *  7.63166578E-02, 7.87094561E-02, 8.09883484E-02, 8.31562807E-02,
     *  8.52163123E-02, 8.71715925E-02, 8.90253369E-02, 9.07808057E-02,
     *  9.24412833E-02,
     *  7.63068727E-02, 7.87078962E-02, 8.09949927E-02, 8.31710761E-02,
     *  8.52391791E-02, 8.72024288E-02, 8.90640228E-02, 9.08272070E-02,
     *  9.24952550E-02,
     *  7.62959798E-02, 7.87056278E-02, 8.10013280E-02, 8.31859604E-02,
     *  8.52625294E-02, 8.72341385E-02, 8.91039663E-02, 9.08752434E-02,
     *  9.25512315E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=118,126) /
     *  7.62838655E-02, 7.87025563E-02, 8.10072790E-02, 8.32008777E-02,
     *  8.52863267E-02, 8.72667045E-02, 8.91451691E-02, 9.09249350E-02,
     *  9.26092512E-02,
     *  7.62704050E-02, 7.86985770E-02, 8.10127613E-02, 8.32157640E-02,
     *  8.53105272E-02, 8.73001030E-02, 8.91876274E-02, 9.09762977E-02,
     *  9.26693492E-02,
     *  7.62554616E-02, 7.86935741E-02, 8.10176803E-02, 8.32305460E-02,
     *  8.53350791E-02, 8.73343033E-02, 8.92313316E-02, 9.10293424E-02,
     *  9.27315566E-02,
     *  7.62388855E-02, 7.86874197E-02, 8.10219305E-02, 8.32451405E-02,
     *  8.53599215E-02, 8.73692669E-02, 8.92762650E-02, 9.10840742E-02,
     *  9.27958999E-02,
     *  7.62205125E-02, 7.86799728E-02, 8.10253940E-02, 8.32594532E-02,
     *  8.53849837E-02, 8.74049465E-02, 8.93224036E-02, 9.11404920E-02,
     *  9.28624003E-02,
     *  7.62001632E-02, 7.86710776E-02, 8.10279396E-02, 8.32733776E-02,
     *  8.54101838E-02, 8.74412849E-02, 8.93697145E-02, 9.11985870E-02,
     *  9.29310728E-02,
     *  7.61776407E-02, 7.86605628E-02, 8.10294215E-02, 8.32867937E-02,
     *  8.54354278E-02, 8.74782140E-02, 8.94181555E-02, 9.12583422E-02,
     *  9.30019252E-02,
     *  7.61527301E-02, 7.86482395E-02, 8.10296778E-02, 8.32995668E-02,
     *  8.54606084E-02, 8.75156536E-02, 8.94676734E-02, 9.13197313E-02,
     *  9.30749577E-02,
     *  7.61251962E-02, 7.86339000E-02, 8.10285287E-02, 8.33115457E-02,
     *  8.54856031E-02, 8.75535101E-02, 8.95182031E-02, 9.13827176E-02,
     *  9.31501611E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=127,135) /
     *  7.60947820E-02, 7.86173160E-02, 8.10257756E-02, 8.33225616E-02,
     *  8.55102733E-02, 8.75916751E-02, 8.95696664E-02, 9.14472522E-02,
     *  9.32275162E-02,
     *  7.60612066E-02, 7.85982368E-02, 8.10211984E-02, 8.33324261E-02,
     *  8.55344622E-02, 8.76300236E-02, 8.96219700E-02, 9.15132737E-02,
     *  9.33069923E-02,
     *  7.60241635E-02, 7.85763871E-02, 8.10145544E-02, 8.33409292E-02,
     *  8.55579934E-02, 8.76684128E-02, 8.96750044E-02, 9.15807057E-02,
     *  9.33885459E-02,
     *  7.59833181E-02, 7.85514650E-02, 8.10055754E-02, 8.33478376E-02,
     *  8.55806686E-02, 8.77066797E-02, 8.97286421E-02, 9.16494556E-02,
     *  9.34721192E-02,
     *  7.59383053E-02, 7.85231396E-02, 8.09939661E-02, 8.33528920E-02,
     *  8.56022656E-02, 8.77446393E-02, 8.97827353E-02, 9.17194130E-02,
     *  9.35576384E-02,
     *  7.58887272E-02, 7.84910486E-02, 8.09794010E-02, 8.33558054E-02,
     *  8.56225361E-02, 8.77820826E-02, 8.98371146E-02, 9.17904475E-02,
     *  9.36450120E-02,
     *  7.58341500E-02, 7.84547954E-02, 8.09615224E-02, 8.33562600E-02,
     *  8.56412032E-02, 8.78187742E-02, 8.98915858E-02, 9.18624067E-02,
     *  9.37341288E-02,
     *  7.57741014E-02, 7.84139462E-02, 8.09399370E-02, 8.33539045E-02,
     *  8.56579586E-02, 8.78544493E-02, 8.99459285E-02, 9.19351138E-02,
     *  9.38248559E-02,
     *  7.57080671E-02, 7.83680269E-02, 8.09142131E-02, 8.33483510E-02,
     *  8.56724598E-02, 8.78888116E-02, 8.99998925E-02, 9.20083655E-02,
     *  9.39170361E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=136,144) /
     *  7.56354878E-02, 7.83165197E-02, 8.08838772E-02, 8.33391723E-02,
     *  8.56843269E-02, 8.79215296E-02, 9.00531956E-02, 9.20819288E-02,
     *  9.40104858E-02,
     *  7.55557551E-02, 7.82588597E-02, 8.08484101E-02, 8.33258976E-02,
     *  8.56931392E-02, 8.79522338E-02, 9.01055204E-02, 9.21555386E-02,
     *  9.41049920E-02,
     *  7.54682081E-02, 7.81944307E-02, 8.08072438E-02, 8.33080093E-02,
     *  8.56984317E-02, 8.79805132E-02, 9.01565105E-02, 9.22288939E-02,
     *  9.42003096E-02,
     *  7.53721290E-02, 7.81225610E-02, 8.07597566E-02, 8.32849385E-02,
     *  8.56996907E-02, 8.80059111E-02, 9.02057675E-02, 9.23016551E-02,
     *  9.42961576E-02,
     *  7.52667390E-02, 7.80425195E-02, 8.07052690E-02, 8.32560612E-02,
     *  8.56963500E-02, 8.80279212E-02, 9.02528464E-02, 9.23734396E-02,
     *  9.43922164E-02,
     *  7.51511934E-02, 7.79535105E-02, 8.06430391E-02, 8.32206929E-02,
     *  8.56877860E-02, 8.80459831E-02, 9.02972519E-02, 9.24438182E-02,
     *  9.44881236E-02,
     *  7.50245768E-02, 7.78546689E-02, 8.05722574E-02, 8.31780842E-02,
     *  8.56733129E-02, 8.80594775E-02, 9.03384333E-02, 9.25123103E-02,
     *  9.45834696E-02,
     *  7.48858982E-02, 7.77450548E-02, 8.04920413E-02, 8.31274150E-02,
     *  8.56521773E-02, 8.80677211E-02, 9.03757799E-02, 9.25783797E-02,
     *  9.46777938E-02,
     *  7.47340854E-02, 7.76236479E-02, 8.04014296E-02, 8.30677889E-02,
     *  8.56235525E-02, 8.80699607E-02, 9.04086152E-02, 9.26414288E-02,
     *  9.47705790E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=145,153) /
     *  7.45679792E-02, 7.74893418E-02, 8.02993761E-02, 8.29982269E-02,
     *  8.55865323E-02, 8.80653676E-02, 9.04361913E-02, 9.27007935E-02,
     *  9.48612469E-02,
     *  7.43863279E-02, 7.73409376E-02, 8.01847437E-02, 8.29176611E-02,
     *  8.55401245E-02, 8.80530306E-02, 9.04576827E-02, 9.27557368E-02,
     *  9.49491514E-02,
     *  7.41877812E-02, 7.71771373E-02, 8.00562970E-02, 8.28249275E-02,
     *  8.54832438E-02, 8.80319495E-02, 9.04721790E-02, 9.28054424E-02,
     *  9.50335735E-02,
     *  7.39708835E-02, 7.69965372E-02, 7.99126954E-02, 8.27187587E-02,
     *  8.54147047E-02, 8.80010274E-02, 9.04786782E-02, 9.28490079E-02,
     *  9.51137137E-02,
     *  7.37340681E-02, 7.67976209E-02, 7.97524858E-02, 8.25977759E-02,
     *  8.53332126E-02, 8.79590628E-02, 9.04760782E-02, 9.28854364E-02,
     *  9.51886847E-02,
     *  7.34756504E-02, 7.65787520E-02, 7.95740944E-02, 8.24604812E-02,
     *  8.52373563E-02, 8.79047406E-02, 9.04631687E-02, 9.29136288E-02,
     *  9.52575041E-02,
     *  7.31938217E-02, 7.63381667E-02, 7.93758189E-02, 8.23052481E-02,
     *  8.51255986E-02, 8.78366237E-02, 9.04386221E-02, 9.29323748E-02,
     *  9.53190851E-02,
     *  7.28866425E-02, 7.60739663E-02, 7.91558198E-02, 8.21303133E-02,
     *  8.49962663E-02, 8.77531425E-02, 9.04009831E-02, 9.29403428E-02,
     *  9.53722275E-02,
     *  7.25520370E-02, 7.57841100E-02, 7.89121124E-02, 8.19337666E-02,
     *  8.48475413E-02, 8.76525851E-02, 9.03486590E-02, 9.29360700E-02,
     *  9.54156074E-02/
        DATA ((CONDFC(J,K),J=  1,  9),K=154,162) /
     *  7.21877868E-02, 7.54664073E-02, 7.86425574E-02, 8.17135417E-02,
     *  8.46774491E-02, 8.75330860E-02, 9.02799079E-02, 9.29179509E-02,
     *  9.54477661E-02,
     *  7.17915257E-02, 7.51185109E-02, 7.83448530E-02, 8.14674060E-02,
     *  8.44838482E-02, 8.73926146E-02, 9.01928271E-02, 9.28842253E-02,
     *  9.54670988E-02,
     *  7.16266020E-02, 7.49942484E-02, 7.82625632E-02, 8.14280682E-02,
     *  8.44881379E-02, 8.74409319E-02, 9.02853249E-02, 9.30208365E-02,
     *  9.56475615E-02,
     *  7.20204938E-02, 7.54097583E-02, 7.86994552E-02, 8.18860835E-02,
     *  8.49669989E-02, 8.79403454E-02, 9.08049850E-02, 9.35604276E-02,
     *  9.62067610E-02,
     *  7.24283899E-02, 7.58400112E-02, 7.91518160E-02, 8.23602796E-02,
     *  8.54627377E-02, 8.84573179E-02, 9.13428692E-02, 9.41188913E-02,
     *  9.67854644E-02,
     *  7.28506659E-02, 7.62854035E-02, 7.96200623E-02, 8.28510928E-02,
     *  8.59758100E-02, 8.89923243E-02, 9.18994710E-02, 9.46967389E-02,
     *  9.73842006E-02,
     *  7.32877043E-02, 7.67463390E-02, 8.01046189E-02, 8.33589687E-02,
     *  8.65066815E-02, 8.95458498E-02, 9.24752945E-02, 9.52944933E-02,
     *  9.80035104E-02,
     *  7.37398954E-02, 7.72232299E-02, 8.06059196E-02, 8.38843622E-02,
     *  8.70558279E-02, 9.01183905E-02, 9.30708559E-02, 9.59126898E-02,
     *  9.86439478E-02,
     *  7.42076377E-02, 7.77164974E-02, 8.11244079E-02, 8.44277387E-02,
     *  8.76237361E-02, 9.07104544E-02, 9.36866834E-02, 9.65518767E-02,
     *  9.93060806E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K=  1,  9) /
     *  9.18169917E-02, 9.30716084E-02, 9.42452353E-02, 9.53410237E-02,
     *  9.63620207E-02, 9.73111639E-02, 9.81912779E-02, 9.90050706E-02,
     *  9.97551310E-02,
     *  9.18182627E-02, 9.30729962E-02, 9.42467383E-02, 9.53426405E-02,
     *  9.63637499E-02, 9.73130043E-02, 9.81932284E-02, 9.90071304E-02,
     *  9.97572994E-02,
     *  9.18196835E-02, 9.30745477E-02, 9.42484187E-02, 9.53444481E-02,
     *  9.63656831E-02, 9.73150619E-02, 9.81954091E-02, 9.90094333E-02,
     *  9.97597237E-02,
     *  9.18212656E-02, 9.30762752E-02, 9.42502897E-02, 9.53464607E-02,
     *  9.63678357E-02, 9.73173529E-02, 9.81978373E-02, 9.90119974E-02,
     *  9.97624230E-02,
     *  9.18230204E-02, 9.30781913E-02, 9.42523650E-02, 9.53486932E-02,
     *  9.63702234E-02, 9.73198942E-02, 9.82005306E-02, 9.90148417E-02,
     *  9.97654171E-02,
     *  9.18249598E-02, 9.30803090E-02, 9.42546586E-02, 9.53511605E-02,
     *  9.63728624E-02, 9.73227028E-02, 9.82035074E-02, 9.90179852E-02,
     *  9.97687264E-02,
     *  9.18270958E-02, 9.30826415E-02, 9.42571849E-02, 9.53538781E-02,
     *  9.63757690E-02, 9.73257964E-02, 9.82067862E-02, 9.90214476E-02,
     *  9.97723713E-02,
     *  9.18294408E-02, 9.30852022E-02, 9.42599584E-02, 9.53568617E-02,
     *  9.63789601E-02, 9.73291928E-02, 9.82103859E-02, 9.90252490E-02,
     *  9.97763731E-02,
     *  9.18320072E-02, 9.30880047E-02, 9.42629939E-02, 9.53601272E-02,
     *  9.63824528E-02, 9.73329102E-02, 9.82143258E-02, 9.90294096E-02,
     *  9.97807530E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 10, 18) /
     *  9.18348079E-02, 9.30910631E-02, 9.42663065E-02, 9.53636908E-02,
     *  9.63862643E-02, 9.73369670E-02, 9.82186254E-02, 9.90339501E-02,
     *  9.97855329E-02,
     *  9.18378556E-02, 9.30943913E-02, 9.42699115E-02, 9.53675689E-02,
     *  9.63904124E-02, 9.73413819E-02, 9.82233047E-02, 9.90388915E-02,
     *  9.97907348E-02,
     *  9.18411634E-02, 9.30980037E-02, 9.42738243E-02, 9.53717782E-02,
     *  9.63949147E-02, 9.73461740E-02, 9.82283836E-02, 9.90442551E-02,
     *  9.97963810E-02,
     *  9.18447444E-02, 9.31019145E-02, 9.42780605E-02, 9.53763356E-02,
     *  9.63997892E-02, 9.73513623E-02, 9.82338826E-02, 9.90500621E-02,
     *  9.98024942E-02,
     *  9.18486120E-02, 9.31061384E-02, 9.42826358E-02, 9.53812578E-02,
     *  9.64050542E-02, 9.73569661E-02, 9.82398220E-02, 9.90563344E-02,
     *  9.98090971E-02,
     *  9.18527795E-02, 9.31106899E-02, 9.42875662E-02, 9.53865621E-02,
     *  9.64107279E-02, 9.73630051E-02, 9.82462226E-02, 9.90630937E-02,
     *  9.98162127E-02,
     *  9.18572604E-02, 9.31155839E-02, 9.42928676E-02, 9.53922657E-02,
     *  9.64168287E-02, 9.73694987E-02, 9.82531052E-02, 9.90703620E-02,
     *  9.98238642E-02,
     *  9.18620682E-02, 9.31208350E-02, 9.42985561E-02, 9.53983858E-02,
     *  9.64233752E-02, 9.73764668E-02, 9.82604907E-02, 9.90781613E-02,
     *  9.98320747E-02,
     *  9.18672164E-02, 9.31264582E-02, 9.43046478E-02, 9.54049399E-02,
     *  9.64303859E-02, 9.73839291E-02, 9.82684001E-02, 9.90865140E-02,
     *  9.98408678E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 19, 27) /
     *  9.18727187E-02, 9.31324684E-02, 9.43111588E-02, 9.54119453E-02,
     *  9.64378796E-02, 9.73919055E-02, 9.82768544E-02, 9.90954423E-02,
     *  9.98502667E-02,
     *  9.18785887E-02, 9.31388804E-02, 9.43181055E-02, 9.54194195E-02,
     *  9.64458749E-02, 9.74004160E-02, 9.82858749E-02, 9.91049684E-02,
     *  9.98602951E-02,
     *  9.18848400E-02, 9.31457092E-02, 9.43255039E-02, 9.54273801E-02,
     *  9.64543906E-02, 9.74094805E-02, 9.82954827E-02, 9.91151149E-02,
     *  9.98709765E-02,
     *  9.18914863E-02, 9.31529698E-02, 9.43333704E-02, 9.54358444E-02,
     *  9.64634453E-02, 9.74191190E-02, 9.83056990E-02, 9.91259040E-02,
     *  9.98823344E-02,
     *  9.18985410E-02, 9.31606770E-02, 9.43417210E-02, 9.54448300E-02,
     *  9.64730579E-02, 9.74293514E-02, 9.83165449E-02, 9.91373580E-02,
     *  9.98943924E-02,
     *  9.19060178E-02, 9.31688457E-02, 9.43505720E-02, 9.54543542E-02,
     *  9.64832470E-02, 9.74401976E-02, 9.83280416E-02, 9.91494995E-02,
     *  9.99071740E-02,
     *  9.19139301E-02, 9.31774906E-02, 9.43599395E-02, 9.54644346E-02,
     *  9.64940313E-02, 9.74516776E-02, 9.83402102E-02, 9.91623505E-02,
     *  9.99207027E-02,
     *  9.19222913E-02, 9.31866266E-02, 9.43698395E-02, 9.54750883E-02,
     *  9.65054292E-02, 9.74638111E-02, 9.83530716E-02, 9.91759334E-02,
     *  9.99350018E-02,
     *  9.19311148E-02, 9.31962683E-02, 9.43802880E-02, 9.54863327E-02,
     *  9.65174594E-02, 9.74766179E-02, 9.83666469E-02, 9.91902702E-02,
     *  9.99500947E-02/
        DATA ((CONDFC(J,K),J= 10, 18),K= 28, 36) /
     *  9.19404138E-02, 9.32064303E-02, 9.43913008E-02, 9.54981848E-02,
     *  9.65301401E-02, 9.74901175E-02, 9.83809568E-02, 9.92053830E-02,
     *  9.99660045E-02,
     *  9.19502016E-02, 9.32171270E-02, 9.44028937E-02, 9.55106618E-02,
     *  9.65434898E-02, 9.75043296E-02, 9.83960221E-02, 9.92212938E-02,
     *  9.99827544E-02,
     *  9.19604910E-02, 9.32283728E-02, 9.44150824E-02, 9.55237805E-02,
     *  9.65575266E-02, 9.75192735E-02, 9.84118634E-02, 9.92380242E-02,
     *  0.10000037    ,
     *  9.19688003E-02, 9.32374551E-02, 9.44249267E-02, 9.55343764E-02,
     *  9.65688643E-02, 9.75313442E-02, 9.84246591E-02, 9.92515382E-02,
     *  0.10001459    ,
     *  9.19774233E-02, 9.32468808E-02, 9.44351437E-02, 9.55453738E-02,
     *  9.65806320E-02, 9.75438729E-02, 9.84379406E-02, 9.92655654E-02,
     *  0.10002936    ,
     *  9.19863659E-02, 9.32566565E-02, 9.44457405E-02, 9.55567805E-02,
     *  9.65928380E-02, 9.75568684E-02, 9.84517171E-02, 9.92801155E-02,
     *  0.10004468    ,
     *  9.19956338E-02, 9.32667884E-02, 9.44567242E-02, 9.55686040E-02,
     *  9.66054904E-02, 9.75703396E-02, 9.84659980E-02, 9.92951984E-02,
     *  0.10006056    ,
     *  9.20052329E-02, 9.32772831E-02, 9.44681016E-02, 9.55808520E-02,
     *  9.66185973E-02, 9.75842950E-02, 9.84807925E-02, 9.93108240E-02,
     *  0.10007701    ,
     *  9.20151687E-02, 9.32881468E-02, 9.44798797E-02, 9.55935318E-02,
     *  9.66321668E-02, 9.75987433E-02, 9.84961098E-02, 9.93270018E-02,
     *  0.10009404    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 37, 45) /
     *  9.20254471E-02, 9.32993857E-02, 9.44920654E-02, 9.56066509E-02,
     *  9.66462070E-02, 9.76136931E-02, 9.85119590E-02, 9.93437416E-02,
     *  0.10011166    ,
     *  9.20360734E-02, 9.33110061E-02, 9.45046654E-02, 9.56202167E-02,
     *  9.66607257E-02, 9.76291528E-02, 9.85283491E-02, 9.93610528E-02,
     *  0.10012989    ,
     *  9.20470533E-02, 9.33230141E-02, 9.45176865E-02, 9.56342366E-02,
     *  9.66757308E-02, 9.76451309E-02, 9.85452890E-02, 9.93789450E-02,
     *  0.10014872    ,
     *  9.20583923E-02, 9.33354157E-02, 9.45311353E-02, 9.56487176E-02,
     *  9.66912302E-02, 9.76616357E-02, 9.85627877E-02, 9.93974275E-02,
     *  0.10016818    ,
     *  9.20700956E-02, 9.33482170E-02, 9.45450184E-02, 9.56636671E-02,
     *  9.67072315E-02, 9.76786754E-02, 9.85808540E-02, 9.94165098E-02,
     *  0.10018827    ,
     *  9.20821686E-02, 9.33614239E-02, 9.45593423E-02, 9.56790920E-02,
     *  9.67237424E-02, 9.76962584E-02, 9.85994966E-02, 9.94362010E-02,
     *  0.10020900    ,
     *  9.20946166E-02, 9.33750421E-02, 9.45741135E-02, 9.56949995E-02,
     *  9.67407706E-02, 9.77143928E-02, 9.86187241E-02, 9.94565104E-02,
     *  0.10023038    ,
     *  9.21074447E-02, 9.33890776E-02, 9.45893383E-02, 9.57113965E-02,
     *  9.67583234E-02, 9.77330866E-02, 9.86385452E-02, 9.94774470E-02,
     *  0.10025242    ,
     *  9.21206581E-02, 9.34035361E-02, 9.46050232E-02, 9.57282899E-02,
     *  9.67764085E-02, 9.77523478E-02, 9.86589685E-02, 9.94990200E-02,
     *  0.10027514    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 46, 54) /
     *  9.21342618E-02, 9.34184231E-02, 9.46211743E-02, 9.57456865E-02,
     *  9.67950332E-02, 9.77721843E-02, 9.86800023E-02, 9.95212382E-02,
     *  0.10029853    ,
     *  9.21482608E-02, 9.34337443E-02, 9.46377977E-02, 9.57635931E-02,
     *  9.68142047E-02, 9.77926040E-02, 9.87016550E-02, 9.95441105E-02,
     *  0.10032261    ,
     *  9.21626600E-02, 9.34495052E-02, 9.46548997E-02, 9.57820163E-02,
     *  9.68339303E-02, 9.78136147E-02, 9.87239350E-02, 9.95676458E-02,
     *  0.10034739    ,
     *  9.21774641E-02, 9.34657112E-02, 9.46724862E-02, 9.58009627E-02,
     *  9.68542173E-02, 9.78352241E-02, 9.87468504E-02, 9.95918528E-02,
     *  0.10037287    ,
     *  9.21926780E-02, 9.34823677E-02, 9.46905633E-02, 9.58204390E-02,
     *  9.68750727E-02, 9.78574399E-02, 9.87704095E-02, 9.96167402E-02,
     *  0.10039908    ,
     *  9.22083064E-02, 9.34994801E-02, 9.47091368E-02, 9.58404516E-02,
     *  9.68965035E-02, 9.78802696E-02, 9.87946204E-02, 9.96423165E-02,
     *  0.10042601    ,
     *  9.22243538E-02, 9.35170535E-02, 9.47282125E-02, 9.58610069E-02,
     *  9.69185168E-02, 9.79037207E-02, 9.88194911E-02, 9.96685904E-02,
     *  0.10045367    ,
     *  9.22408248E-02, 9.35350931E-02, 9.47477963E-02, 9.58821113E-02,
     *  9.69411194E-02, 9.79278008E-02, 9.88450296E-02, 9.96955704E-02,
     *  0.10048208    ,
     *  9.22577240E-02, 9.35536040E-02, 9.47678938E-02, 9.59037710E-02,
     *  9.69643183E-02, 9.79525172E-02, 9.88712438E-02, 9.97232648E-02,
     *  0.10051123    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 55, 63) /
     *  9.22750557E-02, 9.35725914E-02, 9.47885108E-02, 9.59259925E-02,
     *  9.69881203E-02, 9.79778774E-02, 9.88981417E-02, 9.97516821E-02,
     *  0.10054116    ,
     *  9.22928243E-02, 9.35920602E-02, 9.48096528E-02, 9.59487817E-02,
     *  9.70125321E-02, 9.80038886E-02, 9.89257311E-02, 9.97808307E-02,
     *  0.10057185    ,
     *  9.23110341E-02, 9.36120153E-02, 9.48313254E-02, 9.59721450E-02,
     *  9.70375605E-02, 9.80305581E-02, 9.89540198E-02, 9.98107188E-02,
     *  0.10060332    ,
     *  9.23296894E-02, 9.36324616E-02, 9.48535342E-02, 9.59960885E-02,
     *  9.70632122E-02, 9.80578933E-02, 9.89830157E-02, 9.98413549E-02,
     *  0.10063558    ,
     *  9.23487944E-02, 9.36534041E-02, 9.48762846E-02, 9.60206182E-02,
     *  9.70894939E-02, 9.80859014E-02, 9.90127265E-02, 9.98727471E-02,
     *  0.10066863    ,
     *  9.23683533E-02, 9.36748476E-02, 9.48995822E-02, 9.60457403E-02,
     *  9.71164122E-02, 9.81145895E-02, 9.90431600E-02, 9.99049038E-02,
     *  0.10070249    ,
     *  9.23934464E-02, 9.37023637E-02, 9.49294818E-02, 9.60779851E-02,
     *  9.71509657E-02, 9.81514172E-02, 9.90822300E-02, 9.99461875E-02,
     *  0.10074596    ,
     *  9.24192631E-02, 9.37306794E-02, 9.49602554E-02, 9.61111768E-02,
     *  9.71865374E-02, 9.81893330E-02, 9.91224568E-02, 9.99886950E-02,
     *  0.10079072    ,
     *  9.24458115E-02, 9.37598040E-02, 9.49919137E-02, 9.61453274E-02,
     *  9.72231406E-02, 9.82283514E-02, 9.91638557E-02, 0.10003244    ,
     *  0.10083679    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 64, 72) /
     *  9.24730995E-02, 9.37897469E-02, 9.50244674E-02, 9.61804488E-02,
     *  9.72607884E-02, 9.82684867E-02, 9.92064423E-02, 0.10007745    ,
     *  0.10088419    ,
     *  9.25011351E-02, 9.38205176E-02, 9.50579273E-02, 9.62165532E-02,
     *  9.72994944E-02, 9.83097537E-02, 9.92502324E-02, 0.10012373    ,
     *  0.10093292    ,
     *  9.25299264E-02, 9.38521257E-02, 9.50923045E-02, 9.62536530E-02,
     *  9.73392722E-02, 9.83521672E-02, 9.92952423E-02, 0.10017130    ,
     *  0.10098302    ,
     *  9.25594817E-02, 9.38845810E-02, 9.51276102E-02, 9.62917610E-02,
     *  9.73801360E-02, 9.83957427E-02, 9.93414885E-02, 0.10022018    ,
     *  0.10103450    ,
     *  9.25898095E-02, 9.39178935E-02, 9.51638561E-02, 9.63308902E-02,
     *  9.74221002E-02, 9.84404962E-02, 9.93889883E-02, 0.10027038    ,
     *  0.10108738    ,
     *  9.26209186E-02, 9.39520738E-02, 9.52010544E-02, 9.63710544E-02,
     *  9.74651802E-02, 9.84864443E-02, 9.94377597E-02, 0.10032194    ,
     *  0.10114168    ,
     *  9.26528185E-02, 9.39871330E-02, 9.52392178E-02, 9.64122680E-02,
     *  9.75093919E-02, 9.85336044E-02, 9.94878218E-02, 0.10037486    ,
     *  0.10119742    ,
     *  9.26855189E-02, 9.40230829E-02, 9.52783600E-02, 9.64545465E-02,
     *  9.75547525E-02, 9.85819955E-02, 9.95391948E-02, 0.10042917    ,
     *  0.10125462    ,
     *  9.27190307E-02, 9.40599364E-02, 9.53184959E-02, 9.64979065E-02,
     *  9.76012804E-02, 9.86316377E-02, 9.95919006E-02, 0.10048489    ,
     *  0.10131332    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 73, 81) /
     *  9.27533660E-02, 9.40977077E-02, 9.53596417E-02, 9.65423665E-02,
     *  9.76489962E-02, 9.86825532E-02, 9.96459633E-02, 0.10054205    ,
     *  0.10137353    ,
     *  9.27885381E-02, 9.41364127E-02, 9.54018158E-02, 9.65879471E-02,
     *  9.76979224E-02, 9.87347671E-02, 9.97014099E-02, 0.10060068    ,
     *  0.10143530    ,
     *  9.28245630E-02, 9.41760699E-02, 9.54450392E-02, 9.66346718E-02,
     *  9.77480853E-02, 9.87883078E-02, 9.97582711E-02, 0.10066081    ,
     *  0.10149864    ,
     *  9.28614593E-02, 9.42167011E-02, 9.54893369E-02, 9.66825684E-02,
     *  9.77995155E-02, 9.88432085E-02, 9.98165828E-02, 0.10072247    ,
     *  0.10156361    ,
     *  9.28992502E-02, 9.42583333E-02, 9.55347392E-02, 9.67316709E-02,
     *  9.78522500E-02, 9.88995096E-02, 9.98763885E-02, 0.10078573    ,
     *  0.10163026    ,
     *  9.29379655E-02, 9.43010005E-02, 9.55812846E-02, 9.67820218E-02,
     *  9.79063356E-02, 9.89572619E-02, 9.99377425E-02, 0.10085062    ,
     *  0.10169864    ,
     *  9.29902222E-02, 9.43586187E-02, 9.56441632E-02, 9.68500613E-02,
     *  9.79794387E-02, 9.90353348E-02, 0.10002070    , 0.10093837    ,
     *  0.10179111    ,
     *  9.30442882E-02, 9.44182654E-02, 9.57092845E-02, 9.69205520E-02,
     *  9.80551962E-02, 9.91162603E-02, 0.10010670    , 0.10102935    ,
     *  0.10188699    ,
     *  9.31004135E-02, 9.44802210E-02, 9.57769581E-02, 9.69938325E-02,
     *  9.81339751E-02, 9.92004324E-02, 0.10019616    , 0.10112402    ,
     *  0.10198676    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 82, 90) /
     *  9.31012418E-02, 9.44811356E-02, 9.57779574E-02, 9.69949148E-02,
     *  9.81351387E-02, 9.92016759E-02, 0.10019748    , 0.10112542    ,
     *  0.10198824    ,
     *  9.31028981E-02, 9.44829646E-02, 9.57799556E-02, 9.69970790E-02,
     *  9.81374658E-02, 9.92041625E-02, 0.10020013    , 0.10112821    ,
     *  0.10199119    ,
     *  9.31078937E-02, 9.44884812E-02, 9.57859831E-02, 9.70036073E-02,
     *  9.81444852E-02, 9.92116635E-02, 0.10020810    , 0.10113665    ,
     *  0.10200008    ,
     *  9.31129397E-02, 9.44940537E-02, 9.57920719E-02, 9.70102023E-02,
     *  9.81515764E-02, 9.92192415E-02, 0.10021615    , 0.10114518    ,
     *  0.10200907    ,
     *  9.31180365E-02, 9.44996826E-02, 9.57982226E-02, 9.70168646E-02,
     *  9.81587403E-02, 9.92268971E-02, 0.10022429    , 0.10115379    ,
     *  0.10201814    ,
     *  9.31231846E-02, 9.45053685E-02, 9.58044359E-02, 9.70235949E-02,
     *  9.81659774E-02, 9.92346313E-02, 0.10023251    , 0.10116249    ,
     *  0.10202731    ,
     *  9.31283844E-02, 9.45111118E-02, 9.58107122E-02, 9.70303937E-02,
     *  9.81732884E-02, 9.92424447E-02, 0.10024082    , 0.10117128    ,
     *  0.10203658    ,
     *  9.31336364E-02, 9.45169132E-02, 9.58170522E-02, 9.70372618E-02,
     *  9.81806742E-02, 9.92503380E-02, 0.10024921    , 0.10118016    ,
     *  0.10204594    ,
     *  9.31389412E-02, 9.45227732E-02, 9.58234566E-02, 9.70441998E-02,
     *  9.81881353E-02, 9.92583122E-02, 0.10025769    , 0.10118913    ,
     *  0.10205540    /
        DATA ((CONDFC(J,K),J= 10, 18),K= 91, 99) /
     *  9.31442991E-02, 9.45286923E-02, 9.58299258E-02, 9.70512084E-02,
     *  9.81956726E-02, 9.92663678E-02, 0.10026625    , 0.10119819    ,
     *  0.10206495    ,
     *  9.31497108E-02, 9.45346710E-02, 9.58364606E-02, 9.70582882E-02,
     *  9.82032868E-02, 9.92745058E-02, 0.10027491    , 0.10120735    ,
     *  0.10207460    ,
     *  9.31551766E-02, 9.45407100E-02, 9.58430616E-02, 9.70654400E-02,
     *  9.82109785E-02, 9.92827270E-02, 0.10028365    , 0.10121660    ,
     *  0.10208435    ,
     *  9.31606971E-02, 9.45468097E-02, 9.58497292E-02, 9.70726644E-02,
     *  9.82187486E-02, 9.92910320E-02, 0.10029248    , 0.10122594    ,
     *  0.10209420    ,
     *  9.31861771E-02, 9.45749685E-02, 9.58805140E-02, 9.71060230E-02,
     *  9.82546300E-02, 9.93293867E-02, 0.10033326    , 0.10126910    ,
     *  0.10213970    ,
     *  9.32128162E-02, 9.46044168E-02, 9.59127162E-02, 9.71409240E-02,
     *  9.82921759E-02, 9.93695251E-02, 0.10037594    , 0.10131428    ,
     *  0.10218733    ,
     *  9.32406617E-02, 9.46352085E-02, 9.59463956E-02, 9.71774333E-02,
     *  9.83314580E-02, 9.94115248E-02, 0.10042060    , 0.10136156    ,
     *  0.10223717    ,
     *  9.32697626E-02, 9.46673991E-02, 9.59816145E-02, 9.72156191E-02,
     *  9.83725507E-02, 9.94554660E-02, 0.10046733    , 0.10141103    ,
     *  0.10228933    ,
     *  9.33001693E-02, 9.47010460E-02, 9.60184367E-02, 9.72555521E-02,
     *  9.84155310E-02, 9.95014320E-02, 0.10051623    , 0.10146279    ,
     *  0.10234391    /
        DATA ((CONDFC(J,K),J= 10, 18),K=100,108) /
     *  9.33319335E-02, 9.47362082E-02, 9.60569284E-02, 9.72973052E-02,
     *  9.84604786E-02, 9.95495090E-02, 0.10056737    , 0.10151694    ,
     *  0.10240101    ,
     *  9.33651084E-02, 9.47729464E-02, 9.60971577E-02, 9.73409538E-02,
     *  9.85074759E-02, 9.95997859E-02, 0.10062086    , 0.10157358    ,
     *  0.10246074    ,
     *  9.33997483E-02, 9.48113229E-02, 9.61391948E-02, 9.73865757E-02,
     *  9.85566077E-02, 9.96523550E-02, 0.10067680    , 0.10163282    ,
     *  0.10252322    ,
     *  9.34359089E-02, 9.48514020E-02, 9.61831119E-02, 9.74342508E-02,
     *  9.86079620E-02, 9.97073116E-02, 0.10073528    , 0.10169476    ,
     *  0.10258855    ,
     *  9.34736473E-02, 9.48932491E-02, 9.62289832E-02, 9.74840618E-02,
     *  9.86616294E-02, 9.97647539E-02, 0.10079642    , 0.10175952    ,
     *  0.10265686    ,
     *  9.35130213E-02, 9.49369317E-02, 9.62768849E-02, 9.75360934E-02,
     *  9.87177029E-02, 9.98247834E-02, 0.10086032    , 0.10182722    ,
     *  0.10272827    ,
     *  9.35540901E-02, 9.49825183E-02, 9.63268950E-02, 9.75904329E-02,
     *  9.87762788E-02, 9.98875046E-02, 0.10092710    , 0.10189797    ,
     *  0.10280291    ,
     *  9.35969137E-02, 9.50300791E-02, 9.63790936E-02, 9.76471698E-02,
     *  9.88374556E-02, 9.99530251E-02, 0.10099687    , 0.10197190    ,
     *  0.10288092    ,
     *  9.36415529E-02, 9.50796855E-02, 9.64335623E-02, 9.77063957E-02,
     *  9.89013348E-02, 0.10002146    , 0.10106975    , 0.10204914    ,
     *  0.10296243    /
        DATA ((CONDFC(J,K),J= 10, 18),K=109,117) /
     *  9.36880691E-02, 9.51314101E-02, 9.64903845E-02, 9.77682046E-02,
     *  9.89680205E-02, 0.10009291    , 0.10114587    , 0.10212982    ,
     *  0.10304758    ,
     *  9.37365242E-02, 9.51853265E-02, 9.65496452E-02, 9.78326924E-02,
     *  9.90376193E-02, 0.10016751    , 0.10122536    , 0.10221408    ,
     *  0.10313651    ,
     *  9.37869805E-02, 9.52415091E-02, 9.66114308E-02, 9.78999571E-02,
     *  9.91102402E-02, 0.10024536    , 0.10130833    , 0.10230206    ,
     *  0.10322939    ,
     *  9.38395003E-02, 9.53000333E-02, 9.66758289E-02, 9.79700985E-02,
     *  9.91859948E-02, 0.10032660    , 0.10139493    , 0.10239390    ,
     *  0.10332636    ,
     *  9.38941458E-02, 9.53609746E-02, 9.67429285E-02, 9.80432180E-02,
     *  9.92649969E-02, 0.10041135    , 0.10148530    , 0.10248976    ,
     *  0.10342757    ,
     *  9.39509785E-02, 9.54244089E-02, 9.68128190E-02, 9.81194187E-02,
     *  9.93473624E-02, 0.10049974    , 0.10157956    , 0.10258977    ,
     *  0.10353320    ,
     *  9.40100595E-02, 9.54904119E-02, 9.68855908E-02, 9.81988049E-02,
     *  9.94332093E-02, 0.10059190    , 0.10167788    , 0.10269410    ,
     *  0.10364341    ,
     *  9.40714484E-02, 9.55590593E-02, 9.69613347E-02, 9.82814821E-02,
     *  9.95226571E-02, 0.10068795    , 0.10178039    , 0.10280291    ,
     *  0.10375838    ,
     *  9.41352036E-02, 9.56304257E-02, 9.70401414E-02, 9.83675566E-02,
     *  9.96158273E-02, 0.10078805    , 0.10188725    , 0.10291637    ,
     *  0.10387827    /
        DATA ((CONDFC(J,K),J= 10, 18),K=118,126) /
     *  9.42013813E-02, 9.57045849E-02, 9.71221014E-02, 9.84571352E-02,
     *  9.97128424E-02, 0.10089232    , 0.10199860    , 0.10303462    ,
     *  0.10400327    ,
     *  9.42700354E-02, 9.57816089E-02, 9.72073047E-02, 9.85503250E-02,
     *  9.98138261E-02, 0.10100091    , 0.10211460    , 0.10315786    ,
     *  0.10413356    ,
     *  9.43412168E-02, 9.58615679E-02, 9.72958400E-02, 9.86472330E-02,
     *  9.99189028E-02, 0.10111395    , 0.10223541    , 0.10328624    ,
     *  0.10426933    ,
     *  9.44149729E-02, 9.59445296E-02, 9.73877947E-02, 9.87479655E-02,
     *  0.10002820    , 0.10123159    , 0.10236119    , 0.10341995    ,
     *  0.10441077    ,
     *  9.44913466E-02, 9.60305583E-02, 9.74832541E-02, 9.88526279E-02,
     *  0.10014183    , 0.10135398    , 0.10249210    , 0.10355917    ,
     *  0.10455808    ,
     *  9.45703762E-02, 9.61197148E-02, 9.75823006E-02, 9.89613240E-02,
     *  0.10025994    , 0.10148125    , 0.10262830    , 0.10370407    ,
     *  0.10471145    ,
     *  9.46520940E-02, 9.62120553E-02, 9.76850138E-02, 9.90741557E-02,
     *  0.10038263    , 0.10161355    , 0.10276996    , 0.10385484    ,
     *  0.10487109    ,
     *  9.47365258E-02, 9.63076306E-02, 9.77914689E-02, 9.91912220E-02,
     *  0.10051004    , 0.10175103    , 0.10291724    , 0.10401167    ,
     *  0.10503721    ,
     *  9.48236898E-02, 9.64064857E-02, 9.79017366E-02, 9.93126187E-02,
     *  0.10064228    , 0.10189383    , 0.10307032    , 0.10417473    ,
     *  0.10521000    /
        DATA ((CONDFC(J,K),J= 10, 18),K=127,135) /
     *  9.49135955E-02, 9.65086580E-02, 9.80158819E-02, 9.94384373E-02,
     *  0.10077947    , 0.10204209    , 0.10322934    , 0.10434423    ,
     *  0.10538968    ,
     *  9.50062426E-02, 9.66141772E-02, 9.81339634E-02, 9.95687645E-02,
     *  0.10092172    , 0.10219594    , 0.10339449    , 0.10452035    ,
     *  0.10557647    ,
     *  9.51016198E-02, 9.67230634E-02, 9.82560321E-02, 9.97036811E-02,
     *  0.10106915    , 0.10235554    , 0.10356592    , 0.10470328    ,
     *  0.10577057    ,
     *  9.51997036E-02, 9.68353265E-02, 9.83821302E-02, 9.98432613E-02,
     *  0.10122185    , 0.10252101    , 0.10374379    , 0.10489321    ,
     *  0.10597221    ,
     *  9.53004562E-02, 9.69509643E-02, 9.85122902E-02, 9.99875710E-02,
     *  0.10137993    , 0.10269248    , 0.10392828    , 0.10509034    ,
     *  0.10618160    ,
     *  9.54038245E-02, 9.70699611E-02, 9.86465335E-02, 0.10013667    ,
     *  0.10154348    , 0.10287008    , 0.10411953    , 0.10529484    ,
     *  0.10639897    ,
     *  9.55097381E-02, 9.71922866E-02, 9.87848685E-02, 0.10029060    ,
     *  0.10171259    , 0.10305393    , 0.10431770    , 0.10550691    ,
     *  0.10662452    ,
     *  9.56181070E-02, 9.73178935E-02, 9.89272898E-02, 0.10044940    ,
     *  0.10188732    , 0.10324414    , 0.10452294    , 0.10572673    ,
     *  0.10685848    ,
     *  9.57288203E-02, 9.74467159E-02, 9.90737758E-02, 0.10061308    ,
     *  0.10206774    , 0.10344082    , 0.10473539    , 0.10595449    ,
     *  0.10710107    /
        DATA ((CONDFC(J,K),J= 10, 18),K=136,144) /
     *  9.58417431E-02, 9.75786672E-02, 9.92242871E-02, 0.10078167    ,
     *  0.10225390    , 0.10364406    , 0.10495520    , 0.10619036    ,
     *  0.10735251    ,
     *  9.59567143E-02, 9.77136375E-02, 9.93787646E-02, 0.10095514    ,
     *  0.10244584    , 0.10385394    , 0.10518249    , 0.10643452    ,
     *  0.10761301    ,
     *  9.60735439E-02, 9.78514918E-02, 9.95371270E-02, 0.10113348    ,
     *  0.10264359    , 0.10407054    , 0.10541738    , 0.10668713    ,
     *  0.10788279    ,
     *  9.61920102E-02, 9.79920667E-02, 9.96992686E-02, 0.10131662    ,
     *  0.10284715    , 0.10429393    , 0.10565999    , 0.10694837    ,
     *  0.10816205    ,
     *  9.63118562E-02, 9.81351675E-02, 9.98650564E-02, 0.10150450    ,
     *  0.10305651    , 0.10452414    , 0.10591042    , 0.10721838    ,
     *  0.10845101    ,
     *  9.64327863E-02, 9.82805654E-02, 0.10003433    , 0.10169702    ,
     *  0.10327163    , 0.10476120    , 0.10616875    , 0.10749731    ,
     *  0.10874988    ,
     *  9.65544626E-02, 9.84279936E-02, 0.10020689    , 0.10189405    ,
     *  0.10349246    , 0.10500513    , 0.10643507    , 0.10778531    ,
     *  0.10905884    ,
     *  9.66765004E-02, 9.85771439E-02, 0.10038250    , 0.10209544    ,
     *  0.10371892    , 0.10525591    , 0.10670943    , 0.10808250    ,
     *  0.10937811    ,
     *  9.67984640E-02, 9.87276622E-02, 0.10056090    , 0.10230100    ,
     *  0.10395088    , 0.10551351    , 0.10699188    , 0.10838899    ,
     *  0.10970785    /
        DATA ((CONDFC(J,K),J= 10, 18),K=145,153) /
     *  9.69198618E-02, 9.88791442E-02, 0.10074176    , 0.10251049    ,
     *  0.10418821    , 0.10577786    , 0.10728243    , 0.10870490    ,
     *  0.11004827    ,
     *  9.70401407E-02, 9.90311303E-02, 0.10092472    , 0.10272364    ,
     *  0.10443072    , 0.10604889    , 0.10758109    , 0.10903030    ,
     *  0.11039952    ,
     *  9.71586805E-02, 9.91831008E-02, 0.10110936    , 0.10294013    ,
     *  0.10467821    , 0.10632646    , 0.10788783    , 0.10936527    ,
     *  0.11076178    ,
     *  9.72747874E-02, 9.93344692E-02, 0.10129520    , 0.10315960    ,
     *  0.10493040    , 0.10661043    , 0.10820261    , 0.10970987    ,
     *  0.11113520    ,
     *  9.73876874E-02, 9.94845768E-02, 0.10148171    , 0.10338162    ,
     *  0.10518699    , 0.10690060    , 0.10852534    , 0.11006413    ,
     *  0.11151991    ,
     *  9.74965184E-02, 9.96326849E-02, 0.10166826    , 0.10360570    ,
     *  0.10544761    , 0.10719674    , 0.10885592    , 0.11042805    ,
     *  0.11191606    ,
     *  9.76003223E-02, 9.97779677E-02, 0.10185417    , 0.10383128    ,
     *  0.10571185    , 0.10749856    , 0.10919420    , 0.11080163    ,
     *  0.11232377    ,
     *  9.76980360E-02, 9.99195039E-02, 0.10203865    , 0.10405774    ,
     *  0.10597924    , 0.10780574    , 0.10953999    , 0.11118482    ,
     *  0.11274312    ,
     *  9.77884818E-02, 0.10005627    , 0.10222085    , 0.10428437    ,
     *  0.10624920    , 0.10811788    , 0.10989307    , 0.11157756    ,
     *  0.11317422    /
        DATA ((CONDFC(J,K),J= 10, 18),K=154,162) /
     *  9.78703569E-02, 0.10018712    , 0.10239978    , 0.10451037    ,
     *  0.10652113    , 0.10843453    , 0.11025315    , 0.11197974    ,
     *  0.11361712    ,
     *  9.79422218E-02, 0.10031079    , 0.10257437    , 0.10473483    ,
     *  0.10679431    , 0.10875516    , 0.11061991    , 0.11239123    ,
     *  0.11407188    ,
     *  9.81661039E-02, 0.10057751    , 0.10288323    , 0.10508501    ,
     *  0.10718490    , 0.10918519    , 0.11108834    , 0.11289697    ,
     *  0.11461383    ,
     *  9.87445844E-02, 0.10117494    , 0.10349928    , 0.10571935    ,
     *  0.10783720    , 0.10985513    , 0.11177560    , 0.11360124    ,
     *  0.11533479    ,
     *  9.93431828E-02, 0.10179309    , 0.10413662    , 0.10637554    ,
     *  0.10851190    , 0.11054799    , 0.11248629    , 0.11432943    ,
     *  0.11608015    ,
     *  9.99624448E-02, 0.10243251    , 0.10479584    , 0.10705418    ,
     *  0.10920961    , 0.11126440    , 0.11322105    , 0.11508219    ,
     *  0.11685057    ,
     *  0.10060293    , 0.10309379    , 0.10547751    , 0.10775588    ,
     *  0.10993095    , 0.11200500    , 0.11398053    , 0.11586019    ,
     *  0.11764673    ,
     *  0.10126521    , 0.10377750    , 0.10618226    , 0.10848126    ,
     *  0.11067655    , 0.11277043    , 0.11476540    , 0.11666411    ,
     *  0.11846933    ,
     *  0.10194987    , 0.10448426    , 0.10691070    , 0.10923095    ,
     *  0.11144708    , 0.11356137    , 0.11557634    , 0.11749465    ,
     *  0.11931907    /
        DATA ((CONDFC(J,K),J= 19, 27),K=  1,  9) /
     *  0.10044393    , 0.10107380    , 0.10164699    , 0.10216557    ,
     *  0.10263154    , 0.10304673    , 0.10341288    , 0.10373160    ,
     *  0.10400436    ,
     *  0.10044620    , 0.10107619    , 0.10164948    , 0.10216817    ,
     *  0.10263424    , 0.10304955    , 0.10341581    , 0.10373464    ,
     *  0.10400751    ,
     *  0.10044875    , 0.10107885    , 0.10165227    , 0.10217108    ,
     *  0.10263727    , 0.10305270    , 0.10341909    , 0.10373804    ,
     *  0.10401105    ,
     *  0.10045158    , 0.10108182    , 0.10165537    , 0.10217432    ,
     *  0.10264065    , 0.10305621    , 0.10342274    , 0.10374183    ,
     *  0.10401498    ,
     *  0.10045473    , 0.10108512    , 0.10165881    , 0.10217791    ,
     *  0.10264439    , 0.10306010    , 0.10342678    , 0.10374603    ,
     *  0.10401934    ,
     *  0.10045820    , 0.10108875    , 0.10166261    , 0.10218188    ,
     *  0.10264852    , 0.10306441    , 0.10343126    , 0.10375068    ,
     *  0.10402416    ,
     *  0.10046203    , 0.10109276    , 0.10166680    , 0.10218625    ,
     *  0.10265308    , 0.10306914    , 0.10343618    , 0.10375579    ,
     *  0.10402947    ,
     *  0.10046623    , 0.10109716    , 0.10167140    , 0.10219105    ,
     *  0.10265808    , 0.10307435    , 0.10344159    , 0.10376141    ,
     *  0.10403529    ,
     *  0.10047083    , 0.10110198    , 0.10167644    , 0.10219630    ,
     *  0.10266355    , 0.10308004    , 0.10344751    , 0.10376756    ,
     *  0.10404167    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 10, 18) /
     *  0.10047584    , 0.10110723    , 0.10168193    , 0.10220203    ,
     *  0.10266952    , 0.10308626    , 0.10345397    , 0.10377426    ,
     *  0.10404863    ,
     *  0.10048131    , 0.10111295    , 0.10168791    , 0.10220827    ,
     *  0.10267602    , 0.10309302    , 0.10346100    , 0.10378156    ,
     *  0.10405621    ,
     *  0.10048723    , 0.10111916    , 0.10169440    , 0.10221504    ,
     *  0.10268308    , 0.10310036    , 0.10346862    , 0.10378949    ,
     *  0.10406443    ,
     *  0.10049365    , 0.10112589    , 0.10170142    , 0.10222237    ,
     *  0.10269071    , 0.10310831    , 0.10347688    , 0.10379806    ,
     *  0.10407333    ,
     *  0.10050058    , 0.10113315    , 0.10170901    , 0.10223029    ,
     *  0.10269896    , 0.10311689    , 0.10348581    , 0.10380733    ,
     *  0.10408294    ,
     *  0.10050805    , 0.10114097    , 0.10171719    , 0.10223882    ,
     *  0.10270785    , 0.10312614    , 0.10349542    , 0.10381731    ,
     *  0.10409330    ,
     *  0.10051609    , 0.10114938    , 0.10172598    , 0.10224800    ,
     *  0.10271741    , 0.10313608    , 0.10350575    , 0.10382804    ,
     *  0.10410444    ,
     *  0.10052471    , 0.10115841    , 0.10173542    , 0.10225784    ,
     *  0.10272767    , 0.10314676    , 0.10351685    , 0.10383956    ,
     *  0.10411639    ,
     *  0.10053394    , 0.10116808    , 0.10174553    , 0.10226839    ,
     *  0.10273865    , 0.10315818    , 0.10352872    , 0.10385189    ,
     *  0.10412919    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 19, 27) /
     *  0.10054381    , 0.10117841    , 0.10175633    , 0.10227966    ,
     *  0.10275039    , 0.10317040    , 0.10354142    , 0.10386507    ,
     *  0.10414286    ,
     *  0.10055433    , 0.10118944    , 0.10176785    , 0.10229168    ,
     *  0.10276292    , 0.10318343    , 0.10355496    , 0.10387914    ,
     *  0.10415745    ,
     *  0.10056555    , 0.10120119    , 0.10178013    , 0.10230449    ,
     *  0.10277626    , 0.10319731    , 0.10356939    , 0.10389411    ,
     *  0.10417299    ,
     *  0.10057747    , 0.10121367    , 0.10179318    , 0.10231811    ,
     *  0.10279045    , 0.10321207    , 0.10358472    , 0.10391004    ,
     *  0.10418952    ,
     *  0.10059013    , 0.10122693    , 0.10180704    , 0.10233256    ,
     *  0.10280551    , 0.10322774    , 0.10360101    , 0.10392694    ,
     *  0.10420705    ,
     *  0.10060355    , 0.10124099    , 0.10182173    , 0.10234789    ,
     *  0.10282147    , 0.10324434    , 0.10361826    , 0.10394486    ,
     *  0.10422564    ,
     *  0.10061775    , 0.10125586    , 0.10183727    , 0.10236411    ,
     *  0.10283837    , 0.10326192    , 0.10363653    , 0.10396382    ,
     *  0.10424531    ,
     *  0.10063276    , 0.10127158    , 0.10185370    , 0.10238125    ,
     *  0.10285622    , 0.10328050    , 0.10365583    , 0.10398386    ,
     *  0.10426610    ,
     *  0.10064861    , 0.10128818    , 0.10187105    , 0.10239934    ,
     *  0.10287507    , 0.10330010    , 0.10367620    , 0.10400501    ,
     *  0.10428804    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 28, 36) /
     *  0.10066531    , 0.10130567    , 0.10188933    , 0.10241842    ,
     *  0.10289493    , 0.10332077    , 0.10369767    , 0.10402730    ,
     *  0.10431116    ,
     *  0.10068289    , 0.10132409    , 0.10190858    , 0.10243849    ,
     *  0.10291585    , 0.10334252    , 0.10372028    , 0.10405076    ,
     *  0.10433550    ,
     *  0.10070138    , 0.10134345    , 0.10192881    , 0.10245961    ,
     *  0.10293784    , 0.10336539    , 0.10374404    , 0.10407543    ,
     *  0.10436109    ,
     *  0.10071632    , 0.10135909    , 0.10194516    , 0.10247666    ,
     *  0.10295560    , 0.10338387    , 0.10376324    , 0.10409536    ,
     *  0.10438175    ,
     *  0.10073182    , 0.10137533    , 0.10196213    , 0.10249436    ,
     *  0.10297403    , 0.10340304    , 0.10378316    , 0.10411603    ,
     *  0.10440320    ,
     *  0.10074790    , 0.10139217    , 0.10197973    , 0.10251272    ,
     *  0.10299315    , 0.10342293    , 0.10380382    , 0.10413748    ,
     *  0.10442544    ,
     *  0.10076457    , 0.10140962    , 0.10199797    , 0.10253175    ,
     *  0.10301297    , 0.10344355    , 0.10382524    , 0.10415971    ,
     *  0.10444850    ,
     *  0.10078184    , 0.10142771    , 0.10201687    , 0.10255146    ,
     *  0.10303351    , 0.10346490    , 0.10384742    , 0.10418274    ,
     *  0.10447238    ,
     *  0.10079972    , 0.10144643    , 0.10203644    , 0.10257187    ,
     *  0.10305476    , 0.10348701    , 0.10387039    , 0.10420657    ,
     *  0.10449709    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 37, 45) /
     *  0.10081822    , 0.10146581    , 0.10205668    , 0.10259299    ,
     *  0.10307676    , 0.10350988    , 0.10389415    , 0.10423123    ,
     *  0.10452267    ,
     *  0.10083735    , 0.10148584    , 0.10207762    , 0.10261483    ,
     *  0.10309950    , 0.10353354    , 0.10391872    , 0.10425673    ,
     *  0.10454911    ,
     *  0.10085713    , 0.10150655    , 0.10209926    , 0.10263740    ,
     *  0.10312301    , 0.10355798    , 0.10394412    , 0.10428308    ,
     *  0.10457643    ,
     *  0.10087756    , 0.10152794    , 0.10212161    , 0.10266072    ,
     *  0.10314729    , 0.10358323    , 0.10397035    , 0.10431030    ,
     *  0.10460465    ,
     *  0.10089865    , 0.10155003    , 0.10214469    , 0.10268479    ,
     *  0.10317235    , 0.10360930    , 0.10399742    , 0.10433840    ,
     *  0.10463378    ,
     *  0.10092041    , 0.10157282    , 0.10216851    , 0.10270963    ,
     *  0.10319822    , 0.10363620    , 0.10402536    , 0.10436738    ,
     *  0.10466384    ,
     *  0.10094286    , 0.10159633    , 0.10219307    , 0.10273525    ,
     *  0.10322490    , 0.10366394    , 0.10405417    , 0.10439728    ,
     *  0.10469483    ,
     *  0.10096600    , 0.10162056    , 0.10221839    , 0.10276166    ,
     *  0.10325239    , 0.10369253    , 0.10408386    , 0.10442809    ,
     *  0.10472677    ,
     *  0.10098984    , 0.10164553    , 0.10224448    , 0.10278886    ,
     *  0.10328073    , 0.10372199    , 0.10411446    , 0.10445983    ,
     *  0.10475968    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 46, 54) /
     *  0.10101440    , 0.10167124    , 0.10227135    , 0.10281689    ,
     *  0.10330990    , 0.10375233    , 0.10414597    , 0.10449252    ,
     *  0.10479356    ,
     *  0.10103967    , 0.10169771    , 0.10229901    , 0.10284573    ,
     *  0.10333994    , 0.10378356    , 0.10417840    , 0.10452616    ,
     *  0.10482843    ,
     *  0.10106569    , 0.10172495    , 0.10232747    , 0.10287542    ,
     *  0.10337084    , 0.10381569    , 0.10421176    , 0.10456078    ,
     *  0.10486431    ,
     *  0.10109244    , 0.10175297    , 0.10235674    , 0.10290595    ,
     *  0.10340263    , 0.10384873    , 0.10424608    , 0.10459637    ,
     *  0.10490120    ,
     *  0.10111995    , 0.10178177    , 0.10238684    , 0.10293733    ,
     *  0.10343530    , 0.10388270    , 0.10428135    , 0.10463296    ,
     *  0.10493912    ,
     *  0.10114822    , 0.10181137    , 0.10241777    , 0.10296958    ,
     *  0.10346888    , 0.10391761    , 0.10431760    , 0.10467056    ,
     *  0.10497809    ,
     *  0.10117726    , 0.10184178    , 0.10244954    , 0.10300272    ,
     *  0.10350338    , 0.10395347    , 0.10435483    , 0.10470917    ,
     *  0.10501810    ,
     *  0.10120708    , 0.10187301    , 0.10248217    , 0.10303674    ,
     *  0.10353879    , 0.10399029    , 0.10439305    , 0.10474882    ,
     *  0.10505918    ,
     *  0.10123769    , 0.10190506    , 0.10251566    , 0.10307166    ,
     *  0.10357515    , 0.10402807    , 0.10443229    , 0.10478950    ,
     *  0.10510134    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 55, 63) /
     *  0.10126910    , 0.10193796    , 0.10255002    , 0.10310749    ,
     *  0.10361245    , 0.10406685    , 0.10447254    , 0.10483125    ,
     *  0.10514459    ,
     *  0.10130132    , 0.10197169    , 0.10258527    , 0.10314424    ,
     *  0.10365071    , 0.10410661    , 0.10451382    , 0.10487405    ,
     *  0.10518894    ,
     *  0.10133436    , 0.10200629    , 0.10262141    , 0.10318193    ,
     *  0.10368993    , 0.10414739    , 0.10455614    , 0.10491794    ,
     *  0.10523441    ,
     *  0.10136823    , 0.10204175    , 0.10265846    , 0.10322056    ,
     *  0.10373014    , 0.10418917    , 0.10459952    , 0.10496292    ,
     *  0.10528100    ,
     *  0.10140293    , 0.10207808    , 0.10269642    , 0.10326014    ,
     *  0.10377134    , 0.10423199    , 0.10464396    , 0.10500900    ,
     *  0.10532874    ,
     *  0.10143848    , 0.10211531    , 0.10273530    , 0.10330068    ,
     *  0.10381353    , 0.10427585    , 0.10468948    , 0.10505619    ,
     *  0.10537762    ,
     *  0.10148412    , 0.10216309    , 0.10278523    , 0.10335273    ,
     *  0.10386771    , 0.10433214    , 0.10474791    , 0.10511677    ,
     *  0.10544036    ,
     *  0.10153111    , 0.10221230    , 0.10283663    , 0.10340632    ,
     *  0.10392348    , 0.10439010    , 0.10480806    , 0.10517912    ,
     *  0.10550494    ,
     *  0.10157947    , 0.10226294    , 0.10288953    , 0.10346148    ,
     *  0.10398088    , 0.10444975    , 0.10486996    , 0.10524328    ,
     *  0.10557138    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 64, 72) /
     *  0.10162923    , 0.10231504    , 0.10294396    , 0.10351822    ,
     *  0.10403993    , 0.10451110    , 0.10493363    , 0.10530928    ,
     *  0.10563972    ,
     *  0.10168040    , 0.10236862    , 0.10299992    , 0.10357656    ,
     *  0.10410065    , 0.10457419    , 0.10499909    , 0.10537712    ,
     *  0.10570996    ,
     *  0.10173300    , 0.10242369    , 0.10305745    , 0.10363653    ,
     *  0.10416305    , 0.10463903    , 0.10506636    , 0.10544684    ,
     *  0.10578215    ,
     *  0.10178704    , 0.10248028    , 0.10311657    , 0.10369816    ,
     *  0.10422718    , 0.10470565    , 0.10513548    , 0.10551847    ,
     *  0.10585630    ,
     *  0.10184256    , 0.10253841    , 0.10317729    , 0.10376146    ,
     *  0.10429304    , 0.10477407    , 0.10520647    , 0.10559203    ,
     *  0.10593245    ,
     *  0.10189957    , 0.10259811    , 0.10323965    , 0.10382646    ,
     *  0.10436067    , 0.10484433    , 0.10527935    , 0.10566754    ,
     *  0.10601061    ,
     *  0.10195810    , 0.10265939    , 0.10330366    , 0.10389318    ,
     *  0.10443009    , 0.10491644    , 0.10535415    , 0.10574504    ,
     *  0.10609082    ,
     *  0.10201816    , 0.10272228    , 0.10336936    , 0.10396166    ,
     *  0.10450134    , 0.10499045    , 0.10543091    , 0.10582457    ,
     *  0.10617312    ,
     *  0.10207980    , 0.10278682    , 0.10343677    , 0.10403192    ,
     *  0.10457444    , 0.10506637    , 0.10550966    , 0.10590614    ,
     *  0.10625754    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 73, 81) /
     *  0.10214302    , 0.10285302    , 0.10350592    , 0.10410400    ,
     *  0.10464942    , 0.10514425    , 0.10559044    , 0.10598981    ,
     *  0.10634411    ,
     *  0.10220788    , 0.10292093    , 0.10357686    , 0.10417793    ,
     *  0.10472634    , 0.10522413    , 0.10567328    , 0.10607562    ,
     *  0.10643289    ,
     *  0.10227440    , 0.10299059    , 0.10364961    , 0.10425376    ,
     *  0.10480522    , 0.10530605    , 0.10575823    , 0.10616360    ,
     *  0.10652391    ,
     *  0.10234263    , 0.10306203    , 0.10372424    , 0.10433154    ,
     *  0.10488612    , 0.10539007    , 0.10584535    , 0.10625382    ,
     *  0.10661725    ,
     *  0.10241262    , 0.10313532    , 0.10380079    , 0.10441132    ,
     *  0.10496911    , 0.10547625    , 0.10593471    , 0.10634636    ,
     *  0.10671296    ,
     *  0.10248443    , 0.10321052    , 0.10387934    , 0.10449319    ,
     *  0.10505427    , 0.10556467    , 0.10602638    , 0.10644128    ,
     *  0.10681114    ,
     *  0.10258155    , 0.10331222    , 0.10398557    , 0.10460390    ,
     *  0.10516942    , 0.10568423    , 0.10615034    , 0.10656962    ,
     *  0.10694387    ,
     *  0.10268226    , 0.10341769    , 0.10409573    , 0.10471870    ,
     *  0.10528883    , 0.10580821    , 0.10627886    , 0.10670268    ,
     *  0.10708145    ,
     *  0.10278706    , 0.10352745    , 0.10421037    , 0.10483818    ,
     *  0.10541309    , 0.10593722    , 0.10641259    , 0.10684111    ,
     *  0.10722458    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 82, 90) /
     *  0.10278861    , 0.10352907    , 0.10421207    , 0.10483994    ,
     *  0.10541492    , 0.10593912    , 0.10641457    , 0.10684315    ,
     *  0.10722670    ,
     *  0.10279170    , 0.10353231    , 0.10421546    , 0.10484347    ,
     *  0.10541859    , 0.10594294    , 0.10641852    , 0.10684724    ,
     *  0.10723092    ,
     *  0.10280104    , 0.10354209    , 0.10422568    , 0.10485412    ,
     *  0.10542967    , 0.10595444    , 0.10643044    , 0.10685958    ,
     *  0.10724368    ,
     *  0.10281048    , 0.10355198    , 0.10423600    , 0.10486488    ,
     *  0.10544086    , 0.10596605    , 0.10644248    , 0.10687205    ,
     *  0.10725657    ,
     *  0.10282002    , 0.10356197    , 0.10424643    , 0.10487576    ,
     *  0.10545217    , 0.10597779    , 0.10645465    , 0.10688464    ,
     *  0.10726959    ,
     *  0.10282965    , 0.10357206    , 0.10425697    , 0.10488674    ,
     *  0.10546359    , 0.10598965    , 0.10646694    , 0.10689736    ,
     *  0.10728274    ,
     *  0.10283938    , 0.10358225    , 0.10426762    , 0.10489783    ,
     *  0.10547513    , 0.10600163    , 0.10647935    , 0.10691022    ,
     *  0.10729603    ,
     *  0.10284922    , 0.10359255    , 0.10427838    , 0.10490905    ,
     *  0.10548679    , 0.10601373    , 0.10649190    , 0.10692320    ,
     *  0.10730945    ,
     *  0.10285915    , 0.10360295    , 0.10428924    , 0.10492037    ,
     *  0.10549857    , 0.10602596    , 0.10650457    , 0.10693632    ,
     *  0.10732301    /
        DATA ((CONDFC(J,K),J= 19, 27),K= 91, 99) /
     *  0.10286919    , 0.10361346    , 0.10430022    , 0.10493181    ,
     *  0.10551047    , 0.10603832    , 0.10651738    , 0.10694957    ,
     *  0.10733672    ,
     *  0.10287933    , 0.10362408    , 0.10431132    , 0.10494337    ,
     *  0.10552249    , 0.10605080    , 0.10653031    , 0.10696296    ,
     *  0.10735056    ,
     *  0.10288957    , 0.10363481    , 0.10432252    , 0.10495505    ,
     *  0.10553463    , 0.10606340    , 0.10654338    , 0.10697649    ,
     *  0.10736454    ,
     *  0.10289992    , 0.10364565    , 0.10433384    , 0.10496685    ,
     *  0.10554690    , 0.10607614    , 0.10655658    , 0.10699015    ,
     *  0.10737867    ,
     *  0.10294772    , 0.10369571    , 0.10438613    , 0.10502134    ,
     *  0.10560358    , 0.10613498    , 0.10661756    , 0.10705327    ,
     *  0.10744391    ,
     *  0.10299775    , 0.10374811    , 0.10444087    , 0.10507839    ,
     *  0.10566291    , 0.10619656    , 0.10668139    , 0.10711933    ,
     *  0.10751219    ,
     *  0.10305012    , 0.10380296    , 0.10449817    , 0.10513810    ,
     *  0.10572500    , 0.10626102    , 0.10674819    , 0.10718846    ,
     *  0.10758365    ,
     *  0.10310492    , 0.10386036    , 0.10455813    , 0.10520059    ,
     *  0.10578998    , 0.10632847    , 0.10681810    , 0.10726081    ,
     *  0.10765843    ,
     *  0.10316227    , 0.10392043    , 0.10462088    , 0.10526598    ,
     *  0.10585799    , 0.10639906    , 0.10689125    , 0.10733650    ,
     *  0.10773666    /
        DATA ((CONDFC(J,K),J= 19, 27),K=100,108) /
     *  0.10322226    , 0.10398328    , 0.10468653    , 0.10533439    ,
     *  0.10592913    , 0.10647291    , 0.10696778    , 0.10741570    ,
     *  0.10781850    ,
     *  0.10328503    , 0.10404902    , 0.10475521    , 0.10540597    ,
     *  0.10600357    , 0.10655017    , 0.10704784    , 0.10749853    ,
     *  0.10790411    ,
     *  0.10335068    , 0.10411780    , 0.10482706    , 0.10548084    ,
     *  0.10608143    , 0.10663098    , 0.10713158    , 0.10758518    ,
     *  0.10799364    ,
     *  0.10341934    , 0.10418972    , 0.10490220    , 0.10555915    ,
     *  0.10616286    , 0.10671550    , 0.10721915    , 0.10767579    ,
     *  0.10808727    ,
     *  0.10349113    , 0.10426493    , 0.10498077    , 0.10564103    ,
     *  0.10624801    , 0.10680388    , 0.10731073    , 0.10777053    ,
     *  0.10818516    ,
     *  0.10356618    , 0.10434357    , 0.10506293    , 0.10572665    ,
     *  0.10633704    , 0.10689629    , 0.10740647    , 0.10786958    ,
     *  0.10828749    ,
     *  0.10364464    , 0.10442578    , 0.10514881    , 0.10581616    ,
     *  0.10643012    , 0.10699289    , 0.10750655    , 0.10797311    ,
     *  0.10839445    ,
     *  0.10372665    , 0.10451170    , 0.10523859    , 0.10590972    ,
     *  0.10652741    , 0.10709386    , 0.10761116    , 0.10808132    ,
     *  0.10850624    ,
     *  0.10381234    , 0.10460149    , 0.10533240    , 0.10600750    ,
     *  0.10662909    , 0.10719938    , 0.10772048    , 0.10819440    ,
     *  0.10862305    /
        DATA ((CONDFC(J,K),J= 19, 27),K=109,117) /
     *  0.10390186    , 0.10469531    , 0.10543043    , 0.10610967    ,
     *  0.10673533    , 0.10730964    , 0.10783470    , 0.10831255    ,
     *  0.10874508    ,
     *  0.10399538    , 0.10479331    , 0.10553284    , 0.10621640    ,
     *  0.10684632    , 0.10742482    , 0.10795403    , 0.10843597    ,
     *  0.10887255    ,
     *  0.10409305    , 0.10489568    , 0.10563981    , 0.10632790    ,
     *  0.10696226    , 0.10754514    , 0.10807867    , 0.10856487    ,
     *  0.10900568    ,
     *  0.10419503    , 0.10500257    , 0.10575152    , 0.10644433    ,
     *  0.10708334    , 0.10767080    , 0.10820883    , 0.10869948    ,
     *  0.10914470    ,
     *  0.10430149    , 0.10511417    , 0.10586816    , 0.10656591    ,
     *  0.10720977    , 0.10780200    , 0.10834474    , 0.10884003    ,
     *  0.10928984    ,
     *  0.10441262    , 0.10523067    , 0.10598992    , 0.10669283    ,
     *  0.10734176    , 0.10793897    , 0.10848662    , 0.10898675    ,
     *  0.10944134    ,
     *  0.10452857    , 0.10535225    , 0.10611700    , 0.10682531    ,
     *  0.10747953    , 0.10808194    , 0.10863470    , 0.10913988    ,
     *  0.10959945    ,
     *  0.10464955    , 0.10547910    , 0.10624961    , 0.10696355    ,
     *  0.10762330    , 0.10823114    , 0.10878924    , 0.10929968    ,
     *  0.10976444    ,
     *  0.10477573    , 0.10561143    , 0.10638795    , 0.10710778    ,
     *  0.10777330    , 0.10838680    , 0.10895047    , 0.10946639    ,
     *  0.10993656    /
        DATA ((CONDFC(J,K),J= 19, 27),K=118,126) /
     *  0.10490731    , 0.10574944    , 0.10653225    , 0.10725823    ,
     *  0.10792978    , 0.10854919    , 0.10911866    , 0.10964029    ,
     *  0.11011609    ,
     *  0.10504449    , 0.10589334    , 0.10668272    , 0.10741513    ,
     *  0.10809297    , 0.10871855    , 0.10929407    , 0.10982166    ,
     *  0.11030331    ,
     *  0.10518747    , 0.10604335    , 0.10683960    , 0.10757872    ,
     *  0.10826313    , 0.10889514    , 0.10947698    , 0.11001076    ,
     *  0.11049852    ,
     *  0.10533645    , 0.10619969    , 0.10700311    , 0.10774925    ,
     *  0.10844051    , 0.10907924    , 0.10966766    , 0.11020790    ,
     *  0.11070201    ,
     *  0.10549164    , 0.10636257    , 0.10717350    , 0.10792696    ,
     *  0.10862539    , 0.10927112    , 0.10986640    , 0.11041338    ,
     *  0.11091409    ,
     *  0.10565327    , 0.10653225    , 0.10735102    , 0.10811213    ,
     *  0.10881804    , 0.10947108    , 0.11007351    , 0.11062750    ,
     *  0.11113509    ,
     *  0.10582155    , 0.10670894    , 0.10753591    , 0.10830502    ,
     *  0.10901873    , 0.10967940    , 0.11028929    , 0.11085058    ,
     *  0.11136534    ,
     *  0.10599670    , 0.10689289    , 0.10772844    , 0.10850590    ,
     *  0.10922776    , 0.10989638    , 0.11051405    , 0.11108295    ,
     *  0.11160516    ,
     *  0.10617895    , 0.10708435    , 0.10792886    , 0.10871506    ,
     *  0.10944542    , 0.11012235    , 0.11074813    , 0.11132495    ,
     *  0.11185492    /
        DATA ((CONDFC(J,K),J= 19, 27),K=127,135) /
     *  0.10636854    , 0.10728357    , 0.10813745    , 0.10893277    ,
     *  0.10967203    , 0.11035761    , 0.11099184    , 0.11157693    ,
     *  0.11211498    ,
     *  0.10656569    , 0.10749080    , 0.10835449    , 0.10915934    ,
     *  0.10990788    , 0.11060251    , 0.11124555    , 0.11183924    ,
     *  0.11238570    ,
     *  0.10677065    , 0.10770631    , 0.10858025    , 0.10939507    ,
     *  0.11015330    , 0.11085737    , 0.11150961    , 0.11211226    ,
     *  0.11266747    ,
     *  0.10698366    , 0.10793036    , 0.10881502    , 0.10964026    ,
     *  0.11040862    , 0.11112254    , 0.11178437    , 0.11239637    ,
     *  0.11296070    ,
     *  0.10720496    , 0.10816322    , 0.10905910    , 0.10989524    ,
     *  0.11067418    , 0.11139839    , 0.11207022    , 0.11269196    ,
     *  0.11326578    ,
     *  0.10743480    , 0.10840517    , 0.10931279    , 0.11016032    ,
     *  0.11095033    , 0.11168528    , 0.11236755    , 0.11299945    ,
     *  0.11358315    ,
     *  0.10767343    , 0.10865647    , 0.10957639    , 0.11043584    ,
     *  0.11123741    , 0.11198359    , 0.11267676    , 0.11331925    ,
     *  0.11391325    ,
     *  0.10792110    , 0.10891743    , 0.10985021    , 0.11072214    ,
     *  0.11153581    , 0.11229371    , 0.11299827    , 0.11365180    ,
     *  0.11425654    ,
     *  0.10817806    , 0.10918831    , 0.11013458    , 0.11101957    ,
     *  0.11184589    , 0.11261605    , 0.11333249    , 0.11399755    ,
     *  0.11461348    /
        DATA ((CONDFC(J,K),J= 19, 27),K=136,144) /
     *  0.10844458    , 0.10946942    , 0.11042982    , 0.11132849    ,
     *  0.11216804    , 0.11295102    , 0.11367988    , 0.11435698    ,
     *  0.11498458    ,
     *  0.10872090    , 0.10976105    , 0.11073626    , 0.11164926    ,
     *  0.11250267    , 0.11329906    , 0.11404090    , 0.11473056    ,
     *  0.11537034    ,
     *  0.10900728    , 0.11006350    , 0.11105424    , 0.11198225    ,
     *  0.11285019    , 0.11366061    , 0.11441603    , 0.11511882    ,
     *  0.11577130    ,
     *  0.10930399    , 0.11037707    , 0.11138411    , 0.11232787    ,
     *  0.11321101    , 0.11403614    , 0.11480575    , 0.11552227    ,
     *  0.11618803    ,
     *  0.10961128    , 0.11070206    , 0.11172622    , 0.11268649    ,
     *  0.11358559    , 0.11442612    , 0.11521060    , 0.11594148    ,
     *  0.11662111    ,
     *  0.10992941    , 0.11103880    , 0.11208092    , 0.11305855    ,
     *  0.11397438    , 0.11483105    , 0.11563110    , 0.11637701    ,
     *  0.11707114    ,
     *  0.11025864    , 0.11138760    , 0.11244861    , 0.11344444    ,
     *  0.11437784    , 0.11525144    , 0.11606783    , 0.11682947    ,
     *  0.11753878    ,
     *  0.11059922    , 0.11174878    , 0.11282964    , 0.11384462    ,
     *  0.11479647    , 0.11568786    , 0.11652137    , 0.11729951    ,
     *  0.11802471    ,
     *  0.11095143    , 0.11212266    , 0.11322442    , 0.11425954    ,
     *  0.11523079    , 0.11614085    , 0.11699234    , 0.11778778    ,
     *  0.11852964    /
        DATA ((CONDFC(J,K),J= 19, 27),K=145,153) /
     *  0.11131551    , 0.11250957    , 0.11363334    , 0.11468966    ,
     *  0.11568131    , 0.11661101    , 0.11748139    , 0.11829501    ,
     *  0.11905434    ,
     *  0.11169172    , 0.11290985    , 0.11405681    , 0.11513546    ,
     *  0.11614860    , 0.11709897    , 0.11798922    , 0.11882192    ,
     *  0.11959960    ,
     *  0.11208032    , 0.11332384    , 0.11449526    , 0.11559746    ,
     *  0.11663325    , 0.11760538    , 0.11851654    , 0.11936933    ,
     *  0.12016629    ,
     *  0.11248155    , 0.11375188    , 0.11494913    , 0.11607618    ,
     *  0.11713586    , 0.11813094    , 0.11906413    , 0.11993807    ,
     *  0.12075532    ,
     *  0.11289567    , 0.11419434    , 0.11541888    , 0.11657217    ,
     *  0.11765707    , 0.11867637    , 0.11963281    , 0.12052904    ,
     *  0.12136766    ,
     *  0.11332292    , 0.11465158    , 0.11590497    , 0.11708601    ,
     *  0.11819757    , 0.11924247    , 0.12022345    , 0.12114321    ,
     *  0.12200437    ,
     *  0.11376356    , 0.11512395    , 0.11640790    , 0.11761832    ,
     *  0.11875809    , 0.11983005    , 0.12083698    , 0.12178161    ,
     *  0.12266657    ,
     *  0.11421781    , 0.11561185    , 0.11692818    , 0.11816972    ,
     *  0.11933938    , 0.12044001    , 0.12147442    , 0.12244535    ,
     *  0.12335548    ,
     *  0.11468594    , 0.11611567    , 0.11746634    , 0.11874090    ,
     *  0.11994226    , 0.12107329    , 0.12213682    , 0.12313562    ,
     *  0.12407241    /
        DATA ((CONDFC(J,K),J= 19, 27),K=154,162) /
     *  0.11516816    , 0.11663580    , 0.11802296    , 0.11933259    ,
     *  0.12056761    , 0.12173091    , 0.12282536    , 0.12385373    ,
     *  0.12481879    ,
     *  0.11566472    , 0.11717266    , 0.11859862    , 0.11994554    ,
     *  0.12121636    , 0.12241398    , 0.12354128    , 0.12460109    ,
     *  0.12559618    ,
     *  0.11624174    , 0.11778359    , 0.11924229    , 0.12062081    ,
     *  0.12192206    , 0.12314898    , 0.12430446    , 0.12539134    ,
     *  0.12641242    ,
     *  0.11697910    , 0.11853705    , 0.12001158    , 0.12140565    ,
     *  0.12272219    , 0.12396414    , 0.12513440    , 0.12623583    ,
     *  0.12727124    ,
     *  0.11774132    , 0.11931582    , 0.12080660    , 0.12221662    ,
     *  0.12354884    , 0.12480620    , 0.12599160    , 0.12710793    ,
     *  0.12815800    ,
     *  0.11852906    , 0.12012056    , 0.12162803    , 0.12305443    ,
     *  0.12440273    , 0.12567589    , 0.12687682    , 0.12800840    ,
     *  0.12907347    ,
     *  0.11934303    , 0.12095200    , 0.12247660    , 0.12391981    ,
     *  0.12528460    , 0.12657395    , 0.12779078    , 0.12893799    ,
     *  0.13001841    ,
     *  0.12018393    , 0.12181084    , 0.12335303    , 0.12481349    ,
     *  0.12619521    , 0.12750116    , 0.12873429    , 0.12989749    ,
     *  0.13099363    ,
     *  0.12105248    , 0.12269783    , 0.12425808    , 0.12573625    ,
     *  0.12713533    , 0.12845830    , 0.12970813    , 0.13088772    ,
     *  0.13199994    /
        DATA ((CONDFC(J,K),J= 28, 36),K=  1,  9) /
     *  0.10423251    , 0.10441730    , 0.10455983    , 0.10464170    ,
     *  0.10469927    , 0.10473291    , 0.10474292    , 0.10472954    ,
     *  0.10469298    ,
     *  0.10423579    , 0.10442070    , 0.10456335    , 0.10464532    ,
     *  0.10470300    , 0.10473674    , 0.10474686    , 0.10473359    ,
     *  0.10469715    ,
     *  0.10423945    , 0.10442450    , 0.10456729    , 0.10464936    ,
     *  0.10470716    , 0.10474102    , 0.10475126    , 0.10473812    ,
     *  0.10470180    ,
     *  0.10424353    , 0.10442873    , 0.10457167    , 0.10465387    ,
     *  0.10471179    , 0.10474578    , 0.10475615    , 0.10474315    ,
     *  0.10470699    ,
     *  0.10424805    , 0.10443342    , 0.10457653    , 0.10465887    ,
     *  0.10471693    , 0.10475107    , 0.10476159    , 0.10474874    ,
     *  0.10471274    ,
     *  0.10425305    , 0.10443860    , 0.10458191    , 0.10466439    ,
     *  0.10472261    , 0.10475691    , 0.10476759    , 0.10475492    ,
     *  0.10471909    ,
     *  0.10425856    , 0.10444431    , 0.10458782    , 0.10467048    ,
     *  0.10472886    , 0.10476334    , 0.10477421    , 0.10476172    ,
     *  0.10472609    ,
     *  0.10426460    , 0.10445058    , 0.10459432    , 0.10467716    ,
     *  0.10473573    , 0.10477040    , 0.10478147    , 0.10476919    ,
     *  0.10473377    ,
     *  0.10427122    , 0.10445743    , 0.10460143    , 0.10468446    ,
     *  0.10474324    , 0.10477812    , 0.10478941    , 0.10477736    ,
     *  0.10474218    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 10, 18) /
     *  0.10427844    , 0.10446492    , 0.10460919    , 0.10469244    ,
     *  0.10475144    , 0.10478655    , 0.10479808    , 0.10478628    ,
     *  0.10475135    ,
     *  0.10428630    , 0.10447306    , 0.10461763    , 0.10470112    ,
     *  0.10476037    , 0.10479573    , 0.10480751    , 0.10479598    ,
     *  0.10476133    ,
     *  0.10429482    , 0.10448190    , 0.10462679    , 0.10471054    ,
     *  0.10477005    , 0.10480568    , 0.10481775    , 0.10480650    ,
     *  0.10477216    ,
     *  0.10430405    , 0.10449147    , 0.10463671    , 0.10472073    ,
     *  0.10478053    , 0.10481646    , 0.10482883    , 0.10481790    ,
     *  0.10478388    ,
     *  0.10431402    , 0.10450181    , 0.10464742    , 0.10473175    ,
     *  0.10479185    , 0.10482810    , 0.10484079    , 0.10483021    ,
     *  0.10479654    ,
     *  0.10432476    , 0.10451295    , 0.10465896    , 0.10474361    ,
     *  0.10480405    , 0.10484064    , 0.10485369    , 0.10484346    ,
     *  0.10481018    ,
     *  0.10433632    , 0.10452492    , 0.10467137    , 0.10475637    ,
     *  0.10481716    , 0.10485412    , 0.10486755    , 0.10485772    ,
     *  0.10482484    ,
     *  0.10434871    , 0.10453777    , 0.10468469    , 0.10477005    ,
     *  0.10483123    , 0.10486858    , 0.10488241    , 0.10487301    ,
     *  0.10484057    ,
     *  0.10436198    , 0.10455152    , 0.10469894    , 0.10478471    ,
     *  0.10484629    , 0.10488406    , 0.10489833    , 0.10488938    ,
     *  0.10485741    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 19, 27) /
     *  0.10437616    , 0.10456622    , 0.10471418    , 0.10480037    ,
     *  0.10486239    , 0.10490061    , 0.10491534    , 0.10490687    ,
     *  0.10487540    ,
     *  0.10439129    , 0.10458191    , 0.10473043    , 0.10481707    ,
     *  0.10487956    , 0.10491826    , 0.10493349    , 0.10492552    ,
     *  0.10489458    ,
     *  0.10440741    , 0.10459861    , 0.10474774    , 0.10483486    ,
     *  0.10489784    , 0.10493705    , 0.10495281    , 0.10494539    ,
     *  0.10491501    ,
     *  0.10442454    , 0.10461637    , 0.10476614    , 0.10485377    ,
     *  0.10491728    , 0.10495703    , 0.10497334    , 0.10496650    ,
     *  0.10493673    ,
     *  0.10444272    , 0.10463521    , 0.10478567    , 0.10487384    ,
     *  0.10493791    , 0.10497823    , 0.10499514    , 0.10498891    ,
     *  0.10495977    ,
     *  0.10446200    , 0.10465519    , 0.10480637    , 0.10489511    ,
     *  0.10495977    , 0.10500070    , 0.10501823    , 0.10501265    ,
     *  0.10498418    ,
     *  0.10448239    , 0.10467633    , 0.10482827    , 0.10491762    ,
     *  0.10498290    , 0.10502447    , 0.10504266    , 0.10503777    ,
     *  0.10501001    ,
     *  0.10450394    , 0.10469866    , 0.10485141    , 0.10494140    ,
     *  0.10500733    , 0.10504958    , 0.10506847    , 0.10506430    ,
     *  0.10503729    ,
     *  0.10452669    , 0.10472223    , 0.10487582    , 0.10496649    ,
     *  0.10503312    , 0.10507608    , 0.10509571    , 0.10509229    ,
     *  0.10506607    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 28, 36) /
     *  0.10455066    , 0.10474707    , 0.10490156    , 0.10499294    ,
     *  0.10506029    , 0.10510400    , 0.10512440    , 0.10512178    ,
     *  0.10509639    ,
     *  0.10457589    , 0.10477322    , 0.10492864    , 0.10502076    ,
     *  0.10508888    , 0.10513338    , 0.10515459    , 0.10515281    ,
     *  0.10512829    ,
     *  0.10460242    , 0.10480070    , 0.10495711    , 0.10505002    ,
     *  0.10511894    , 0.10516426    , 0.10518632    , 0.10518543    ,
     *  0.10516181    ,
     *  0.10462384    , 0.10482290    , 0.10498010    , 0.10507364    ,
     *  0.10514320    , 0.10518919    , 0.10521194    , 0.10521175    ,
     *  0.10518888    ,
     *  0.10464607    , 0.10484593    , 0.10500395    , 0.10509814    ,
     *  0.10516838    , 0.10521506    , 0.10523852    , 0.10523907    ,
     *  0.10521695    ,
     *  0.10466912    , 0.10486981    , 0.10502869    , 0.10512356    ,
     *  0.10519449    , 0.10524188    , 0.10526608    , 0.10526738    ,
     *  0.10524605    ,
     *  0.10469302    , 0.10489457    , 0.10505433    , 0.10514990    ,
     *  0.10522155    , 0.10526967    , 0.10529463    , 0.10529672    ,
     *  0.10527621    ,
     *  0.10471776    , 0.10492020    , 0.10508088    , 0.10517717    ,
     *  0.10524956    , 0.10529846    , 0.10532420    , 0.10532710    ,
     *  0.10530743    ,
     *  0.10474338    , 0.10494674    , 0.10510836    , 0.10520540    ,
     *  0.10527856    , 0.10532824    , 0.10535480    , 0.10535854    ,
     *  0.10533973    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 37, 45) /
     *  0.10476989    , 0.10497419    , 0.10513678    , 0.10523460    ,
     *  0.10530855    , 0.10535905    , 0.10538644    , 0.10539105    ,
     *  0.10537313    ,
     *  0.10479729    , 0.10500258    , 0.10516617    , 0.10526478    ,
     *  0.10533955    , 0.10539089    , 0.10541915    , 0.10542465    ,
     *  0.10540765    ,
     *  0.10482560    , 0.10503190    , 0.10519653    , 0.10529597    ,
     *  0.10537158    , 0.10542378    , 0.10545293    , 0.10545935    ,
     *  0.10544331    ,
     *  0.10485484    , 0.10506219    , 0.10522789    , 0.10532817    ,
     *  0.10540465    , 0.10545775    , 0.10548782    , 0.10549518    ,
     *  0.10548012    ,
     *  0.10488503    , 0.10509345    , 0.10526025    , 0.10536141    ,
     *  0.10543878    , 0.10549280    , 0.10552381    , 0.10553215    ,
     *  0.10551810    ,
     *  0.10491616    , 0.10512569    , 0.10529363    , 0.10539569    ,
     *  0.10547399    , 0.10552894    , 0.10556093    , 0.10557027    ,
     *  0.10555726    ,
     *  0.10494827    , 0.10515894    , 0.10532805    , 0.10543103    ,
     *  0.10551028    , 0.10556621    , 0.10559919    , 0.10560957    ,
     *  0.10559762    ,
     *  0.10498136    , 0.10519321    , 0.10536352    , 0.10546745    ,
     *  0.10554767    , 0.10560460    , 0.10563861    , 0.10565005    ,
     *  0.10563919    ,
     *  0.10501545    , 0.10522850    , 0.10540005    , 0.10550496    ,
     *  0.10558618    , 0.10564414    , 0.10567921    , 0.10569173    ,
     *  0.10568200    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 46, 54) /
     *  0.10505055    , 0.10526484    , 0.10543766    , 0.10554357    ,
     *  0.10562583    , 0.10568484    , 0.10572099    , 0.10573463    ,
     *  0.10572605    ,
     *  0.10508668    , 0.10530224    , 0.10547636    , 0.10558331    ,
     *  0.10566662    , 0.10572671    , 0.10576398    , 0.10577876    ,
     *  0.10577136    ,
     *  0.10512384    , 0.10534071    , 0.10551617    , 0.10562418    ,
     *  0.10570857    , 0.10576977    , 0.10580818    , 0.10582414    ,
     *  0.10581795    ,
     *  0.10516205    , 0.10538026    , 0.10555709    , 0.10566619    ,
     *  0.10575169    , 0.10581403    , 0.10585361    , 0.10587077    ,
     *  0.10586583    ,
     *  0.10520132    , 0.10542091    , 0.10559915    , 0.10570936    ,
     *  0.10579600    , 0.10585951    , 0.10590029    , 0.10591868    ,
     *  0.10591501    ,
     *  0.10524167    , 0.10546267    , 0.10564236    , 0.10575371    ,
     *  0.10584152    , 0.10590622    , 0.10594823    , 0.10596788    ,
     *  0.10596551    ,
     *  0.10528311    , 0.10550556    , 0.10568672    , 0.10579925    ,
     *  0.10588825    , 0.10595418    , 0.10599744    , 0.10601839    ,
     *  0.10601734    ,
     *  0.10532564    , 0.10554958    , 0.10573226    , 0.10584598    ,
     *  0.10593621    , 0.10600339    , 0.10604793    , 0.10607020    ,
     *  0.10607052    ,
     *  0.10536930    , 0.10559475    , 0.10577899    , 0.10589393    ,
     *  0.10598541    , 0.10605387    , 0.10609973    , 0.10612335    ,
     *  0.10612506    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 55, 63) /
     *  0.10541407    , 0.10564109    , 0.10582691    , 0.10594311    ,
     *  0.10603587    , 0.10610564    , 0.10615284    , 0.10617784    ,
     *  0.10618097    ,
     *  0.10545999    , 0.10568860    , 0.10587604    , 0.10599352    ,
     *  0.10608759    , 0.10615870    , 0.10620727    , 0.10623368    ,
     *  0.10623827    ,
     *  0.10550706    , 0.10573729    , 0.10592640    , 0.10604519    ,
     *  0.10614060    , 0.10621308    , 0.10626305    , 0.10629090    ,
     *  0.10629696    ,
     *  0.10555529    , 0.10578719    , 0.10597799    , 0.10609812    ,
     *  0.10619490    , 0.10626877    , 0.10632017    , 0.10634949    ,
     *  0.10635706    ,
     *  0.10560470    , 0.10583830    , 0.10603083    , 0.10615233    ,
     *  0.10625050    , 0.10632580    , 0.10637867    , 0.10640948    ,
     *  0.10641859    ,
     *  0.10565529    , 0.10589063    , 0.10608494    , 0.10620784    ,
     *  0.10630743    , 0.10638418    , 0.10643853    , 0.10647088    ,
     *  0.10648156    ,
     *  0.10572022    , 0.10595778    , 0.10615436    , 0.10627905    ,
     *  0.10638046    , 0.10645907    , 0.10651533    , 0.10654962    ,
     *  0.10656231    ,
     *  0.10578705    , 0.10602690    , 0.10622580    , 0.10635232    ,
     *  0.10645559    , 0.10653611    , 0.10659432    , 0.10663061    ,
     *  0.10664535    ,
     *  0.10585581    , 0.10609799    , 0.10629928    , 0.10642767    ,
     *  0.10653286    , 0.10661533    , 0.10667553    , 0.10671387    ,
     *  0.10673070    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 64, 72) /
     *  0.10592651    , 0.10617110    , 0.10637483    , 0.10650514    ,
     *  0.10661229    , 0.10669676    , 0.10675899    , 0.10679942    ,
     *  0.10681840    ,
     *  0.10599918    , 0.10624623    , 0.10645246    , 0.10658475    ,
     *  0.10669390    , 0.10678041    , 0.10684473    , 0.10688729    ,
     *  0.10690846    ,
     *  0.10607386    , 0.10632343    , 0.10653222    , 0.10666652    ,
     *  0.10677772    , 0.10686632    , 0.10693277    , 0.10697751    ,
     *  0.10700092    ,
     *  0.10615056    , 0.10640271    , 0.10661412    , 0.10675048    ,
     *  0.10686378    , 0.10695451    , 0.10702314    , 0.10707010    ,
     *  0.10709579    ,
     *  0.10622931    , 0.10648410    , 0.10669820    , 0.10683666    ,
     *  0.10695210    , 0.10704501    , 0.10711586    , 0.10716510    ,
     *  0.10719312    ,
     *  0.10631015    , 0.10656764    , 0.10678448    , 0.10692510    ,
     *  0.10704272    , 0.10713785    , 0.10721098    , 0.10726253    ,
     *  0.10729292    ,
     *  0.10639310    , 0.10665335    , 0.10687299    , 0.10701581    ,
     *  0.10713567    , 0.10723307    , 0.10730851    , 0.10736243    ,
     *  0.10739523    ,
     *  0.10647819    , 0.10674127    , 0.10696378    , 0.10710884    ,
     *  0.10723098    , 0.10733070    , 0.10740850    , 0.10746482    ,
     *  0.10750010    ,
     *  0.10656547    , 0.10683144    , 0.10705687    , 0.10720423    ,
     *  0.10732869    , 0.10743077    , 0.10751098    , 0.10756976    ,
     *  0.10760754    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 73, 81) /
     *  0.10665497    , 0.10692389    , 0.10715230    , 0.10730201    ,
     *  0.10742884    , 0.10753334    , 0.10761600    , 0.10767728    ,
     *  0.10771762    ,
     *  0.10674673    , 0.10701867    , 0.10725013    , 0.10740223    ,
     *  0.10753148    , 0.10763844    , 0.10772360    , 0.10778743    ,
     *  0.10783036    ,
     *  0.10684081    , 0.10711583    , 0.10735041    , 0.10750494    ,
     *  0.10763667    , 0.10774613    , 0.10783384    , 0.10790026    ,
     *  0.10794585    ,
     *  0.10693727    , 0.10721544    , 0.10745320    , 0.10761022    ,
     *  0.10774446    , 0.10785648    , 0.10794678    , 0.10801585    ,
     *  0.10806412    ,
     *  0.10703617    , 0.10731756    , 0.10755857    , 0.10771813    ,
     *  0.10785494    , 0.10796956    , 0.10806251    , 0.10813427    ,
     *  0.10818528    ,
     *  0.10713762    , 0.10742229    , 0.10766662    , 0.10782877    ,
     *  0.10796821    , 0.10808548    , 0.10818112    , 0.10825562    ,
     *  0.10830943    ,
     *  0.10727475    , 0.10756384    , 0.10781263    , 0.10797827    ,
     *  0.10812123    , 0.10824207    , 0.10834133    , 0.10841950    ,
     *  0.10847705    ,
     *  0.10741688    , 0.10771054    , 0.10796392    , 0.10813315    ,
     *  0.10827973    , 0.10840424    , 0.10850721    , 0.10858916    ,
     *  0.10865054    ,
     *  0.10756471    , 0.10786309    , 0.10812124    , 0.10829417    ,
     *  0.10844449    , 0.10857279    , 0.10867959    , 0.10876542    ,
     *  0.10883075    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 82, 90) /
     *  0.10756689    , 0.10786535    , 0.10812356    , 0.10829655    ,
     *  0.10844693    , 0.10857528    , 0.10868214    , 0.10876802    ,
     *  0.10883341    ,
     *  0.10757126    , 0.10786985    , 0.10812821    , 0.10830130    ,
     *  0.10845179    , 0.10858025    , 0.10868723    , 0.10877322    ,
     *  0.10883873    ,
     *  0.10758443    , 0.10788345    , 0.10814222    , 0.10831565    ,
     *  0.10846647    , 0.10859527    , 0.10870258    , 0.10878892    ,
     *  0.10885478    ,
     *  0.10759774    , 0.10789718    , 0.10815638    , 0.10833014    ,
     *  0.10848130    , 0.10861043    , 0.10871809    , 0.10880478    ,
     *  0.10887099    ,
     *  0.10761119    , 0.10791105    , 0.10817069    , 0.10834478    ,
     *  0.10849628    , 0.10862575    , 0.10873375    , 0.10882080    ,
     *  0.10888736    ,
     *  0.10762477    , 0.10792507    , 0.10818514    , 0.10835957    ,
     *  0.10851141    , 0.10864123    , 0.10874958    , 0.10883698    ,
     *  0.10890390    ,
     *  0.10763850    , 0.10793923    , 0.10819974    , 0.10837451    ,
     *  0.10852670    , 0.10865686    , 0.10876557    , 0.10885332    ,
     *  0.10892061    ,
     *  0.10765236    , 0.10795353    , 0.10821449    , 0.10838961    ,
     *  0.10854214    , 0.10867266    , 0.10878172    , 0.10886983    ,
     *  0.10893749    ,
     *  0.10766637    , 0.10796799    , 0.10822938    , 0.10840485    ,
     *  0.10855774    , 0.10868861    , 0.10879803    , 0.10888651    ,
     *  0.10895453    /
        DATA ((CONDFC(J,K),J= 28, 36),K= 91, 99) /
     *  0.10768051    , 0.10798258    , 0.10824443    , 0.10842026    ,
     *  0.10857349    , 0.10870473    , 0.10881451    , 0.10890336    ,
     *  0.10897175    ,
     *  0.10769481    , 0.10799733    , 0.10825964    , 0.10843582    ,
     *  0.10858941    , 0.10872101    , 0.10883115    , 0.10892037    ,
     *  0.10898915    ,
     *  0.10770925    , 0.10801223    , 0.10827500    , 0.10845153    ,
     *  0.10860549    , 0.10873745    , 0.10884797    , 0.10893756    ,
     *  0.10900672    ,
     *  0.10772384    , 0.10802728    , 0.10829051    , 0.10846741    ,
     *  0.10862173    , 0.10875406    , 0.10886495    , 0.10895492    ,
     *  0.10902446    ,
     *  0.10779121    , 0.10809678    , 0.10836216    , 0.10854073    ,
     *  0.10869674    , 0.10883077    , 0.10894338    , 0.10903509    ,
     *  0.10910639    ,
     *  0.10786171    , 0.10816952    , 0.10843714    , 0.10861745    ,
     *  0.10877521    , 0.10891102    , 0.10902542    , 0.10911894    ,
     *  0.10919209    ,
     *  0.10793550    , 0.10824563    , 0.10851559    , 0.10869772    ,
     *  0.10885731    , 0.10899496    , 0.10911123    , 0.10920664    ,
     *  0.10928170    ,
     *  0.10801270    , 0.10832526    , 0.10859766    , 0.10878169    ,
     *  0.10894319    , 0.10908276    , 0.10920097    , 0.10929836    ,
     *  0.10937541    ,
     *  0.10809347    , 0.10840857    , 0.10868350    , 0.10886951    ,
     *  0.10903300    , 0.10917459    , 0.10929482    , 0.10939426    ,
     *  0.10947339    /
        DATA ((CONDFC(J,K),J= 28, 36),K=100,108) /
     *  0.10817795    , 0.10849570    , 0.10877329    , 0.10896136    ,
     *  0.10912693    , 0.10927060    , 0.10939295    , 0.10949451    ,
     *  0.10957580    ,
     *  0.10826632    , 0.10858683    , 0.10886719    , 0.10905741    ,
     *  0.10922513    , 0.10937098    , 0.10949553    , 0.10959931    ,
     *  0.10968285    ,
     *  0.10835873    , 0.10868212    , 0.10896536    , 0.10915782    ,
     *  0.10932780    , 0.10947592    , 0.10960275    , 0.10970884    ,
     *  0.10979472    ,
     *  0.10845536    , 0.10878175    , 0.10906800    , 0.10926280    ,
     *  0.10943512    , 0.10958560    , 0.10971480    , 0.10982330    ,
     *  0.10991160    ,
     *  0.10855639    , 0.10888591    , 0.10917529    , 0.10937252    ,
     *  0.10954728    , 0.10970021    , 0.10983189    , 0.10994288    ,
     *  0.11003371    ,
     *  0.10866199    , 0.10899478    , 0.10928743    , 0.10948718    ,
     *  0.10966449    , 0.10981997    , 0.10995422    , 0.11006781    ,
     *  0.11016125    ,
     *  0.10877237    , 0.10910855    , 0.10940460    , 0.10960699    ,
     *  0.10978694    , 0.10994508    , 0.11008201    , 0.11019829    ,
     *  0.11029445    ,
     *  0.10888771    , 0.10922744    , 0.10952703    , 0.10973216    ,
     *  0.10991486    , 0.11007576    , 0.11021547    , 0.11033454    ,
     *  0.11043354    ,
     *  0.10900822    , 0.10935164    , 0.10965492    , 0.10986291    ,
     *  0.11004847    , 0.11021224    , 0.11035483    , 0.11047681    ,
     *  0.11057873    /
        DATA ((CONDFC(J,K),J= 28, 36),K=109,117) /
     *  0.10913412    , 0.10948138    , 0.10978850    , 0.10999945    ,
     *  0.11018799    , 0.11035474    , 0.11050033    , 0.11062533    ,
     *  0.11073029    ,
     *  0.10926562    , 0.10961689    , 0.10992800    , 0.11014203    ,
     *  0.11033366    , 0.11050351    , 0.11065221    , 0.11078034    ,
     *  0.11088845    ,
     *  0.10940294    , 0.10975838    , 0.11007365    , 0.11029089    ,
     *  0.11048572    , 0.11065880    , 0.11081072    , 0.11094210    ,
     *  0.11105348    ,
     *  0.10954633    , 0.10990610    , 0.11022569    , 0.11044627    ,
     *  0.11064444    , 0.11082085    , 0.11097613    , 0.11111087    ,
     *  0.11122564    ,
     *  0.10969601    , 0.11006031    , 0.11038438    , 0.11060843    ,
     *  0.11081007    , 0.11098994    , 0.11114870    , 0.11128692    ,
     *  0.11140520    ,
     *  0.10985225    , 0.11022124    , 0.11054999    , 0.11077764    ,
     *  0.11098287    , 0.11116634    , 0.11132870    , 0.11147054    ,
     *  0.11159245    ,
     *  0.11001529    , 0.11038917    , 0.11072278    , 0.11095416    ,
     *  0.11116313    , 0.11135033    , 0.11151642    , 0.11166201    ,
     *  0.11178767    ,
     *  0.11018540    , 0.11056437    , 0.11090302    , 0.11113829    ,
     *  0.11135113    , 0.11154220    , 0.11171216    , 0.11186163    ,
     *  0.11199118    ,
     *  0.11036286    , 0.11074711    , 0.11109100    , 0.11133031    ,
     *  0.11154716    , 0.11174225    , 0.11191622    , 0.11206970    ,
     *  0.11220327    /
        DATA ((CONDFC(J,K),J= 28, 36),K=118,126) /
     *  0.11054795    , 0.11093769    , 0.11128703    , 0.11153052    ,
     *  0.11175154    , 0.11195079    , 0.11212891    , 0.11228654    ,
     *  0.11242428    ,
     *  0.11074095    , 0.11113640    , 0.11149140    , 0.11173923    ,
     *  0.11196458    , 0.11216813    , 0.11235056    , 0.11251248    ,
     *  0.11265452    ,
     *  0.11094217    , 0.11134356    , 0.11170443    , 0.11195677    ,
     *  0.11218660    , 0.11239461    , 0.11258149    , 0.11274786    ,
     *  0.11289434    ,
     *  0.11115191    , 0.11155947    , 0.11192644    , 0.11218346    ,
     *  0.11241793    , 0.11263057    , 0.11282205    , 0.11299302    ,
     *  0.11314409    ,
     *  0.11137051    , 0.11178448    , 0.11215777    , 0.11241964    ,
     *  0.11265893    , 0.11287636    , 0.11307260    , 0.11324832    ,
     *  0.11340413    ,
     *  0.11159827    , 0.11201890    , 0.11239877    , 0.11266566    ,
     *  0.11290994    , 0.11313233    , 0.11333350    , 0.11351413    ,
     *  0.11367484    ,
     *  0.11183555    , 0.11226310    , 0.11264979    , 0.11292190    ,
     *  0.11317135    , 0.11339886    , 0.11360514    , 0.11379084    ,
     *  0.11395661    ,
     *  0.11208269    , 0.11251743    , 0.11291120    , 0.11318871    ,
     *  0.11344352    , 0.11367634    , 0.11388789    , 0.11407884    ,
     *  0.11424982    ,
     *  0.11234006    , 0.11278227    , 0.11318338    , 0.11346650    ,
     *  0.11372685    , 0.11396517    , 0.11418218    , 0.11437854    ,
     *  0.11455491    /
        DATA ((CONDFC(J,K),J= 28, 36),K=127,135) /
     *  0.11260802    , 0.11305799    , 0.11346673    , 0.11375566    ,
     *  0.11402176    , 0.11426577    , 0.11448841    , 0.11469036    ,
     *  0.11487229    ,
     *  0.11288697    , 0.11334500    , 0.11376165    , 0.11405661    ,
     *  0.11432866    , 0.11457855    , 0.11480702    , 0.11501475    ,
     *  0.11520241    ,
     *  0.11317730    , 0.11364371    , 0.11406857    , 0.11436977    ,
     *  0.11464798    , 0.11490397    , 0.11513846    , 0.11535216    ,
     *  0.11554574    ,
     *  0.11347943    , 0.11395453    , 0.11438791    , 0.11469559    ,
     *  0.11498019    , 0.11524249    , 0.11548320    , 0.11570306    ,
     *  0.11590274    ,
     *  0.11379377    , 0.11427792    , 0.11472015    , 0.11503454    ,
     *  0.11532576    , 0.11559457    , 0.11584173    , 0.11606796    ,
     *  0.11627393    ,
     *  0.11412078    , 0.11461433    , 0.11506574    , 0.11538710    ,
     *  0.11568517    , 0.11596074    , 0.11621456    , 0.11644735    ,
     *  0.11665982    ,
     *  0.11446090    , 0.11496423    , 0.11542518    , 0.11575376    ,
     *  0.11605894    , 0.11634149    , 0.11660220    , 0.11684178    ,
     *  0.11706095    ,
     *  0.11481463    , 0.11532812    , 0.11579897    , 0.11613505    ,
     *  0.11644759    , 0.11673738    , 0.11700521    , 0.11725181    ,
     *  0.11747789    ,
     *  0.11518244    , 0.11570650    , 0.11618765    , 0.11653151    ,
     *  0.11685168    , 0.11714897    , 0.11742417    , 0.11767801    ,
     *  0.11791124    /
        DATA ((CONDFC(J,K),J= 28, 36),K=136,144) /
     *  0.11556486    , 0.11609993    , 0.11659177    , 0.11694371    ,
     *  0.11727180    , 0.11757686    , 0.11785967    , 0.11812101    ,
     *  0.11836161    ,
     *  0.11596243    , 0.11650895    , 0.11701192    , 0.11737225    ,
     *  0.11770855    , 0.11802166    , 0.11831237    , 0.11858146    ,
     *  0.11882967    ,
     *  0.11637571    , 0.11693415    , 0.11744869    , 0.11781774    ,
     *  0.11816257    , 0.11848402    , 0.11878291    , 0.11906002    ,
     *  0.11931609    ,
     *  0.11680527    , 0.11737615    , 0.11790274    , 0.11828085    ,
     *  0.11863454    , 0.11896465    , 0.11927201    , 0.11955741    ,
     *  0.11982162    ,
     *  0.11725175    , 0.11783560    , 0.11837473    , 0.11876227    ,
     *  0.11912516    , 0.11946426    , 0.11978041    , 0.12007440    ,
     *  0.12034702    ,
     *  0.11771579    , 0.11831316    , 0.11886536    , 0.11926272    ,
     *  0.11963518    , 0.11998362    , 0.12030889    , 0.12061179    ,
     *  0.12089311    ,
     *  0.11819807    , 0.11880956    , 0.11937540    , 0.11978298    ,
     *  0.12016541    , 0.12052356    , 0.12085828    , 0.12117042    ,
     *  0.12146076    ,
     *  0.11869931    , 0.11932557    , 0.11990564    , 0.12032388    ,
     *  0.12071668    , 0.12108492    , 0.12142949    , 0.12175121    ,
     *  0.12205089    ,
     *  0.11922028    , 0.11986197    , 0.12045691    , 0.12088627    ,
     *  0.12128989    , 0.12166865    , 0.12202345    , 0.12235512    ,
     *  0.12266451    /
        DATA ((CONDFC(J,K),J= 28, 36),K=145,153) /
     *  0.11976178    , 0.12041963    , 0.12103011    , 0.12147110    ,
     *  0.12188600    , 0.12227572    , 0.12264117    , 0.12298321    ,
     *  0.12330266    ,
     *  0.12032466    , 0.12099945    , 0.12162621    , 0.12207935    ,
     *  0.12250603    , 0.12290720    , 0.12328375    , 0.12363656    ,
     *  0.12396649    ,
     *  0.12090986    , 0.12160241    , 0.12224623    , 0.12271209    ,
     *  0.12315110    , 0.12356421    , 0.12395235    , 0.12431640    ,
     *  0.12465723    ,
     *  0.12151835    , 0.12222956    , 0.12289127    , 0.12337046    ,
     *  0.12382238    , 0.12424799    , 0.12464823    , 0.12502401    ,
     *  0.12537621    ,
     *  0.12215117    , 0.12288200    , 0.12356251    , 0.12405569    ,
     *  0.12452114    , 0.12495985    , 0.12537276    , 0.12576079    ,
     *  0.12612485    ,
     *  0.12280946    , 0.12356096    , 0.12426123    , 0.12476912    ,
     *  0.12524878    , 0.12570122    , 0.12612740    , 0.12652826    ,
     *  0.12690472    ,
     *  0.12349444    , 0.12426772    , 0.12498882    , 0.12551218    ,
     *  0.12600679    , 0.12647365    , 0.12691376    , 0.12732807    ,
     *  0.12771751    ,
     *  0.12420742    , 0.12500370    , 0.12574678    , 0.12628645    ,
     *  0.12679679    , 0.12727883    , 0.12773358    , 0.12816202    ,
     *  0.12856508    ,
     *  0.12494982    , 0.12577043    , 0.12653673    , 0.12709362    ,
     *  0.12762056    , 0.12811861    , 0.12858878    , 0.12903207    ,
     *  0.12944944    /
        DATA ((CONDFC(J,K),J= 28, 36),K=154,162) /
     *  0.12572321    , 0.12656958    , 0.12736046    , 0.12793556    ,
     *  0.12848005    , 0.12899499    , 0.12948142    , 0.12994037    ,
     *  0.13037282    ,
     *  0.12652926    , 0.12740298    , 0.12821991    , 0.12881431    ,
     *  0.12937738    , 0.12991019    , 0.13041382    , 0.13088930    ,
     *  0.13133765    ,
     *  0.12737046    , 0.12826811    , 0.12910798    , 0.12971948    ,
     *  0.13029907    , 0.13084788    , 0.13136698    , 0.13185743    ,
     *  0.13232025    ,
     *  0.12824337    , 0.12915493    , 0.13000851    , 0.13063048    ,
     *  0.13122044    , 0.13177951    , 0.13230878    , 0.13280930    ,
     *  0.13328211    ,
     *  0.12914457    , 0.13007033    , 0.13093791    , 0.13157057    ,
     *  0.13217111    , 0.13274065    , 0.13328028    , 0.13379107    ,
     *  0.13427404    ,
     *  0.13007479    , 0.13101508    , 0.13189697    , 0.13254054    ,
     *  0.13315187    , 0.13373208    , 0.13428228    , 0.13480352    ,
     *  0.13529684    ,
     *  0.13103483    , 0.13198997    , 0.13288646    , 0.13354118    ,
     *  0.13416352    , 0.13475463    , 0.13531559    , 0.13584748    ,
     *  0.13635135    ,
     *  0.13202549    , 0.13299580    , 0.13390722    , 0.13457332    ,
     *  0.13520690    , 0.13580912    , 0.13638106    , 0.13692381    ,
     *  0.13743842    ,
     *  0.13304759    , 0.13403342    , 0.13496010    , 0.13563782    ,
     *  0.13628288    , 0.13689642    , 0.13747957    , 0.13803339    ,
     *  0.13855893    /
        DATA ((CONDFC(J,K),J= 37, 45),K=  1,  9) /
     *  0.10463338    , 0.10455083    , 0.10444536    , 0.10431693    ,
     *  0.10416543    , 0.10399069    , 0.10379242    , 0.10357029    ,
     *  0.10332383    ,
     *  0.10463767    , 0.10455525    , 0.10444991    , 0.10432162    ,
     *  0.10417027    , 0.10399568    , 0.10379758    , 0.10357563    ,
     *  0.10332935    ,
     *  0.10464246    , 0.10456018    , 0.10445499    , 0.10432686    ,
     *  0.10417567    , 0.10400126    , 0.10380335    , 0.10358159    ,
     *  0.10333552    ,
     *  0.10464780    , 0.10456568    , 0.10446065    , 0.10433269    ,
     *  0.10418169    , 0.10400747    , 0.10380976    , 0.10358822    ,
     *  0.10334239    ,
     *  0.10465372    , 0.10457177    , 0.10446693    , 0.10433916    ,
     *  0.10418837    , 0.10401436    , 0.10381688    , 0.10359558    ,
     *  0.10335001    ,
     *  0.10466026    , 0.10457850    , 0.10447387    , 0.10434631    ,
     *  0.10419574    , 0.10402197    , 0.10382475    , 0.10360372    ,
     *  0.10335843    ,
     *  0.10466746    , 0.10458592    , 0.10448151    , 0.10435419    ,
     *  0.10420386    , 0.10403035    , 0.10383341    , 0.10361267    ,
     *  0.10336770    ,
     *  0.10467536    , 0.10459406    , 0.10448989    , 0.10436283    ,
     *  0.10421278    , 0.10403956    , 0.10384291    , 0.10362250    ,
     *  0.10337787    ,
     *  0.10468402    , 0.10460297    , 0.10449907    , 0.10437229    ,
     *  0.10422253    , 0.10404962    , 0.10385331    , 0.10363325    ,
     *  0.10338900    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 10, 18) /
     *  0.10469346    , 0.10461269    , 0.10450908    , 0.10438261    ,
     *  0.10423317    , 0.10406061    , 0.10386466    , 0.10364498    ,
     *  0.10340114    ,
     *  0.10470373    , 0.10462326    , 0.10451997    , 0.10439383    ,
     *  0.10424475    , 0.10407255    , 0.10387700    , 0.10365774    ,
     *  0.10341435    ,
     *  0.10471487    , 0.10463473    , 0.10453179    , 0.10440601    ,
     *  0.10425731    , 0.10408552    , 0.10389039    , 0.10367159    ,
     *  0.10342868    ,
     *  0.10472694    , 0.10464715    , 0.10454458    , 0.10441920    ,
     *  0.10427091    , 0.10409955    , 0.10390488    , 0.10368657    ,
     *  0.10344418    ,
     *  0.10473996    , 0.10466056    , 0.10455839    , 0.10443343    ,
     *  0.10428558    , 0.10411469    , 0.10392052    , 0.10370274    ,
     *  0.10346092    ,
     *  0.10475400    , 0.10467501    , 0.10457327    , 0.10444876    ,
     *  0.10430139    , 0.10413101    , 0.10393737    , 0.10372015    ,
     *  0.10347894    ,
     *  0.10476908    , 0.10469054    , 0.10458927    , 0.10446524    ,
     *  0.10431839    , 0.10414854    , 0.10395548    , 0.10373887    ,
     *  0.10349831    ,
     *  0.10478526    , 0.10470720    , 0.10460642    , 0.10448292    ,
     *  0.10433661    , 0.10416735    , 0.10397490    , 0.10375894    ,
     *  0.10351907    ,
     *  0.10480259    , 0.10472503    , 0.10462478    , 0.10450184    ,
     *  0.10435612    , 0.10418747    , 0.10399568    , 0.10378042    ,
     *  0.10354129    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 19, 27) /
     *  0.10482110    , 0.10474408    , 0.10464440    , 0.10452205    ,
     *  0.10437696    , 0.10420897    , 0.10401788    , 0.10380336    ,
     *  0.10356503    ,
     *  0.10484084    , 0.10476440    , 0.10466532    , 0.10454361    ,
     *  0.10439918    , 0.10423190    , 0.10404155    , 0.10382782    ,
     *  0.10359032    ,
     *  0.10486186    , 0.10478603    , 0.10468760    , 0.10456655    ,
     *  0.10442283    , 0.10425630    , 0.10406673    , 0.10385385    ,
     *  0.10361724    ,
     *  0.10488419    , 0.10480902    , 0.10471126    , 0.10459093    ,
     *  0.10444796    , 0.10428222    , 0.10409349    , 0.10388150    ,
     *  0.10364584    ,
     *  0.10490790    , 0.10483341    , 0.10473638    , 0.10461680    ,
     *  0.10447462    , 0.10430972    , 0.10412188    , 0.10391082    ,
     *  0.10367617    ,
     *  0.10493301    , 0.10485925    , 0.10476298    , 0.10464420    ,
     *  0.10450286    , 0.10433884    , 0.10415194    , 0.10394187    ,
     *  0.10370828    ,
     *  0.10495957    , 0.10488658    , 0.10479111    , 0.10467318    ,
     *  0.10453273    , 0.10436964    , 0.10418372    , 0.10397471    ,
     *  0.10374222    ,
     *  0.10498763    , 0.10491545    , 0.10482083    , 0.10470379    ,
     *  0.10456427    , 0.10440216    , 0.10421728    , 0.10400937    ,
     *  0.10377806    ,
     *  0.10501723    , 0.10494590    , 0.10485218    , 0.10473606    ,
     *  0.10459752    , 0.10443645    , 0.10425267    , 0.10404591    ,
     *  0.10381583    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 28, 36) /
     *  0.10504841    , 0.10497798    , 0.10488519    , 0.10477006    ,
     *  0.10463255    , 0.10447256    , 0.10428992    , 0.10408438    ,
     *  0.10385559    ,
     *  0.10508121    , 0.10501173    , 0.10491992    , 0.10480581    ,
     *  0.10466938    , 0.10451054    , 0.10432910    , 0.10412483    ,
     *  0.10389739    ,
     *  0.10511568    , 0.10504718    , 0.10495640    , 0.10484337    ,
     *  0.10470808    , 0.10455042    , 0.10437024    , 0.10416730    ,
     *  0.10394128    ,
     *  0.10514351    , 0.10507580    , 0.10498585    , 0.10487369    ,
     *  0.10473930    , 0.10458260    , 0.10440343    , 0.10420156    ,
     *  0.10397668    ,
     *  0.10517237    , 0.10510549    , 0.10501639    , 0.10490513    ,
     *  0.10477168    , 0.10461597    , 0.10443785    , 0.10423708    ,
     *  0.10401337    ,
     *  0.10520229    , 0.10513626    , 0.10504805    , 0.10493771    ,
     *  0.10480524    , 0.10465055    , 0.10447351    , 0.10427389    ,
     *  0.10405139    ,
     *  0.10523329    , 0.10516813    , 0.10508084    , 0.10497146    ,
     *  0.10484000    , 0.10468637    , 0.10451043    , 0.10431199    ,
     *  0.10409075    ,
     *  0.10526538    , 0.10520113    , 0.10511478    , 0.10500640    ,
     *  0.10487597    , 0.10472343    , 0.10454864    , 0.10435142    ,
     *  0.10413146    ,
     *  0.10529858    , 0.10523527    , 0.10514990    , 0.10504253    ,
     *  0.10491317    , 0.10476175    , 0.10458816    , 0.10439218    ,
     *  0.10417356    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 37, 45) /
     *  0.10533292    , 0.10527057    , 0.10518620    , 0.10507989    ,
     *  0.10495163    , 0.10480137    , 0.10462899    , 0.10443431    ,
     *  0.10421705    ,
     *  0.10536839    , 0.10530704    , 0.10522371    , 0.10511848    ,
     *  0.10499136    , 0.10484229    , 0.10467117    , 0.10447781    ,
     *  0.10426196    ,
     *  0.10540504    , 0.10534471    , 0.10526245    , 0.10515833    ,
     *  0.10503237    , 0.10488453    , 0.10471471    , 0.10452271    ,
     *  0.10430830    ,
     *  0.10544286    , 0.10538359    , 0.10530242    , 0.10519945    ,
     *  0.10507470    , 0.10492812    , 0.10475962    , 0.10456903    ,
     *  0.10435610    ,
     *  0.10548188    , 0.10542369    , 0.10534366    , 0.10524187    ,
     *  0.10511835    , 0.10497306    , 0.10480593    , 0.10461677    ,
     *  0.10440537    ,
     *  0.10552211    , 0.10546504    , 0.10538617    , 0.10528559    ,
     *  0.10516334    , 0.10501938    , 0.10485364    , 0.10466597    ,
     *  0.10445613    ,
     *  0.10556358    , 0.10550765    , 0.10542997    , 0.10533063    ,
     *  0.10520968    , 0.10506709    , 0.10490279    , 0.10471663    ,
     *  0.10450839    ,
     *  0.10560629    , 0.10555153    , 0.10547508    , 0.10537702    ,
     *  0.10525740    , 0.10511621    , 0.10495338    , 0.10476877    ,
     *  0.10456217    ,
     *  0.10565026    , 0.10559671    , 0.10552151    , 0.10542476    ,
     *  0.10530651    , 0.10516676    , 0.10500543    , 0.10482241    ,
     *  0.10461749    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 46, 54) /
     *  0.10569550    , 0.10564319    , 0.10556928    , 0.10547387    ,
     *  0.10535702    , 0.10521874    , 0.10505896    , 0.10487756    ,
     *  0.10467436    ,
     *  0.10574204    , 0.10569100    , 0.10561840    , 0.10552437    ,
     *  0.10540896    , 0.10527218    , 0.10511398    , 0.10493424    ,
     *  0.10473280    ,
     *  0.10578988    , 0.10574014    , 0.10566889    , 0.10557627    ,
     *  0.10546233    , 0.10532708    , 0.10517050    , 0.10499246    ,
     *  0.10479282    ,
     *  0.10583904    , 0.10579063    , 0.10572077    , 0.10562958    ,
     *  0.10551714    , 0.10538347    , 0.10522854    , 0.10505224    ,
     *  0.10485443    ,
     *  0.10588954    , 0.10584249    , 0.10577404    , 0.10568433    ,
     *  0.10557343    , 0.10544136    , 0.10528811    , 0.10511359    ,
     *  0.10491764    ,
     *  0.10594138    , 0.10589573    , 0.10582873    , 0.10574052    ,
     *  0.10563118    , 0.10550076    , 0.10534924    , 0.10517652    ,
     *  0.10498248    ,
     *  0.10599459    , 0.10595036    , 0.10588484    , 0.10579816    ,
     *  0.10569043    , 0.10556169    , 0.10541192    , 0.10524105    ,
     *  0.10504896    ,
     *  0.10604918    , 0.10600640    , 0.10594238    , 0.10585728    ,
     *  0.10575119    , 0.10562415    , 0.10547617    , 0.10530719    ,
     *  0.10511707    ,
     *  0.10610515    , 0.10606386    , 0.10600138    , 0.10591788    ,
     *  0.10581346    , 0.10568817    , 0.10554201    , 0.10537495    ,
     *  0.10518685    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 55, 63) /
     *  0.10616252    , 0.10612275    , 0.10606185    , 0.10597998    ,
     *  0.10587726    , 0.10575375    , 0.10560945    , 0.10544434    ,
     *  0.10525830    ,
     *  0.10622132    , 0.10618309    , 0.10612379    , 0.10604359    ,
     *  0.10594261    , 0.10582090    , 0.10567850    , 0.10551537    ,
     *  0.10533142    ,
     *  0.10628154    , 0.10624489    , 0.10618723    , 0.10610873    ,
     *  0.10600951    , 0.10588965    , 0.10574918    , 0.10558807    ,
     *  0.10540624    ,
     *  0.10634320    , 0.10630816    , 0.10625217    , 0.10617539    ,
     *  0.10607797    , 0.10595999    , 0.10582148    , 0.10566243    ,
     *  0.10548276    ,
     *  0.10640632    , 0.10637292    , 0.10631862    , 0.10624361    ,
     *  0.10614802    , 0.10603195    , 0.10589543    , 0.10573847    ,
     *  0.10556100    ,
     *  0.10647090    , 0.10643917    , 0.10638661    , 0.10631339    ,
     *  0.10621966    , 0.10610553    , 0.10597104    , 0.10581620    ,
     *  0.10564096    ,
     *  0.10655372    , 0.10652412    , 0.10647375    , 0.10640282    ,
     *  0.10631147    , 0.10619981    , 0.10606790    , 0.10591576    ,
     *  0.10574335    ,
     *  0.10663887    , 0.10661145    , 0.10656333    , 0.10649473    ,
     *  0.10640580    , 0.10629666    , 0.10616739    , 0.10601800    ,
     *  0.10584847    ,
     *  0.10672638    , 0.10670118    , 0.10665537    , 0.10658915    ,
     *  0.10650269    , 0.10639612    , 0.10626953    , 0.10612293    ,
     *  0.10595634    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 64, 72) /
     *  0.10681628    , 0.10679336    , 0.10674989    , 0.10668610    ,
     *  0.10660216    , 0.10649821    , 0.10637434    , 0.10623059    ,
     *  0.10606698    ,
     *  0.10690859    , 0.10688799    , 0.10684691    , 0.10678559    ,
     *  0.10670422    , 0.10660294    , 0.10648184    , 0.10634099    ,
     *  0.10618041    ,
     *  0.10700334    , 0.10698510    , 0.10694647    , 0.10688767    ,
     *  0.10680891    , 0.10671034    , 0.10659206    , 0.10645416    ,
     *  0.10629665    ,
     *  0.10710056    , 0.10708473    , 0.10704858    , 0.10699235    ,
     *  0.10691625    , 0.10682043    , 0.10670503    , 0.10657012    ,
     *  0.10641573    ,
     *  0.10720027    , 0.10718690    , 0.10715328    , 0.10709966    ,
     *  0.10702627    , 0.10693326    , 0.10682077    , 0.10668889    ,
     *  0.10653767    ,
     *  0.10730251    , 0.10729164    , 0.10726059    , 0.10720964    ,
     *  0.10713899    , 0.10704883    , 0.10693930    , 0.10681050    ,
     *  0.10666249    ,
     *  0.10740731    , 0.10739898    , 0.10737056    , 0.10732230    ,
     *  0.10725445    , 0.10716718    , 0.10706065    , 0.10693498    ,
     *  0.10679022    ,
     *  0.10751469    , 0.10750896    , 0.10748320    , 0.10743769    ,
     *  0.10737268    , 0.10728835    , 0.10718486    , 0.10706236    ,
     *  0.10692090    ,
     *  0.10762471    , 0.10762161    , 0.10759856    , 0.10755585    ,
     *  0.10749371    , 0.10741236    , 0.10731197    , 0.10719267    ,
     *  0.10705455    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 73, 81) /
     *  0.10773739    , 0.10773698    , 0.10771669    , 0.10767681    ,
     *  0.10761760    , 0.10753927    , 0.10744201    , 0.10732596    ,
     *  0.10719123    ,
     *  0.10785280    , 0.10785511    , 0.10783762    , 0.10780062    ,
     *  0.10774438    , 0.10766912    , 0.10757504    , 0.10746228    ,
     *  0.10733096    ,
     *  0.10797099    , 0.10797607    , 0.10796142    , 0.10792735    ,
     *  0.10787412    , 0.10780197    , 0.10771110    , 0.10760168    ,
     *  0.10747382    ,
     *  0.10809202    , 0.10809992    , 0.10808816    , 0.10805706    ,
     *  0.10800689    , 0.10793789    , 0.10785028    , 0.10774423    ,
     *  0.10761987    ,
     *  0.10821598    , 0.10822674    , 0.10821792    , 0.10818983    ,
     *  0.10814276    , 0.10807696    , 0.10799265    , 0.10789001    ,
     *  0.10776920    ,
     *  0.10834298    , 0.10835665    , 0.10835081    , 0.10832578    ,
     *  0.10828185    , 0.10821929    , 0.10813833    , 0.10803915    ,
     *  0.10792192    ,
     *  0.10851440    , 0.10853197    , 0.10853012    , 0.10850918    ,
     *  0.10846945    , 0.10841122    , 0.10833471    , 0.10824014    ,
     *  0.10812767    ,
     *  0.10869181    , 0.10871337    , 0.10871559    , 0.10869883    ,
     *  0.10866340    , 0.10860957    , 0.10853761    , 0.10844773    ,
     *  0.10834011    ,
     *  0.10887604    , 0.10890170    , 0.10890811    , 0.10889564    ,
     *  0.10886460    , 0.10881529    , 0.10874798    , 0.10866289    ,
     *  0.10856022    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 82, 90) /
     *  0.10887876    , 0.10890448    , 0.10891095    , 0.10889854    ,
     *  0.10886757    , 0.10881833    , 0.10875108    , 0.10866606    ,
     *  0.10856347    ,
     *  0.10888420    , 0.10891004    , 0.10891663    , 0.10890435    ,
     *  0.10887351    , 0.10882440    , 0.10875729    , 0.10867241    ,
     *  0.10856996    ,
     *  0.10890060    , 0.10892680    , 0.10893377    , 0.10892187    ,
     *  0.10889141    , 0.10884270    , 0.10877600    , 0.10869154    ,
     *  0.10858953    ,
     *  0.10891717    , 0.10894374    , 0.10895108    , 0.10893956    ,
     *  0.10890949    , 0.10886119    , 0.10879490    , 0.10871087    ,
     *  0.10860929    ,
     *  0.10893391    , 0.10896084    , 0.10896856    , 0.10895743    ,
     *  0.10892776    , 0.10887986    , 0.10881399    , 0.10873038    ,
     *  0.10862925    ,
     *  0.10895081    , 0.10897812    , 0.10898622    , 0.10897547    ,
     *  0.10894621    , 0.10889871    , 0.10883326    , 0.10875010    ,
     *  0.10864941    ,
     *  0.10896789    , 0.10899557    , 0.10900406    , 0.10899370    ,
     *  0.10896484    , 0.10891776    , 0.10885273    , 0.10877000    ,
     *  0.10866977    ,
     *  0.10898514    , 0.10901320    , 0.10902208    , 0.10901212    ,
     *  0.10898366    , 0.10893699    , 0.10887240    , 0.10879011    ,
     *  0.10869033    ,
     *  0.10900256    , 0.10903101    , 0.10904027    , 0.10903071    ,
     *  0.10900266    , 0.10895642    , 0.10889226    , 0.10881041    ,
     *  0.10871109    /
        DATA ((CONDFC(J,K),J= 37, 45),K= 91, 99) /
     *  0.10902016    , 0.10904899    , 0.10905865    , 0.10904950    ,
     *  0.10902186    , 0.10897604    , 0.10891231    , 0.10883092    ,
     *  0.10873206    ,
     *  0.10903794    , 0.10906716    , 0.10907722    , 0.10906847    ,
     *  0.10904125    , 0.10899586    , 0.10893257    , 0.10885162    ,
     *  0.10875324    ,
     *  0.10905589    , 0.10908551    , 0.10909597    , 0.10908763    ,
     *  0.10906083    , 0.10901587    , 0.10895303    , 0.10887254    ,
     *  0.10877462    ,
     *  0.10907403    , 0.10910404    , 0.10911491    , 0.10910698    ,
     *  0.10908061    , 0.10903608    , 0.10897368    , 0.10889366    ,
     *  0.10879622    ,
     *  0.10915775    , 0.10918960    , 0.10920233    , 0.10919631    ,
     *  0.10917188    , 0.10912936    , 0.10906902    , 0.10899111    ,
     *  0.10889584    ,
     *  0.10924532    , 0.10927906    , 0.10929373    , 0.10928970    ,
     *  0.10926730    , 0.10922686    , 0.10916865    , 0.10909293    ,
     *  0.10899993    ,
     *  0.10933688    , 0.10937261    , 0.10938930    , 0.10938732    ,
     *  0.10936703    , 0.10932875    , 0.10927276    , 0.10919932    ,
     *  0.10910867    ,
     *  0.10943261    , 0.10947040    , 0.10948919    , 0.10948936    ,
     *  0.10947126    , 0.10943522    , 0.10938152    , 0.10931045    ,
     *  0.10922223    ,
     *  0.10953270    , 0.10957263    , 0.10959359    , 0.10959599    ,
     *  0.10958016    , 0.10954645    , 0.10949514    , 0.10942652    ,
     *  0.10934082    /
        DATA ((CONDFC(J,K),J= 37, 45),K=100,108) /
     *  0.10963730    , 0.10967946    , 0.10970269    , 0.10970740    ,
     *  0.10969393    , 0.10966263    , 0.10961380    , 0.10954772    ,
     *  0.10946464    ,
     *  0.10974663    , 0.10979110    , 0.10981669    , 0.10982379    ,
     *  0.10981277    , 0.10978397    , 0.10973771    , 0.10967426    ,
     *  0.10959388    ,
     *  0.10986086    , 0.10990773    , 0.10993577    , 0.10994536    ,
     *  0.10993688    , 0.10991068    , 0.10986707    , 0.10980635    ,
     *  0.10972877    ,
     *  0.10998020    , 0.11002957    , 0.11006014    , 0.11007232    ,
     *  0.11006647    , 0.11004296    , 0.11000210    , 0.10994420    ,
     *  0.10986952    ,
     *  0.11010487    , 0.11015683    , 0.11019003    , 0.11020488    ,
     *  0.11020176    , 0.11018104    , 0.11014303    , 0.11008804    ,
     *  0.11001635    ,
     *  0.11023506    , 0.11028971    , 0.11032564    , 0.11034326    ,
     *  0.11034297    , 0.11032513    , 0.11029007    , 0.11023810    ,
     *  0.11016950    ,
     *  0.11037102    , 0.11042845    , 0.11046721    , 0.11048771    ,
     *  0.11049034    , 0.11047549    , 0.11044347    , 0.11039462    ,
     *  0.11032921    ,
     *  0.11051295    , 0.11057328    , 0.11061496    , 0.11063844    ,
     *  0.11064411    , 0.11063233    , 0.11060347    , 0.11055784    ,
     *  0.11049573    ,
     *  0.11066111    , 0.11072443    , 0.11076915    , 0.11079571    ,
     *  0.11080451    , 0.11079593    , 0.11077032    , 0.11072801    ,
     *  0.11066930    /
        DATA ((CONDFC(J,K),J= 37, 45),K=109,117) /
     *  0.11081574    , 0.11088216    , 0.11093003    , 0.11095977    ,
     *  0.11097181    , 0.11096652    , 0.11094427    , 0.11090539    ,
     *  0.11085019    ,
     *  0.11097708    , 0.11104672    , 0.11109783    , 0.11113088    ,
     *  0.11114626    , 0.11114438    , 0.11112560    , 0.11109026    ,
     *  0.11103867    ,
     *  0.11114540    , 0.11121836    , 0.11127285    , 0.11130930    ,
     *  0.11132814    , 0.11132978    , 0.11131457    , 0.11128287    ,
     *  0.11123501    ,
     *  0.11132097    , 0.11139738    , 0.11145534    , 0.11149531    ,
     *  0.11151773    , 0.11152299    , 0.11151147    , 0.11148353    ,
     *  0.11143949    ,
     *  0.11150406    , 0.11158403    , 0.11164559    , 0.11168920    ,
     *  0.11171530    , 0.11172430    , 0.11171658    , 0.11169251    ,
     *  0.11165241    ,
     *  0.11169496    , 0.11177861    , 0.11184389    , 0.11189126    ,
     *  0.11192116    , 0.11193401    , 0.11193021    , 0.11191011    ,
     *  0.11187407    ,
     *  0.11189397    , 0.11198142    , 0.11205054    , 0.11210178    ,
     *  0.11213560    , 0.11215243    , 0.11215265    , 0.11213665    ,
     *  0.11210478    ,
     *  0.11210138    , 0.11219277    , 0.11226584    , 0.11232108    ,
     *  0.11235895    , 0.11237986    , 0.11238423    , 0.11237244    ,
     *  0.11234485    ,
     *  0.11231752    , 0.11241296    , 0.11249012    , 0.11254949    ,
     *  0.11259151    , 0.11261664    , 0.11262527    , 0.11261781    ,
     *  0.11259460    /
        DATA ((CONDFC(J,K),J= 37, 45),K=118,126) /
     *  0.11254269    , 0.11264233    , 0.11272371    , 0.11278732    ,
     *  0.11283363    , 0.11286309    , 0.11287610    , 0.11287308    ,
     *  0.11285439    ,
     *  0.11277724    , 0.11288121    , 0.11296693    , 0.11303492    ,
     *  0.11308565    , 0.11311956    , 0.11313708    , 0.11313861    ,
     *  0.11312454    ,
     *  0.11302151    , 0.11312994    , 0.11322015    , 0.11329264    ,
     *  0.11334791    , 0.11338640    , 0.11340854    , 0.11341475    ,
     *  0.11340542    ,
     *  0.11327586    , 0.11338889    , 0.11348371    , 0.11356085    ,
     *  0.11362078    , 0.11366397    , 0.11369087    , 0.11370187    ,
     *  0.11369740    ,
     *  0.11354064    , 0.11365842    , 0.11375800    , 0.11383991    ,
     *  0.11390464    , 0.11395266    , 0.11398443    , 0.11400035    ,
     *  0.11400084    ,
     *  0.11381624    , 0.11393891    , 0.11404339    , 0.11413021    ,
     *  0.11419987    , 0.11425286    , 0.11428961    , 0.11431058    ,
     *  0.11431616    ,
     *  0.11410305    , 0.11423075    , 0.11434027    , 0.11443215    ,
     *  0.11450688    , 0.11456495    , 0.11460683    , 0.11463295    ,
     *  0.11464374    ,
     *  0.11440147    , 0.11453436    , 0.11464907    , 0.11474614    ,
     *  0.11482607    , 0.11488937    , 0.11493650    , 0.11496790    ,
     *  0.11498400    ,
     *  0.11471192    , 0.11485016    , 0.11497021    , 0.11507261    ,
     *  0.11515789    , 0.11522654    , 0.11527904    , 0.11531585    ,
     *  0.11533739    /
        DATA ((CONDFC(J,K),J= 37, 45),K=127,135) /
     *  0.11503482    , 0.11517857    , 0.11530411    , 0.11541200    ,
     *  0.11550276    , 0.11557690    , 0.11563491    , 0.11567725    ,
     *  0.11570435    ,
     *  0.11537064    , 0.11552006    , 0.11565125    , 0.11576477    ,
     *  0.11586115    , 0.11594093    , 0.11600457    , 0.11605256    ,
     *  0.11608533    ,
     *  0.11571984    , 0.11587509    , 0.11601209    , 0.11613139    ,
     *  0.11623355    , 0.11631909    , 0.11638851    , 0.11644227    ,
     *  0.11648084    ,
     *  0.11608290    , 0.11624416    , 0.11638712    , 0.11651237    ,
     *  0.11662045    , 0.11671190    , 0.11678722    , 0.11684689    ,
     *  0.11689138    ,
     *  0.11646032    , 0.11662776    , 0.11677687    , 0.11690821    ,
     *  0.11702237    , 0.11711987    , 0.11720123    , 0.11726694    ,
     *  0.11731746    ,
     *  0.11685263    , 0.11702644    , 0.11718185    , 0.11731947    ,
     *  0.11743986    , 0.11754356    , 0.11763109    , 0.11770296    ,
     *  0.11775965    ,
     *  0.11726039    , 0.11744075    , 0.11760265    , 0.11774670    ,
     *  0.11787347    , 0.11798352    , 0.11807738    , 0.11815555    ,
     *  0.11821852    ,
     *  0.11768416    , 0.11787126    , 0.11803983    , 0.11819049    ,
     *  0.11832381    , 0.11844037    , 0.11854069    , 0.11862529    ,
     *  0.11869467    ,
     *  0.11812454    , 0.11831858    , 0.11849402    , 0.11865146    ,
     *  0.11879151    , 0.11891472    , 0.11902166    , 0.11911283    ,
     *  0.11918875    /
        DATA ((CONDFC(J,K),J= 37, 45),K=136,144) /
     *  0.11858217    , 0.11878337    , 0.11896586    , 0.11913027    ,
     *  0.11927721    , 0.11940725    , 0.11952095    , 0.11961884    ,
     *  0.11970143    ,
     *  0.11905771    , 0.11926628    , 0.11945603    , 0.11962761    ,
     *  0.11978162    , 0.11991865    , 0.12003927    , 0.12014402    ,
     *  0.12023341    ,
     *  0.11955186    , 0.11976802    , 0.11996525    , 0.12014419    ,
     *  0.12030546    , 0.12044966    , 0.12057736    , 0.12068912    ,
     *  0.12078546    ,
     *  0.12006536    , 0.12028936    , 0.12049428    , 0.12068079    ,
     *  0.12084951    , 0.12100106    , 0.12113601    , 0.12125493    ,
     *  0.12135836    ,
     *  0.12059900    , 0.12083107    , 0.12104392    , 0.12123822    ,
     *  0.12141460    , 0.12157369    , 0.12171607    , 0.12184231    ,
     *  0.12195297    ,
     *  0.12115361    , 0.12139402    , 0.12161504    , 0.12181735    ,
     *  0.12200160    , 0.12216842    , 0.12231841    , 0.12245216    ,
     *  0.12257021    ,
     *  0.12173007    , 0.12197909    , 0.12220854    , 0.12241911    ,
     *  0.12261146    , 0.12278622    , 0.12294401    , 0.12308543    ,
     *  0.12321103    ,
     *  0.12232933    , 0.12258726    , 0.12282541    , 0.12304449    ,
     *  0.12324517    , 0.12342809    , 0.12359389    , 0.12374316    ,
     *  0.12387648    ,
     *  0.12295239    , 0.12321954    , 0.12346668    , 0.12369454    ,
     *  0.12390380    , 0.12409512    , 0.12426914    , 0.12442647    ,
     *  0.12456769    /
        DATA ((CONDFC(J,K),J= 37, 45),K=145,153) /
     *  0.12360035    , 0.12387704    , 0.12413348    , 0.12437041    ,
     *  0.12458852    , 0.12478849    , 0.12497095    , 0.12513654    ,
     *  0.12528586    ,
     *  0.12427436    , 0.12456095    , 0.12482702    , 0.12507333    ,
     *  0.12530058    , 0.12550945    , 0.12570060    , 0.12587468    ,
     *  0.12603229    ,
     *  0.12497568    , 0.12527254    , 0.12554861    , 0.12580462    ,
     *  0.12604131    , 0.12625937    , 0.12645947    , 0.12664228    ,
     *  0.12680840    ,
     *  0.12570567    , 0.12601322    , 0.12629964    , 0.12656572    ,
     *  0.12681217    , 0.12703973    , 0.12724907    , 0.12744086    ,
     *  0.12761573    ,
     *  0.12646580    , 0.12678447    , 0.12708167    , 0.12735818    ,
     *  0.12761476    , 0.12785214    , 0.12807102    , 0.12827207    ,
     *  0.12845595    ,
     *  0.12725766    , 0.12758792    , 0.12789634    , 0.12818371    ,
     *  0.12845081    , 0.12869836    , 0.12892711    , 0.12913772    ,
     *  0.12933088    ,
     *  0.12808299    , 0.12842537    , 0.12874548    , 0.12904416    ,
     *  0.12932218    , 0.12958031    , 0.12981927    , 0.13003979    ,
     *  0.13024253    ,
     *  0.12894369    , 0.12929874    , 0.12963108    , 0.12994156    ,
     *  0.13023096    , 0.13050008    , 0.13074966    , 0.13098042    ,
     *  0.13119307    ,
     *  0.12984184    , 0.13021017    , 0.13055532    , 0.13087812    ,
     *  0.13117941    , 0.13145998    , 0.13172060    , 0.13196201    ,
     *  0.13218494    /
        DATA ((CONDFC(J,K),J= 37, 45),K=154,162) /
     *  0.13077972    , 0.13116201    , 0.13152057    , 0.13185630    ,
     *  0.13217002    , 0.13246255    , 0.13273468    , 0.13298717    ,
     *  0.13322077    ,
     *  0.13175983    , 0.13215681    , 0.13252949    , 0.13287878    ,
     *  0.13320553    , 0.13351058    , 0.13379475    , 0.13405880    ,
     *  0.13430350    ,
     *  0.13275644    , 0.13316696    , 0.13355275    , 0.13391472    ,
     *  0.13425374    , 0.13457068    , 0.13486635    , 0.13514155    ,
     *  0.13539705    ,
     *  0.13372820    , 0.13414854    , 0.13454407    , 0.13491571    ,
     *  0.13526434    , 0.13559082    , 0.13589597    , 0.13618059    ,
     *  0.13644546    ,
     *  0.13473020    , 0.13516053    , 0.13556597    , 0.13594744    ,
     *  0.13630582    , 0.13664198    , 0.13695674    , 0.13725092    ,
     *  0.13752528    ,
     *  0.13576326    , 0.13620375    , 0.13661926    , 0.13701071    ,
     *  0.13737900    , 0.13772498    , 0.13804950    , 0.13835336    ,
     *  0.13863735    ,
     *  0.13682821    , 0.13727903    , 0.13770478    , 0.13810638    ,
     *  0.13848473    , 0.13884069    , 0.13917510    , 0.13948879    ,
     *  0.13978252    ,
     *  0.13792590    , 0.13838725    , 0.13882341    , 0.13923532    ,
     *  0.13962389    , 0.13998998    , 0.14033444    , 0.14065809    ,
     *  0.14096171    ,
     *  0.13905724    , 0.13952928    , 0.13997604    , 0.14039844    ,
     *  0.14079740    , 0.14117378    , 0.14152843    , 0.14186219    ,
     *  0.14217583    /
        DATA ((CONDFC(J,K),J= 46, 54),K=  1,  9) /
     *  0.10305246    , 0.10275549    , 0.10243204    , 0.10208110    ,
     *  0.10170141    , 0.10129149    , 0.10084954    , 0.10037339    ,
     *  9.98603955E-02,
     *  0.10305819    , 0.10276143    , 0.10243822    , 0.10208753    ,
     *  0.10170812    , 0.10129850    , 0.10085689    , 0.10038111    ,
     *  9.98685464E-02,
     *  0.10306458    , 0.10276807    , 0.10244512    , 0.10209472    ,
     *  0.10171562    , 0.10130634    , 0.10086511    , 0.10038975    ,
     *  9.98776540E-02,
     *  0.10307170    , 0.10277546    , 0.10245280    , 0.10210272    ,
     *  0.10172396    , 0.10131507    , 0.10087425    , 0.10039936    ,
     *  9.98877890E-02,
     *  0.10307960    , 0.10278365    , 0.10246132    , 0.10211158    ,
     *  0.10173322    , 0.10132474    , 0.10088439    , 0.10041002    ,
     *  9.98990235E-02,
     *  0.10308833    , 0.10279271    , 0.10247073    , 0.10212138    ,
     *  0.10174344    , 0.10133543    , 0.10089559    , 0.10042178    ,
     *  9.99114309E-02,
     *  0.10309793    , 0.10280268    , 0.10248109    , 0.10213217    ,
     *  0.10175469    , 0.10134719    , 0.10090791    , 0.10043474    ,
     *  9.99250858E-02,
     *  0.10310848    , 0.10281362    , 0.10249246    , 0.10214401    ,
     *  0.10176703    , 0.10136009    , 0.10092143    , 0.10044894    ,
     *  9.99400638E-02,
     *  0.10312001    , 0.10282559    , 0.10250490    , 0.10215695    ,
     *  0.10178054    , 0.10137421    , 0.10093622    , 0.10046448    ,
     *  9.99564413E-02/
        DATA ((CONDFC(J,K),J= 46, 54),K= 10, 18) /
     *  0.10313259    , 0.10283864    , 0.10251847    , 0.10217108    ,
     *  0.10179527    , 0.10138960    , 0.10095235    , 0.10048142    ,
     *  9.99742952E-02,
     *  0.10314628    , 0.10285284    , 0.10253322    , 0.10218643    ,
     *  0.10181128    , 0.10140633    , 0.10096988    , 0.10049984    ,
     *  9.99937029E-02,
     *  0.10316112    , 0.10286824    , 0.10254923    , 0.10220309    ,
     *  0.10182865    , 0.10142448    , 0.10098889    , 0.10051981    ,
     *  0.10001474    ,
     *  0.10317718    , 0.10288491    , 0.10256654    , 0.10222111    ,
     *  0.10184744    , 0.10144411    , 0.10100945    , 0.10054140    ,
     *  0.10003749    ,
     *  0.10319452    , 0.10290289    , 0.10258523    , 0.10224055    ,
     *  0.10186771    , 0.10146529    , 0.10103163    , 0.10056469    ,
     *  0.10006202    ,
     *  0.10321319    , 0.10292226    , 0.10260535    , 0.10226149    ,
     *  0.10188953    , 0.10148809    , 0.10105550    , 0.10058975    ,
     *  0.10008842    ,
     *  0.10323325    , 0.10294307    , 0.10262696    , 0.10228398    ,
     *  0.10191298    , 0.10151258    , 0.10108113    , 0.10061666    ,
     *  0.10011676    ,
     *  0.10325476    , 0.10296538    , 0.10265014    , 0.10230809    ,
     *  0.10193810    , 0.10153882    , 0.10110860    , 0.10064549    ,
     *  0.10014711    ,
     *  0.10327778    , 0.10298925    , 0.10267493    , 0.10233387    ,
     *  0.10196497    , 0.10156688    , 0.10113797    , 0.10067632    ,
     *  0.10017956    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 19, 27) /
     *  0.10330236    , 0.10301474    , 0.10270139    , 0.10236140    ,
     *  0.10199366    , 0.10159683    , 0.10116932    , 0.10070920    ,
     *  0.10021416    ,
     *  0.10332856    , 0.10304190    , 0.10272960    , 0.10239074    ,
     *  0.10202422    , 0.10162873    , 0.10120270    , 0.10074422    ,
     *  0.10025101    ,
     *  0.10335643    , 0.10307080    , 0.10275961    , 0.10242194    ,
     *  0.10205672    , 0.10166266    , 0.10123819    , 0.10078144    ,
     *  0.10029016    ,
     *  0.10338604    , 0.10310150    , 0.10279147    , 0.10245507    ,
     *  0.10209123    , 0.10169867    , 0.10127585    , 0.10082094    ,
     *  0.10033170    ,
     *  0.10341744    , 0.10313404    , 0.10282525    , 0.10249019    ,
     *  0.10212780    , 0.10173682    , 0.10131575    , 0.10086277    ,
     *  0.10037568    ,
     *  0.10345068    , 0.10316849    , 0.10286100    , 0.10252735    ,
     *  0.10216649    , 0.10177719    , 0.10135796    , 0.10090700    ,
     *  0.10042217    ,
     *  0.10348581    , 0.10320490    , 0.10289878    , 0.10256661    ,
     *  0.10220737    , 0.10181983    , 0.10140252    , 0.10095370    ,
     *  0.10047124    ,
     *  0.10352290    , 0.10324333    , 0.10293865    , 0.10260804    ,
     *  0.10225049    , 0.10186479    , 0.10144951    , 0.10100292    ,
     *  0.10052295    ,
     *  0.10356198    , 0.10328382    , 0.10298066    , 0.10265168    ,
     *  0.10229591    , 0.10191214    , 0.10149898    , 0.10105474    ,
     *  0.10057736    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 28, 36) /
     *  0.10360312    , 0.10332643    , 0.10302486    , 0.10269760    ,
     *  0.10234368    , 0.10196194    , 0.10155099    , 0.10110919    ,
     *  0.10063453    ,
     *  0.10364637    , 0.10337122    , 0.10307131    , 0.10274583    ,
     *  0.10239385    , 0.10201423    , 0.10160560    , 0.10116634    ,
     *  0.10069451    ,
     *  0.10369176    , 0.10341823    , 0.10312005    , 0.10279644    ,
     *  0.10244649    , 0.10206907    , 0.10166285    , 0.10122625    ,
     *  0.10075736    ,
     *  0.10372837    , 0.10345614    , 0.10315935    , 0.10283724    ,
     *  0.10248891    , 0.10211325    , 0.10170897    , 0.10127449    ,
     *  0.10080795    ,
     *  0.10376632    , 0.10349543    , 0.10320007    , 0.10287951    ,
     *  0.10253286    , 0.10215902    , 0.10175673    , 0.10132444    ,
     *  0.10086032    ,
     *  0.10380563    , 0.10353611    , 0.10324224    , 0.10292328    ,
     *  0.10257835    , 0.10220639    , 0.10180614    , 0.10137610    ,
     *  0.10091447    ,
     *  0.10384632    , 0.10357823    , 0.10328588    , 0.10296856    ,
     *  0.10262540    , 0.10225537    , 0.10185723    , 0.10142951    ,
     *  0.10097043    ,
     *  0.10388841    , 0.10362178    , 0.10333100    , 0.10301538    ,
     *  0.10267405    , 0.10230600    , 0.10191003    , 0.10148468    ,
     *  0.10102822    ,
     *  0.10393191    , 0.10366680    , 0.10337764    , 0.10306375    ,
     *  0.10272430    , 0.10235829    , 0.10196454    , 0.10154162    ,
     *  0.10108786    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 37, 45) /
     *  0.10397686    , 0.10371329    , 0.10342580    , 0.10311369    ,
     *  0.10277617    , 0.10241226    , 0.10202079    , 0.10160037    ,
     *  0.10114935    ,
     *  0.10402326    , 0.10376129    , 0.10347550    , 0.10316524    ,
     *  0.10282969    , 0.10246792    , 0.10207879    , 0.10166093    ,
     *  0.10121273    ,
     *  0.10407115    , 0.10381081    , 0.10352678    , 0.10321839    ,
     *  0.10288488    , 0.10252531    , 0.10213857    , 0.10172333    ,
     *  0.10127801    ,
     *  0.10412052    , 0.10386187    , 0.10357963    , 0.10327317    ,
     *  0.10294174    , 0.10258442    , 0.10220013    , 0.10178757    ,
     *  0.10134519    ,
     *  0.10417141    , 0.10391448    , 0.10363408    , 0.10332960    ,
     *  0.10300030    , 0.10264529    , 0.10226350    , 0.10185367    ,
     *  0.10141430    ,
     *  0.10422382    , 0.10396866    , 0.10369015    , 0.10338770    ,
     *  0.10306057    , 0.10270792    , 0.10232869    , 0.10192165    ,
     *  0.10148534    ,
     *  0.10427779    , 0.10402443    , 0.10374785    , 0.10344747    ,
     *  0.10312257    , 0.10277232    , 0.10239571    , 0.10199152    ,
     *  0.10155834    ,
     *  0.10433331    , 0.10408180    , 0.10380720    , 0.10350894    ,
     *  0.10318632    , 0.10283852    , 0.10246457    , 0.10206329    ,
     *  0.10163329    ,
     *  0.10439041    , 0.10414080    , 0.10386821    , 0.10357211    ,
     *  0.10325182    , 0.10290653    , 0.10253530    , 0.10213697    ,
     *  0.10171021    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 46, 54) /
     *  0.10444910    , 0.10420142    , 0.10393090    , 0.10363701    ,
     *  0.10331908    , 0.10297635    , 0.10260789    , 0.10221258    ,
     *  0.10178912    ,
     *  0.10450939    , 0.10426369    , 0.10399528    , 0.10370364    ,
     *  0.10338813    , 0.10304801    , 0.10268236    , 0.10229012    ,
     *  0.10187001    ,
     *  0.10457131    , 0.10432763    , 0.10406136    , 0.10377202    ,
     *  0.10345898    , 0.10312151    , 0.10275873    , 0.10236961    ,
     *  0.10195289    ,
     *  0.10463486    , 0.10439323    , 0.10412916    , 0.10384216    ,
     *  0.10353163    , 0.10319686    , 0.10283700    , 0.10245104    ,
     *  0.10203778    ,
     *  0.10470006    , 0.10446053    , 0.10419869    , 0.10391407    ,
     *  0.10360609    , 0.10327407    , 0.10291717    , 0.10253443    ,
     *  0.10212467    ,
     *  0.10476691    , 0.10452952    , 0.10426996    , 0.10398776    ,
     *  0.10368238    , 0.10335315    , 0.10299927    , 0.10261979    ,
     *  0.10221358    ,
     *  0.10483544    , 0.10460023    , 0.10434298    , 0.10406325    ,
     *  0.10376051    , 0.10343411    , 0.10308329    , 0.10270712    ,
     *  0.10230451    ,
     *  0.10490565    , 0.10467266    , 0.10441776    , 0.10414054    ,
     *  0.10384048    , 0.10351697    , 0.10316924    , 0.10279642    ,
     *  0.10239745    ,
     *  0.10497756    , 0.10474682    , 0.10449431    , 0.10421965    ,
     *  0.10392231    , 0.10360172    , 0.10325713    , 0.10288771    ,
     *  0.10249243    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 55, 63) /
     *  0.10505117    , 0.10482272    , 0.10457265    , 0.10430057    ,
     *  0.10400600    , 0.10368837    , 0.10334697    , 0.10298099    ,
     *  0.10258943    ,
     *  0.10512650    , 0.10490038    , 0.10465278    , 0.10438333    ,
     *  0.10409157    , 0.10377693    , 0.10343876    , 0.10307625    ,
     *  0.10268847    ,
     *  0.10520356    , 0.10497981    , 0.10473472    , 0.10446793    ,
     *  0.10417901    , 0.10386741    , 0.10353250    , 0.10317352    ,
     *  0.10278953    ,
     *  0.10528235    , 0.10506101    , 0.10481846    , 0.10455437    ,
     *  0.10426833    , 0.10395982    , 0.10362821    , 0.10327278    ,
     *  0.10289264    ,
     *  0.10536290    , 0.10514399    , 0.10490402    , 0.10464268    ,
     *  0.10435955    , 0.10405415    , 0.10372588    , 0.10337404    ,
     *  0.10299778    ,
     *  0.10544520    , 0.10522876    , 0.10499141    , 0.10473284    ,
     *  0.10445267    , 0.10415042    , 0.10382552    , 0.10347731    ,
     *  0.10310496    ,
     *  0.10555057    , 0.10533727    , 0.10510323    , 0.10484818    ,
     *  0.10457174    , 0.10427348    , 0.10395285    , 0.10360921    ,
     *  0.10324180    ,
     *  0.10565872    , 0.10544861    , 0.10521794    , 0.10496646    ,
     *  0.10469381    , 0.10439959    , 0.10408327    , 0.10374426    ,
     *  0.10338183    ,
     *  0.10576966    , 0.10556280    , 0.10533555    , 0.10508769    ,
     *  0.10481888    , 0.10452874    , 0.10421680    , 0.10388246    ,
     *  0.10352505    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 64, 72) /
     *  0.10588343    , 0.10567986    , 0.10545608    , 0.10521188    ,
     *  0.10494697    , 0.10466097    , 0.10435343    , 0.10402381    ,
     *  0.10367146    ,
     *  0.10600004    , 0.10579980    , 0.10557954    , 0.10533906    ,
     *  0.10507808    , 0.10479626    , 0.10449317    , 0.10416831    ,
     *  0.10382107    ,
     *  0.10611951    , 0.10592265    , 0.10570596    , 0.10546924    ,
     *  0.10521224    , 0.10493464    , 0.10463605    , 0.10431598    ,
     *  0.10397387    ,
     *  0.10624186    , 0.10604843    , 0.10583535    , 0.10560243    ,
     *  0.10534945    , 0.10507612    , 0.10478206    , 0.10446683    ,
     *  0.10412988    ,
     *  0.10636711    , 0.10617716    , 0.10596773    , 0.10573866    ,
     *  0.10548974    , 0.10522071    , 0.10493122    , 0.10462085    ,
     *  0.10428910    ,
     *  0.10649529    , 0.10630885    , 0.10610312    , 0.10587793    ,
     *  0.10563312    , 0.10536843    , 0.10508354    , 0.10477807    ,
     *  0.10445155    ,
     *  0.10662642    , 0.10644355    , 0.10624154    , 0.10602029    ,
     *  0.10577962    , 0.10551930    , 0.10523905    , 0.10493850    ,
     *  0.10461723    ,
     *  0.10676054    , 0.10658126    , 0.10638303    , 0.10616575    ,
     *  0.10592925    , 0.10567334    , 0.10539776    , 0.10510216    ,
     *  0.10478615    ,
     *  0.10689767    , 0.10672204    , 0.10652762    , 0.10631434    ,
     *  0.10608205    , 0.10583058    , 0.10555969    , 0.10526907    ,
     *  0.10495835    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 73, 81) /
     *  0.10703787    , 0.10686591    , 0.10667534    , 0.10646609    ,
     *  0.10623805    , 0.10599106    , 0.10572489    , 0.10543927    ,
     *  0.10513386    ,
     *  0.10718117    , 0.10701293    , 0.10682624    , 0.10662107    ,
     *  0.10639730    , 0.10615481    , 0.10589339    , 0.10561279    ,
     *  0.10531270    ,
     *  0.10732763    , 0.10716314    , 0.10698038    , 0.10677931    ,
     *  0.10655985    , 0.10632189    , 0.10606524    , 0.10578968    ,
     *  0.10549493    ,
     *  0.10747732    , 0.10731662    , 0.10713782    , 0.10694089    ,
     *  0.10672577    , 0.10649236    , 0.10624051    , 0.10597001    ,
     *  0.10568061    ,
     *  0.10763032    , 0.10747346    , 0.10729865    , 0.10710589    ,
     *  0.10689514    , 0.10666631    , 0.10641929    , 0.10615387    ,
     *  0.10586984    ,
     *  0.10778676    , 0.10763377    , 0.10746298    , 0.10727443    ,
     *  0.10706808    , 0.10684387    , 0.10660169    , 0.10634138    ,
     *  0.10606273    ,
     *  0.10799745    , 0.10784959    , 0.10768415    , 0.10750118    ,
     *  0.10730065    , 0.10708254    , 0.10684675    , 0.10659317    ,
     *  0.10632161    ,
     *  0.10821492    , 0.10807227    , 0.10791225    , 0.10773492    ,
     *  0.10754028    , 0.10732833    , 0.10709900    , 0.10685219    ,
     *  0.10658776    ,
     *  0.10844015    , 0.10830281    , 0.10814830    , 0.10797671    ,
     *  0.10778805    , 0.10758234    , 0.10735954    , 0.10711958    ,
     *  0.10686234    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 82, 90) /
     *  0.10844347    , 0.10830621    , 0.10815178    , 0.10798027    ,
     *  0.10779170    , 0.10758608    , 0.10736338    , 0.10712352    ,
     *  0.10686638    ,
     *  0.10845011    , 0.10831300    , 0.10815874    , 0.10798739    ,
     *  0.10779900    , 0.10759356    , 0.10737105    , 0.10713138    ,
     *  0.10687445    ,
     *  0.10847013    , 0.10833349    , 0.10817971    , 0.10800887    ,
     *  0.10782100    , 0.10761611    , 0.10739417    , 0.10715511    ,
     *  0.10689881    ,
     *  0.10849035    , 0.10835418    , 0.10820089    , 0.10803056    ,
     *  0.10784322    , 0.10763888    , 0.10741752    , 0.10717906    ,
     *  0.10692339    ,
     *  0.10851077    , 0.10837508    , 0.10822228    , 0.10805246    ,
     *  0.10786565    , 0.10766187    , 0.10744109    , 0.10720324    ,
     *  0.10694821    ,
     *  0.10853139    , 0.10839618    , 0.10824388    , 0.10807457    ,
     *  0.10788830    , 0.10768509    , 0.10746489    , 0.10722765    ,
     *  0.10697327    ,
     *  0.10855222    , 0.10841748    , 0.10826569    , 0.10809690    ,
     *  0.10791118    , 0.10770852    , 0.10748892    , 0.10725230    ,
     *  0.10699856    ,
     *  0.10857325    , 0.10843900    , 0.10828771    , 0.10811945    ,
     *  0.10793427    , 0.10773219    , 0.10751318    , 0.10727718    ,
     *  0.10702410    ,
     *  0.10859449    , 0.10846073    , 0.10830995    , 0.10814221    ,
     *  0.10795759    , 0.10775608    , 0.10753767    , 0.10730230    ,
     *  0.10704988    /
        DATA ((CONDFC(J,K),J= 46, 54),K= 91, 99) /
     *  0.10861593    , 0.10848267    , 0.10833240    , 0.10816520    ,
     *  0.10798113    , 0.10778020    , 0.10756239    , 0.10732766    ,
     *  0.10707590    ,
     *  0.10863759    , 0.10850483    , 0.10835507    , 0.10818841    ,
     *  0.10800490    , 0.10780455    , 0.10758736    , 0.10735326    ,
     *  0.10710216    ,
     *  0.10865946    , 0.10852720    , 0.10837797    , 0.10821185    ,
     *  0.10802890    , 0.10782914    , 0.10761256    , 0.10737910    ,
     *  0.10712868    ,
     *  0.10868154    , 0.10854979    , 0.10840109    , 0.10823551    ,
     *  0.10805313    , 0.10785397    , 0.10763800    , 0.10740519    ,
     *  0.10715545    ,
     *  0.10878342    , 0.10865400    , 0.10850771    , 0.10834465    ,
     *  0.10816487    , 0.10796842    , 0.10775529    , 0.10752544    ,
     *  0.10727880    ,
     *  0.10888985    , 0.10876285    , 0.10861905    , 0.10845858    ,
     *  0.10828151    , 0.10808786    , 0.10787766    , 0.10765088    ,
     *  0.10740745    ,
     *  0.10900101    , 0.10887650    , 0.10873530    , 0.10857752    ,
     *  0.10840323    , 0.10821250    , 0.10800532    , 0.10778170    ,
     *  0.10754157    ,
     *  0.10911708    , 0.10899517    , 0.10885665    , 0.10870165    ,
     *  0.10853025    , 0.10834251    , 0.10813846    , 0.10791810    ,
     *  0.10768138    ,
     *  0.10923827    , 0.10911904    , 0.10898330    , 0.10883117    ,
     *  0.10866275    , 0.10847811    , 0.10827729    , 0.10806029    ,
     *  0.10782709    /
        DATA ((CONDFC(J,K),J= 46, 54),K=100,108) /
     *  0.10936477    , 0.10924832    , 0.10911545    , 0.10896629    ,
     *  0.10880095    , 0.10861951    , 0.10842201    , 0.10820848    ,
     *  0.10797890    ,
     *  0.10949680    , 0.10938322    , 0.10925331    , 0.10910722    ,
     *  0.10894506    , 0.10876691    , 0.10857285    , 0.10836289    ,
     *  0.10813703    ,
     *  0.10963457    , 0.10952395    , 0.10939711    , 0.10925418    ,
     *  0.10909530    , 0.10892056    , 0.10873002    , 0.10852374    ,
     *  0.10830171    ,
     *  0.10977829    , 0.10967074    , 0.10954706    , 0.10940740    ,
     *  0.10925189    , 0.10908066    , 0.10889376    , 0.10869126    ,
     *  0.10847317    ,
     *  0.10992820    , 0.10982382    , 0.10970339    , 0.10956710    ,
     *  0.10941508    , 0.10924745    , 0.10906430    , 0.10886568    ,
     *  0.10865164    ,
     *  0.11008453    , 0.10998341    , 0.10986635    , 0.10973353    ,
     *  0.10958510    , 0.10942118    , 0.10924187    , 0.10904725    ,
     *  0.10883736    ,
     *  0.11024752    , 0.11014977    , 0.11003618    , 0.10990693    ,
     *  0.10976219    , 0.10960209    , 0.10942673    , 0.10923621    ,
     *  0.10903058    ,
     *  0.11041741    , 0.11032313    , 0.11021311    , 0.11008755    ,
     *  0.10994660    , 0.10979042    , 0.10961913    , 0.10943282    ,
     *  0.10923155    ,
     *  0.11059447    , 0.11050377    , 0.11039742    , 0.11027564    ,
     *  0.11013860    , 0.10998645    , 0.10981932    , 0.10963732    ,
     *  0.10944053    /
        DATA ((CONDFC(J,K),J= 46, 54),K=109,117) /
     *  0.11077895    , 0.11069193    , 0.11058937    , 0.11047148    ,
     *  0.11033844    , 0.11019043    , 0.11002757    , 0.10984999    ,
     *  0.10965778    ,
     *  0.11097113    , 0.11088790    , 0.11078922    , 0.11067533    ,
     *  0.11054641    , 0.11040263    , 0.11024415    , 0.11007110    ,
     *  0.10988357    ,
     *  0.11117127    , 0.11109194    , 0.11099726    , 0.11088747    ,
     *  0.11076277    , 0.11062334    , 0.11046934    , 0.11030092    ,
     *  0.11011818    ,
     *  0.11137967    , 0.11130434    , 0.11121377    , 0.11110819    ,
     *  0.11098781    , 0.11085284    , 0.11070343    , 0.11053974    ,
     *  0.11036189    ,
     *  0.11159662    , 0.11152540    , 0.11143904    , 0.11133778    ,
     *  0.11122184    , 0.11109142    , 0.11094670    , 0.11078784    ,
     *  0.11061499    ,
     *  0.11182241    , 0.11175542    , 0.11167338    , 0.11157654    ,
     *  0.11146513    , 0.11133938    , 0.11119945    , 0.11104554    ,
     *  0.11087777    ,
     *  0.11205736    , 0.11199470    , 0.11191709    , 0.11182478    ,
     *  0.11171802    , 0.11159703    , 0.11146200    , 0.11131312    ,
     *  0.11115054    ,
     *  0.11230179    , 0.11224357    , 0.11217049    , 0.11208282    ,
     *  0.11198081    , 0.11186468    , 0.11173465    , 0.11159091    ,
     *  0.11143362    ,
     *  0.11255601    , 0.11250235    , 0.11243391    , 0.11235099    ,
     *  0.11225382    , 0.11214267    , 0.11201773    , 0.11187922    ,
     *  0.11172731    /
        DATA ((CONDFC(J,K),J= 46, 54),K=118,126) /
     *  0.11282037    , 0.11277137    , 0.11270769    , 0.11262961    ,
     *  0.11253740    , 0.11243132    , 0.11231157    , 0.11217839    ,
     *  0.11203195    ,
     *  0.11309522    , 0.11305099    , 0.11299217    , 0.11291904    ,
     *  0.11283189    , 0.11273097    , 0.11261652    , 0.11248875    ,
     *  0.11234787    ,
     *  0.11338091    , 0.11334156    , 0.11328770    , 0.11321963    ,
     *  0.11313763    , 0.11304198    , 0.11293291    , 0.11281066    ,
     *  0.11267542    ,
     *  0.11367780    , 0.11364344    , 0.11359465    , 0.11353174    ,
     *  0.11345500    , 0.11336471    , 0.11326112    , 0.11314446    ,
     *  0.11301496    ,
     *  0.11398628    , 0.11395702    , 0.11391341    , 0.11385576    ,
     *  0.11378437    , 0.11369954    , 0.11360151    , 0.11349053    ,
     *  0.11336684    ,
     *  0.11430674    , 0.11428269    , 0.11424435    , 0.11419207    ,
     *  0.11412613    , 0.11404684    , 0.11395446    , 0.11384926    ,
     *  0.11373146    ,
     *  0.11463957    , 0.11462084    , 0.11458789    , 0.11454107    ,
     *  0.11448068    , 0.11440702    , 0.11432038    , 0.11422103    ,
     *  0.11410919    ,
     *  0.11498521    , 0.11497190    , 0.11494444    , 0.11490318    ,
     *  0.11484842    , 0.11478050    , 0.11469968    , 0.11460625    ,
     *  0.11450045    ,
     *  0.11534408    , 0.11533630    , 0.11531443    , 0.11527882    ,
     *  0.11522980    , 0.11516769    , 0.11509277    , 0.11500534    ,
     *  0.11490566    /
        DATA ((CONDFC(J,K),J= 46, 54),K=127,135) /
     *  0.11571663    , 0.11571449    , 0.11569832    , 0.11566846    ,
     *  0.11562526    , 0.11556904    , 0.11550011    , 0.11541875    ,
     *  0.11532524    ,
     *  0.11610332    , 0.11610694    , 0.11609655    , 0.11607254    ,
     *  0.11603525    , 0.11598501    , 0.11592214    , 0.11584692    ,
     *  0.11575965    ,
     *  0.11650465    , 0.11651412    , 0.11650963    , 0.11649156    ,
     *  0.11646026    , 0.11641609    , 0.11635934    , 0.11629034    ,
     *  0.11620937    ,
     *  0.11692112    , 0.11693655    , 0.11693805    , 0.11692601    ,
     *  0.11690080    , 0.11686276    , 0.11681223    , 0.11674950    ,
     *  0.11667489    ,
     *  0.11735326    , 0.11737474    , 0.11738234    , 0.11737643    ,
     *  0.11735739    , 0.11732557    , 0.11728130    , 0.11722492    ,
     *  0.11715672    ,
     *  0.11780161    , 0.11782927    , 0.11784306    , 0.11784336    ,
     *  0.11783057    , 0.11780505    , 0.11776713    , 0.11771714    ,
     *  0.11765541    ,
     *  0.11826675    , 0.11830070    , 0.11832078    , 0.11832739    ,
     *  0.11832094    , 0.11830178    , 0.11827027    , 0.11822674    ,
     *  0.11817153    ,
     *  0.11874930    , 0.11878964    , 0.11881611    , 0.11882912    ,
     *  0.11882908    , 0.11881637    , 0.11879133    , 0.11875432    ,
     *  0.11870567    ,
     *  0.11924990    , 0.11929673    , 0.11932969    , 0.11934920    ,
     *  0.11935566    , 0.11934946    , 0.11933096    , 0.11930052    ,
     *  0.11925848    /
        DATA ((CONDFC(J,K),J= 46, 54),K=136,144) /
     *  0.11976921    , 0.11982265    , 0.11986220    , 0.11988829    ,
     *  0.11990133    , 0.11990172    , 0.11988982    , 0.11986601    ,
     *  0.11983062    ,
     *  0.12030795    , 0.12036812    , 0.12041436    , 0.12044713    ,
     *  0.12046683    , 0.12047388    , 0.12046864    , 0.12045151    ,
     *  0.12042281    ,
     *  0.12086688    , 0.12093389    , 0.12098693    , 0.12102647    ,
     *  0.12105291    , 0.12106669    , 0.12106818    , 0.12105777    ,
     *  0.12103581    ,
     *  0.12144680    , 0.12152077    , 0.12158072    , 0.12162711    ,
     *  0.12166039    , 0.12168097    , 0.12168925    , 0.12168562    ,
     *  0.12167043    ,
     *  0.12204857    , 0.12212961    , 0.12219658    , 0.12224994    ,
     *  0.12229013    , 0.12231759    , 0.12233272    , 0.12233591    ,
     *  0.12232755    ,
     *  0.12267310    , 0.12276135    , 0.12283544    , 0.12289586    ,
     *  0.12294306    , 0.12297748    , 0.12299952    , 0.12300959    ,
     *  0.12300808    ,
     *  0.12332136    , 0.12341695    , 0.12349830    , 0.12356588    ,
     *  0.12362018    , 0.12366162    , 0.12369064    , 0.12370765    ,
     *  0.12371304    ,
     *  0.12399441    , 0.12409748    , 0.12418620    , 0.12426107    ,
     *  0.12432255    , 0.12437111    , 0.12440718    , 0.12443117    ,
     *  0.12444349    ,
     *  0.12469338    , 0.12480407    , 0.12490029    , 0.12498255    ,
     *  0.12505133    , 0.12510709    , 0.12515028    , 0.12518131    ,
     *  0.12520062    /
        DATA ((CONDFC(J,K),J= 46, 54),K=145,153) /
     *  0.12541947    , 0.12553795    , 0.12564182    , 0.12573160    ,
     *  0.12580777    , 0.12587082    , 0.12592120    , 0.12595934    ,
     *  0.12598567    ,
     *  0.12617402    , 0.12630045    , 0.12641211    , 0.12650953    ,
     *  0.12659322    , 0.12666365    , 0.12672131    , 0.12676662    ,
     *  0.12680002    ,
     *  0.12695845    , 0.12709300    , 0.12721261    , 0.12731782    ,
     *  0.12740914    , 0.12748707    , 0.12755208    , 0.12760463    ,
     *  0.12764517    ,
     *  0.12777431    , 0.12791718    , 0.12804491    , 0.12815806    ,
     *  0.12825714    , 0.12834267    , 0.12841514    , 0.12847501    ,
     *  0.12852273    ,
     *  0.12862328    , 0.12877468    , 0.12891072    , 0.12903197    ,
     *  0.12913896    , 0.12923222    , 0.12931225    , 0.12937951    ,
     *  0.12943449    ,
     *  0.12950723    , 0.12966738    , 0.12981193    , 0.12994146    ,
     *  0.13005652    , 0.13015764    , 0.13024533    , 0.13032009    ,
     *  0.13038239    ,
     *  0.13042815    , 0.13059730    , 0.13075059    , 0.13088859    ,
     *  0.13101189    , 0.13112102    , 0.13121651    , 0.13129887    ,
     *  0.13136858    ,
     *  0.13138828    , 0.13156671    , 0.13172897    , 0.13187567    ,
     *  0.13200739    , 0.13212470    , 0.13222813    , 0.13231820    ,
     *  0.13239542    ,
     *  0.13239006    , 0.13257805    , 0.13274955    , 0.13290519    ,
     *  0.13304555    , 0.13317122    , 0.13328275    , 0.13338067    ,
     *  0.13346550    /
        DATA ((CONDFC(J,K),J= 46, 54),K=154,162) /
     *  0.13343617    , 0.13363406    , 0.13381510    , 0.13397994    ,
     *  0.13412918    , 0.13426342    , 0.13438322    , 0.13448914    ,
     *  0.13458170    ,
     *  0.13452958    , 0.13473774    , 0.13492865    , 0.13510299    ,
     *  0.13526137    , 0.13540440    , 0.13553268    , 0.13564677    ,
     *  0.13574721    ,
     *  0.13563360    , 0.13585191    , 0.13605268    , 0.13623658    ,
     *  0.13640425    , 0.13655632    , 0.13669339    , 0.13681602    ,
     *  0.13692479    ,
     *  0.13669133    , 0.13691892    , 0.13712893    , 0.13732202    ,
     *  0.13749885    , 0.13766005    , 0.13780621    , 0.13793792    ,
     *  0.13805574    ,
     *  0.13778059    , 0.13801757    , 0.13823691    , 0.13843930    ,
     *  0.13862538    , 0.13879579    , 0.13895114    , 0.13909200    ,
     *  0.13921893    ,
     *  0.13890221    , 0.13914869    , 0.13937748    , 0.13958927    ,
     *  0.13978470    , 0.13996442    , 0.14012903    , 0.14027911    ,
     *  0.14041525    ,
     *  0.14005707    , 0.14031317    , 0.14055152    , 0.14077281    ,
     *  0.14097769    , 0.14116681    , 0.14134077    , 0.14150017    ,
     *  0.14164558    ,
     *  0.14124607    , 0.14151190    , 0.14175993    , 0.14199083    ,
     *  0.14220527    , 0.14240389    , 0.14258730    , 0.14275610    ,
     *  0.14291086    ,
     *  0.14247014    , 0.14274584    , 0.14300366    , 0.14324429    ,
     *  0.14346840    , 0.14367662    , 0.14386958    , 0.14404787    ,
     *  0.14421207    /
        DATA ((CONDFC(J,K),J= 55, 63),K=  1,  9) /
     *  9.93073298E-02, 9.87101680E-02, 9.80638406E-02, 9.73618306E-02,
     *  9.65955527E-02, 9.57533333E-02, 9.45678516E-02, 9.31850092E-02,
     *  9.15042140E-02,
     *  9.93159593E-02, 9.87193459E-02, 9.80736551E-02, 9.73723962E-02,
     *  9.66070218E-02, 9.57659171E-02, 9.45822774E-02, 9.32021335E-02,
     *  9.15258418E-02,
     *  9.93256011E-02, 9.87295996E-02, 9.80846190E-02, 9.73841976E-02,
     *  9.66198304E-02, 9.57799677E-02, 9.45983791E-02, 9.32212359E-02,
     *  9.15499400E-02,
     *  9.93363296E-02, 9.87410079E-02, 9.80968162E-02, 9.73973248E-02,
     *  9.66340756E-02, 9.57955908E-02, 9.46162757E-02, 9.32424536E-02,
     *  9.15766730E-02,
     *  9.93482210E-02, 9.87536516E-02, 9.81103326E-02, 9.74118696E-02,
     *  9.66498562E-02, 9.58128934E-02, 9.46360874E-02, 9.32659252E-02,
     *  9.16062043E-02,
     *  9.93613528E-02, 9.87676126E-02, 9.81252552E-02, 9.74279249E-02,
     *  9.66672720E-02, 9.58319839E-02, 9.46579357E-02, 9.32917890E-02,
     *  9.16386961E-02,
     *  9.93758034E-02, 9.87829739E-02, 9.81416722E-02, 9.74455850E-02,
     *  9.66864242E-02, 9.58529715E-02, 9.46819424E-02, 9.33201834E-02,
     *  9.16743079E-02,
     *  9.93916526E-02, 9.87998196E-02, 9.81596727E-02, 9.74649447E-02,
     *  9.67074144E-02, 9.58759657E-02, 9.47082293E-02, 9.33512457E-02,
     *  9.17131960E-02,
     *  9.94089805E-02, 9.88182344E-02, 9.81793465E-02, 9.74860994E-02,
     *  9.67303446E-02, 9.59010765E-02, 9.47369177E-02, 9.33851113E-02,
     *  9.17555121E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 10, 18) /
     *  9.94278679E-02, 9.88383035E-02, 9.82007837E-02, 9.75091450E-02,
     *  9.67553170E-02, 9.59284131E-02, 9.47681280E-02, 9.34219135E-02,
     *  9.18014025E-02,
     *  9.94483962E-02, 9.88601123E-02, 9.82240744E-02, 9.75341769E-02,
     *  9.67824333E-02, 9.59580843E-02, 9.48019789E-02, 9.34617826E-02,
     *  9.18510074E-02,
     *  9.94706465E-02, 9.88837463E-02, 9.82493088E-02, 9.75612904E-02,
     *  9.68117945E-02, 9.59901977E-02, 9.48385872E-02, 9.35048451E-02,
     *  9.19044599E-02,
     *  9.94947001E-02, 9.89092907E-02, 9.82765765E-02, 9.75905800E-02,
     *  9.68435006E-02, 9.60248593E-02, 9.48780673E-02, 9.35512235E-02,
     *  9.19618853E-02,
     *  9.95206379E-02, 9.89368303E-02, 9.83059665E-02, 9.76221396E-02,
     *  9.68776504E-02, 9.60621735E-02, 9.49205306E-02, 9.36010354E-02,
     *  9.20234007E-02,
     *  9.95485404E-02, 9.89664492E-02, 9.83375669E-02, 9.76560614E-02,
     *  9.69143411E-02, 9.61022422E-02, 9.49660852E-02, 9.36543930E-02,
     *  9.20891136E-02,
     *  9.95784873E-02, 9.89982306E-02, 9.83714647E-02, 9.76924364E-02,
     *  9.69536677E-02, 9.61451648E-02, 9.50148352E-02, 9.37114027E-02,
     *  9.21591224E-02,
     *  9.96105575E-02, 9.90322567E-02, 9.84077455E-02, 9.77313539E-02,
     *  9.69957230E-02, 9.61910378E-02, 9.50668806E-02, 9.37721646E-02,
     *  9.22335153E-02,
     *  9.96448289E-02, 9.90686082E-02, 9.84464931E-02, 9.77729008E-02,
     *  9.70405975E-02, 9.62399542E-02, 9.51223168E-02, 9.38367721E-02,
     *  9.23123704E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 19, 27) /
     *  9.96813779E-02, 9.91073645E-02, 9.84877897E-02, 9.78171621E-02,
     *  9.70883784E-02, 9.62920036E-02, 9.51812344E-02, 9.39053116E-02,
     *  9.23957552E-02,
     *  9.97202798E-02, 9.91486031E-02, 9.85317152E-02, 9.78642201E-02,
     *  9.71391503E-02, 9.63472718E-02, 9.52437184E-02, 9.39778620E-02,
     *  9.24837268E-02,
     *  9.97616079E-02, 9.91923996E-02, 9.85783473E-02, 9.79141544E-02,
     *  9.71929940E-02, 9.64058403E-02, 9.53098486E-02, 9.40544949E-02,
     *  9.25763316E-02,
     *  9.98054340E-02, 9.92388276E-02, 9.86277613E-02, 9.79670415E-02,
     *  9.72499870E-02, 9.64677861E-02, 9.53796989E-02, 9.41352737E-02,
     *  9.26736057E-02,
     *  9.98518278E-02, 9.92879583E-02, 9.86800297E-02, 9.80229549E-02,
     *  9.73102028E-02, 9.65331820E-02, 9.54533372E-02, 9.42202545E-02,
     *  9.27755750E-02,
     *  9.99008571E-02, 9.93398606E-02, 9.87352223E-02, 9.80819647E-02,
     *  9.73737112E-02, 9.66020955E-02, 9.55308254E-02, 9.43094850E-02,
     *  9.28822555E-02,
     *  9.99525871E-02, 9.93946007E-02, 9.87934057E-02, 9.81441375E-02,
     *  9.74405775E-02, 9.66745895E-02, 9.56122191E-02, 9.44030055E-02,
     *  9.29936534E-02,
     *  0.10000708    , 9.94522422E-02, 9.88546436E-02, 9.82095362E-02,
     *  9.75108631E-02, 9.67507219E-02, 9.56975676E-02, 9.45008482E-02,
     *  9.31097661E-02,
     *  0.10006440    , 9.95128458E-02, 9.89189962E-02, 9.82782199E-02,
     *  9.75846246E-02, 9.68305452E-02, 9.57869141E-02, 9.46030378E-02,
     *  9.32305821E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 28, 36) /
     *  0.10012460    , 9.95764693E-02, 9.89865206E-02, 9.83502440E-02,
     *  9.76619146E-02, 9.69141069E-02, 9.58802952E-02, 9.47095914E-02,
     *  9.33560819E-02,
     *  0.10018774    , 9.96431674E-02, 9.90572702E-02, 9.84256599E-02,
     *  9.77427806E-02, 9.70014492E-02, 9.59777416E-02, 9.48205190E-02,
     *  9.34862385E-02,
     *  0.10025387    , 9.97129917E-02, 9.91312950E-02, 9.85045147E-02,
     *  9.78272661E-02, 9.70926091E-02, 9.60792777E-02, 9.49358237E-02,
     *  9.36210180E-02,
     *  0.10030709    , 9.97691636E-02, 9.91908162E-02, 9.85678815E-02,
     *  9.78951080E-02, 9.71657441E-02, 9.61606151E-02, 9.50279919E-02,
     *  9.37283919E-02,
     *  0.10036215    , 9.98272551E-02, 9.92523438E-02, 9.86333493E-02,
     *  9.79651536E-02, 9.72411939E-02, 9.62444156E-02, 9.51227715E-02,
     *  9.38384855E-02,
     *  0.10041907    , 9.98872864E-02, 9.93158966E-02, 9.87009349E-02,
     *  9.80374174E-02, 9.73189693E-02, 9.63306834E-02, 9.52201561E-02,
     *  9.39512759E-02,
     *  0.10047788    , 9.99492759E-02, 9.93814920E-02, 9.87706540E-02,
     *  9.81119121E-02, 9.73990794E-02, 9.64194206E-02, 9.53201373E-02,
     *  9.40667385E-02,
     *  0.10053858    , 0.10001324    , 9.94491461E-02, 9.88425205E-02,
     *  9.81886490E-02, 9.74815315E-02, 9.65106275E-02, 9.54227047E-02,
     *  9.41848474E-02,
     *  0.10060120    , 0.10007920    , 9.95188735E-02, 9.89165469E-02,
     *  9.82676377E-02, 9.75663312E-02, 9.66043026E-02, 9.55278463E-02,
     *  9.43055750E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 37, 45) /
     *  0.10066575    , 0.10014716    , 9.95906880E-02, 9.89927446E-02,
     *  9.83488862E-02, 9.76534825E-02, 9.67004426E-02, 9.56355482E-02,
     *  9.44288928E-02,
     *  0.10073225    , 0.10021715    , 9.96646016E-02, 9.90711234E-02,
     *  9.84324014E-02, 9.77429878E-02, 9.67990426E-02, 9.57457951E-02,
     *  9.45547711E-02,
     *  0.10080071    , 0.10028917    , 9.97406255E-02, 9.91516917E-02,
     *  9.85181882E-02, 9.78348479E-02, 9.69000961E-02, 9.58585701E-02,
     *  9.46831793E-02,
     *  0.10087115    , 0.10036324    , 9.98187695E-02, 9.92344567E-02,
     *  9.86062506E-02, 9.79290623E-02, 9.70035950E-02, 9.59738551E-02,
     *  9.48140863E-02,
     *  0.10094358    , 0.10043937    , 9.98990421E-02, 9.93194244E-02,
     *  9.86965909E-02, 9.80256289E-02, 9.71095301E-02, 9.60916308E-02,
     *  9.49474602E-02,
     *  0.10101801    , 0.10051756    , 9.99814508E-02, 9.94065993E-02,
     *  9.87892104E-02, 9.81245444E-02, 9.72178906E-02, 9.62118768E-02,
     *  9.50832686E-02,
     *  0.10109445    , 0.10059783    , 0.10006600    , 9.94959851E-02,
     *  9.88841088E-02, 9.82258042E-02, 9.73286646E-02, 9.63345718E-02,
     *  9.52214791E-02,
     *  0.10117292    , 0.10068018    , 0.10015270    , 9.95875839E-02,
     *  9.89812849E-02, 9.83294025E-02, 9.74418392E-02, 9.64596936E-02,
     *  9.53620586E-02,
     *  0.10125341    , 0.10076462    , 0.10024155    , 9.96813971E-02,
     *  9.90807363E-02, 9.84353322E-02, 9.75574003E-02, 9.65872192E-02,
     *  9.55049744E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 46, 54) /
     *  0.10133593    , 0.10085116    , 0.10033256    , 9.97774247E-02,
     *  9.91824595E-02, 9.85435856E-02, 9.76753329E-02, 9.67171253E-02,
     *  9.56501936E-02,
     *  0.10142050    , 0.10093979    , 0.10042572    , 9.98756661E-02,
     *  9.92864500E-02, 9.86541535E-02, 9.77956214E-02, 9.68493877E-02,
     *  9.57976833E-02,
     *  0.10150712    , 0.10103053    , 0.10052104    , 9.99761193E-02,
     *  9.93927023E-02, 9.87670263E-02, 9.79182492E-02, 9.69839821E-02,
     *  9.59474111E-02,
     *  0.10159579    , 0.10112338    , 0.10061852    , 0.10007878    ,
     *  9.95012102E-02, 9.88821933E-02, 9.80431993E-02, 9.71208837E-02,
     *  9.60993448E-02,
     *  0.10168652    , 0.10121834    , 0.10071816    , 0.10018365    ,
     *  9.96119666E-02, 9.89996431E-02, 9.81704539E-02, 9.72600678E-02,
     *  9.62534525E-02,
     *  0.10177931    , 0.10131540    , 0.10081996    , 0.10029072    ,
     *  9.97249638E-02, 9.91193638E-02, 9.82999949E-02, 9.74015093E-02,
     *  9.64097029E-02,
     *  0.10187417    , 0.10141458    , 0.10092391    , 0.10039999    ,
     *  9.98401932E-02, 9.92413428E-02, 9.84318040E-02, 9.75451833E-02,
     *  9.65680654E-02,
     *  0.10197109    , 0.10151586    , 0.10103001    , 0.10051144    ,
     *  9.99576460E-02, 9.93655672E-02, 9.85658624E-02, 9.76910649E-02,
     *  9.67285097E-02,
     *  0.10207009    , 0.10161926    , 0.10113827    , 0.10062509    ,
     *  0.10007731    , 9.94920235E-02, 9.87021512E-02, 9.78391295E-02,
     *  9.68910065E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 55, 63) /
     *  0.10217115    , 0.10172477    , 0.10124867    , 0.10074091    ,
     *  0.10019918    , 9.96206981E-02, 9.88406515E-02, 9.79893528E-02,
     *  9.70555272E-02,
     *  0.10227428    , 0.10183239    , 0.10136121    , 0.10085890    ,
     *  0.10032325    , 9.97515771E-02, 9.89813443E-02, 9.81417106E-02,
     *  9.72220439E-02,
     *  0.10237949    , 0.10194211    , 0.10147589    , 0.10097906    ,
     *  0.10044949    , 9.98846465E-02, 9.91242110E-02, 9.82961795E-02,
     *  9.73905299E-02,
     *  0.10248676    , 0.10205393    , 0.10159271    , 0.10110138    ,
     *  0.10057791    , 0.10001989    , 9.92692327E-02, 9.84527363E-02,
     *  9.75609592E-02,
     *  0.10259611    , 0.10216786    , 0.10171165    , 0.10122584    ,
     *  0.10070850    , 0.10015730    , 9.94163912E-02, 9.86113588E-02,
     *  9.77333070E-02,
     *  0.10270752    , 0.10228388    , 0.10183271    , 0.10135245    ,
     *  0.10084123    , 0.10029686    , 9.95656686E-02, 9.87720253E-02,
     *  9.79075495E-02,
     *  0.10284970    , 0.10243186    , 0.10198702    , 0.10151370    ,
     *  0.10101016    , 0.10047430    , 9.97552185E-02, 9.89757008E-02,
     *  9.81279828E-02,
     *  0.10299511    , 0.10258311    , 0.10214463    , 0.10167828    ,
     *  0.10118241    , 0.10065506    , 9.99480189E-02, 9.91824986E-02,
     *  9.83512999E-02,
     *  0.10314375    , 0.10273762    , 0.10230553    , 0.10184616    ,
     *  0.10135796    , 0.10083910    , 0.10014404    , 9.93923821E-02,
     *  9.85774628E-02/
        DATA ((CONDFC(J,K),J= 55, 63),K= 64, 72) /
     *  0.10329562    , 0.10289539    , 0.10246970    , 0.10201733    ,
     *  0.10153680    , 0.10102640    , 0.10034325    , 9.96053178E-02,
     *  9.88064368E-02,
     *  0.10345071    , 0.10305641    , 0.10263715    , 0.10219178    ,
     *  0.10171892    , 0.10121695    , 0.10054562    , 9.98212751E-02,
     *  9.90381910E-02,
     *  0.10360904    , 0.10322068    , 0.10280787    , 0.10236950    ,
     *  0.10190428    , 0.10141072    , 0.10075114    , 0.10004023    ,
     *  9.92726988E-02,
     *  0.10377059    , 0.10338821    , 0.10298184    , 0.10255047    ,
     *  0.10209289    , 0.10160769    , 0.10095977    , 0.10026215    ,
     *  9.95099379E-02,
     *  0.10393538    , 0.10355898    , 0.10315908    , 0.10273471    ,
     *  0.10228474    , 0.10180785    , 0.10117151    , 0.10048703    ,
     *  9.97498912E-02,
     *  0.10410341    , 0.10373301    , 0.10333957    , 0.10292219    ,
     *  0.10247981    , 0.10201120    , 0.10138634    , 0.10071484    ,
     *  9.99925473E-02,
     *  0.10427470    , 0.10391031    , 0.10352333    , 0.10311293    ,
     *  0.10267811    , 0.10221773    , 0.10160425    , 0.10094559    ,
     *  0.10023790    ,
     *  0.10444925    , 0.10409088    , 0.10371036    , 0.10330692    ,
     *  0.10287964    , 0.10242744    , 0.10182525    , 0.10117927    ,
     *  0.10048596    ,
     *  0.10462709    , 0.10427474    , 0.10390068    , 0.10350419    ,
     *  0.10308441    , 0.10264034    , 0.10204933    , 0.10141588    ,
     *  0.10073672    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 73, 81) /
     *  0.10480824    , 0.10446191    , 0.10409431    , 0.10370475    ,
     *  0.10329244    , 0.10285645    , 0.10227653    , 0.10165546    ,
     *  0.10099022    ,
     *  0.10499273    , 0.10465244    , 0.10429129    , 0.10390864    ,
     *  0.10350376    , 0.10307580    , 0.10250686    , 0.10189801    ,
     *  0.10124649    ,
     *  0.10518063    , 0.10484637    , 0.10449165    , 0.10411589    ,
     *  0.10371841    , 0.10329842    , 0.10274038    , 0.10214361    ,
     *  0.10150557    ,
     *  0.10537199    , 0.10504376    , 0.10469547    , 0.10432658    ,
     *  0.10393647    , 0.10352439    , 0.10297713    , 0.10239230    ,
     *  0.10176755    ,
     *  0.10556690    , 0.10524470    , 0.10490283    , 0.10454079    ,
     *  0.10415800    , 0.10375380    , 0.10321723    , 0.10264419    ,
     *  0.10203253    ,
     *  0.10576548    , 0.10544932    , 0.10511386    , 0.10475864    ,
     *  0.10438315    , 0.10398676    , 0.10346079    , 0.10289941    ,
     *  0.10230065    ,
     *  0.10603184    , 0.10572360    , 0.10539654    , 0.10505026    ,
     *  0.10468429    , 0.10429809    , 0.10378589    , 0.10323962    ,
     *  0.10265751    ,
     *  0.10630551    , 0.10600520    , 0.10568655    , 0.10534919    ,
     *  0.10499271    , 0.10461663    , 0.10411809    , 0.10358674    ,
     *  0.10302102    ,
     *  0.10658766    , 0.10629533    , 0.10598511    , 0.10565669    ,
     *  0.10530970    , 0.10494372    , 0.10445876    , 0.10394219    ,
     *  0.10339265    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 82, 90) /
     *  0.10659181    , 0.10629960    , 0.10598950    , 0.10566121    ,
     *  0.10531436    , 0.10494852    , 0.10446375    , 0.10394740    ,
     *  0.10339810    ,
     *  0.10660010    , 0.10630813    , 0.10599827    , 0.10567024    ,
     *  0.10532366    , 0.10495811    , 0.10447374    , 0.10395782    ,
     *  0.10340898    ,
     *  0.10662512    , 0.10633384    , 0.10602472    , 0.10569747    ,
     *  0.10535171    , 0.10498704    , 0.10450385    , 0.10398921    ,
     *  0.10344177    ,
     *  0.10665037    , 0.10635979    , 0.10605142    , 0.10572495    ,
     *  0.10538003    , 0.10501624    , 0.10453423    , 0.10402088    ,
     *  0.10347484    ,
     *  0.10667586    , 0.10638599    , 0.10607836    , 0.10575268    ,
     *  0.10540860    , 0.10504570    , 0.10456489    , 0.10405283    ,
     *  0.10350821    ,
     *  0.10670159    , 0.10641244    , 0.10610556    , 0.10578067    ,
     *  0.10543743    , 0.10507543    , 0.10459582    , 0.10408506    ,
     *  0.10354187    ,
     *  0.10672757    , 0.10643913    , 0.10613301    , 0.10580892    ,
     *  0.10546653    , 0.10510543    , 0.10462703    , 0.10411758    ,
     *  0.10357582    ,
     *  0.10675379    , 0.10646607    , 0.10616072    , 0.10583744    ,
     *  0.10549590    , 0.10513570    , 0.10465852    , 0.10415039    ,
     *  0.10361006    ,
     *  0.10678026    , 0.10649327    , 0.10618868    , 0.10586621    ,
     *  0.10552553    , 0.10516625    , 0.10469029    , 0.10418349    ,
     *  0.10364461    /
        DATA ((CONDFC(J,K),J= 55, 63),K= 91, 99) /
     *  0.10680698    , 0.10652072    , 0.10621690    , 0.10589525    ,
     *  0.10555544    , 0.10519707    , 0.10472234    , 0.10421688    ,
     *  0.10367945    ,
     *  0.10683395    , 0.10654843    , 0.10624539    , 0.10592456    ,
     *  0.10558561    , 0.10522817    , 0.10475468    , 0.10425056    ,
     *  0.10371460    ,
     *  0.10686117    , 0.10657639    , 0.10627414    , 0.10595414    ,
     *  0.10561607    , 0.10525956    , 0.10478731    , 0.10428454    ,
     *  0.10375005    ,
     *  0.10688865    , 0.10660462    , 0.10630315    , 0.10598399    ,
     *  0.10564680    , 0.10529122    , 0.10482023    , 0.10431882    ,
     *  0.10378580    ,
     *  0.10701526    , 0.10673466    , 0.10643680    , 0.10612144    ,
     *  0.10578829    , 0.10543698    , 0.10497171    , 0.10447649    ,
     *  0.10395021    ,
     *  0.10714726    , 0.10687019    , 0.10657605    , 0.10626461    ,
     *  0.10593560    , 0.10558869    , 0.10512929    , 0.10464042    ,
     *  0.10412103    ,
     *  0.10728485    , 0.10701142    , 0.10672111    , 0.10641370    ,
     *  0.10608895    , 0.10574655    , 0.10529316    , 0.10481080    ,
     *  0.10429845    ,
     *  0.10742824    , 0.10715855    , 0.10687218    , 0.10656892    ,
     *  0.10624854    , 0.10591076    , 0.10546354    , 0.10498783    ,
     *  0.10448269    ,
     *  0.10757762    , 0.10731179    , 0.10702946    , 0.10673046    ,
     *  0.10641457    , 0.10608153    , 0.10564063    , 0.10517172    ,
     *  0.10467393    /
        DATA ((CONDFC(J,K),J= 55, 63),K=100,108) /
     *  0.10773321    , 0.10747134    , 0.10719318    , 0.10689855    ,
     *  0.10658726    , 0.10625908    , 0.10582464    , 0.10536269    ,
     *  0.10487240    ,
     *  0.10789524    , 0.10763744    , 0.10736354    , 0.10707340    ,
     *  0.10676683    , 0.10644362    , 0.10601580    , 0.10556094    ,
     *  0.10507830    ,
     *  0.10806392    , 0.10781031    , 0.10754079    , 0.10725524    ,
     *  0.10695350    , 0.10663538    , 0.10621431    , 0.10576669    ,
     *  0.10529184    ,
     *  0.10823949    , 0.10799017    , 0.10772514    , 0.10744430    ,
     *  0.10714750    , 0.10683458    , 0.10642040    , 0.10598017    ,
     *  0.10551324    ,
     *  0.10842217    , 0.10817725    , 0.10791683    , 0.10764081    ,
     *  0.10734907    , 0.10704145    , 0.10663431    , 0.10620159    ,
     *  0.10574272    ,
     *  0.10861222    , 0.10837181    , 0.10811609    , 0.10784500    ,
     *  0.10755843    , 0.10725623    , 0.10685626    , 0.10643119    ,
     *  0.10598051    ,
     *  0.10880987    , 0.10857408    , 0.10832318    , 0.10805713    ,
     *  0.10777582    , 0.10747916    , 0.10708649    , 0.10666920    ,
     *  0.10622684    ,
     *  0.10901538    , 0.10878431    , 0.10853834    , 0.10827743    ,
     *  0.10800151    , 0.10771047    , 0.10732523    , 0.10691585    ,
     *  0.10648193    ,
     *  0.10922900    , 0.10900277    , 0.10876183    , 0.10850617    ,
     *  0.10823573    , 0.10795043    , 0.10757274    , 0.10717139    ,
     *  0.10674602    /
        DATA ((CONDFC(J,K),J= 55, 63),K=109,117) /
     *  0.10945100    , 0.10922971    , 0.10899391    , 0.10874359    ,
     *  0.10847874    , 0.10819927    , 0.10782927    , 0.10743606    ,
     *  0.10701934    ,
     *  0.10968165    , 0.10946539    , 0.10923483    , 0.10898997    ,
     *  0.10873080    , 0.10845727    , 0.10809506    , 0.10771011    ,
     *  0.10730215    ,
     *  0.10992122    , 0.10971010    , 0.10948488    , 0.10924557    ,
     *  0.10899218    , 0.10872467    , 0.10837037    , 0.10799378    ,
     *  0.10759469    ,
     *  0.11016999    , 0.10996411    , 0.10974433    , 0.10951067    ,
     *  0.10926315    , 0.10900176    , 0.10865547    , 0.10828734    ,
     *  0.10789720    ,
     *  0.11042824    , 0.11022771    , 0.11001346    , 0.10978554    ,
     *  0.10954398    , 0.10928880    , 0.10895063    , 0.10859106    ,
     *  0.10820996    ,
     *  0.11069628    , 0.11050118    , 0.11029256    , 0.11007047    ,
     *  0.10983497    , 0.10958607    , 0.10925611    , 0.10890519    ,
     *  0.10853321    ,
     *  0.11097441    , 0.11078484    , 0.11058193    , 0.11036576    ,
     *  0.11013639    , 0.10989386    , 0.10957221    , 0.10923002    ,
     *  0.10886723    ,
     *  0.11126293    , 0.11107898    , 0.11088187    , 0.11067170    ,
     *  0.11044855    , 0.11021245    , 0.10989920    , 0.10956582    ,
     *  0.10921228    ,
     *  0.11156216    , 0.11138391    , 0.11119270    , 0.11098861    ,
     *  0.11077174    , 0.11054216    , 0.11023738    , 0.10991288    ,
     *  0.10956866    /
        DATA ((CONDFC(J,K),J= 55, 63),K=118,126) /
     *  0.11187242    , 0.11169997    , 0.11151472    , 0.11131679    ,
     *  0.11110629    , 0.11088329    , 0.11058706    , 0.11027149    ,
     *  0.10993664    ,
     *  0.11219406    , 0.11202748    , 0.11184827    , 0.11165658    ,
     *  0.11145250    , 0.11123614    , 0.11094853    , 0.11064197    ,
     *  0.11031653    ,
     *  0.11252740    , 0.11236677    , 0.11219369    , 0.11200829    ,
     *  0.11181071    , 0.11160105    , 0.11132212    , 0.11102461    ,
     *  0.11070862    ,
     *  0.11287281    , 0.11271821    , 0.11255131    , 0.11237228    ,
     *  0.11218125    , 0.11197834    , 0.11170815    , 0.11141973    ,
     *  0.11111323    ,
     *  0.11323065    , 0.11308214    , 0.11292151    , 0.11274890    ,
     *  0.11256448    , 0.11236836    , 0.11210696    , 0.11182768    ,
     *  0.11153068    ,
     *  0.11360129    , 0.11345895    , 0.11330463    , 0.11313851    ,
     *  0.11296074    , 0.11277147    , 0.11251890    , 0.11224879    ,
     *  0.11196131    ,
     *  0.11398512    , 0.11384901    , 0.11370107    , 0.11354148    ,
     *  0.11337042    , 0.11318803    , 0.11294433    , 0.11268341    ,
     *  0.11240546    ,
     *  0.11438254    , 0.11425272    , 0.11411122    , 0.11395821    ,
     *  0.11379389    , 0.11361842    , 0.11338363    , 0.11313191    ,
     *  0.11286350    ,
     *  0.11479396    , 0.11467050    , 0.11453548    , 0.11438910    ,
     *  0.11423156    , 0.11406304    , 0.11383717    , 0.11359467    ,
     *  0.11333580    /
        DATA ((CONDFC(J,K),J= 55, 63),K=127,135) /
     *  0.11521983    , 0.11510277    , 0.11497428    , 0.11483457    ,
     *  0.11468385    , 0.11452229    , 0.11430537    , 0.11407210    ,
     *  0.11382276    ,
     *  0.11566059    , 0.11554998    , 0.11542807    , 0.11529506    ,
     *  0.11515118    , 0.11499661    , 0.11478865    , 0.11456461    ,
     *  0.11432477    ,
     *  0.11611670    , 0.11601260    , 0.11589730    , 0.11577103    ,
     *  0.11563401    , 0.11548645    , 0.11528746    , 0.11507263    ,
     *  0.11484228    ,
     *  0.11658867    , 0.11649111    , 0.11638245    , 0.11626295    ,
     *  0.11613282    , 0.11599227    , 0.11580225    , 0.11559662    ,
     *  0.11537573    ,
     *  0.11707700    , 0.11698602    , 0.11688404    , 0.11677133    ,
     *  0.11664810    , 0.11651457    , 0.11633351    , 0.11613707    ,
     *  0.11592560    ,
     *  0.11758222    , 0.11749786    , 0.11740260    , 0.11729669    ,
     *  0.11718037    , 0.11705387    , 0.11688176    , 0.11669448    ,
     *  0.11649240    ,
     *  0.11810492    , 0.11802721    , 0.11793869    , 0.11783960    ,
     *  0.11773020    , 0.11761072    , 0.11744755    , 0.11726939    ,
     *  0.11707664    ,
     *  0.11864568    , 0.11857466    , 0.11849289    , 0.11840063    ,
     *  0.11829815    , 0.11818570    , 0.11803144    , 0.11786237    ,
     *  0.11767891    ,
     *  0.11920515    , 0.11914084    , 0.11906584    , 0.11898043    ,
     *  0.11888487    , 0.11877941    , 0.11863405    , 0.11847403    ,
     *  0.11829979    /
        DATA ((CONDFC(J,K),J= 55, 63),K=136,144) /
     *  0.11978398    , 0.11972640    , 0.11965819    , 0.11957963    ,
     *  0.11949099    , 0.11939253    , 0.11925602    , 0.11910501    ,
     *  0.11893992    ,
     *  0.12038289    , 0.12033208    , 0.12027067    , 0.12019896    ,
     *  0.12011723    , 0.12002574    , 0.11989805    , 0.11975599    ,
     *  0.11960000    ,
     *  0.12100265    , 0.12095861    , 0.12090401    , 0.12083916    ,
     *  0.12076433    , 0.12067979    , 0.12056089    , 0.12042772    ,
     *  0.12028074    ,
     *  0.12164405    , 0.12160682    , 0.12155904    , 0.12150103    ,
     *  0.12143308    , 0.12135548    , 0.12124531    , 0.12112098    ,
     *  0.12098294    ,
     *  0.12230798    , 0.12227756    , 0.12223660    , 0.12218544    ,
     *  0.12212437    , 0.12205367    , 0.12195219    , 0.12183661    ,
     *  0.12170743    ,
     *  0.12299535    , 0.12297176    , 0.12293764    , 0.12289331    ,
     *  0.12283909    , 0.12277527    , 0.12268242    , 0.12257555    ,
     *  0.12245514    ,
     *  0.12370718    , 0.12369043    , 0.12366314    , 0.12362565    ,
     *  0.12357826    , 0.12352128    , 0.12343702    , 0.12333876    ,
     *  0.12322703    ,
     *  0.12444453    , 0.12443465    , 0.12441420    , 0.12438352    ,
     *  0.12434294    , 0.12429278    , 0.12421703    , 0.12412732    ,
     *  0.12402417    ,
     *  0.12520858    , 0.12520557    , 0.12519196    , 0.12516810    ,
     *  0.12513431    , 0.12509092    , 0.12502364    , 0.12494239    ,
     *  0.12484773    /
        DATA ((CONDFC(J,K),J= 55, 63),K=145,153) /
     *  0.12600059    , 0.12600448    , 0.12599771    , 0.12598065    ,
     *  0.12595363    , 0.12591698    , 0.12585809    , 0.12578523    ,
     *  0.12569894    ,
     *  0.12682193    , 0.12683274    , 0.12683282    , 0.12682255    ,
     *  0.12680227    , 0.12677232    , 0.12672177    , 0.12665720    ,
     *  0.12657919    ,
     *  0.12767410    , 0.12769185    , 0.12769879    , 0.12769530    ,
     *  0.12768174    , 0.12765845    , 0.12761617    , 0.12755981    ,
     *  0.12748997    ,
     *  0.12855873    , 0.12858344    , 0.12859725    , 0.12860053    ,
     *  0.12859367    , 0.12857702    , 0.12854293    , 0.12849470    ,
     *  0.12843291    ,
     *  0.12947761    , 0.12950931    , 0.12952999    , 0.12954005    ,
     *  0.12953987    , 0.12952980    , 0.12950385    , 0.12946365    ,
     *  0.12940982    ,
     *  0.13043269    , 0.13047141    , 0.13049899    , 0.13051582    ,
     *  0.13052230    , 0.13051879    , 0.13050091    , 0.13046865    ,
     *  0.13042265    ,
     *  0.13142611    , 0.13147191    , 0.13150640    , 0.13153001    ,
     *  0.13154314    , 0.13154616    , 0.13153628    , 0.13151187    ,
     *  0.13147358    ,
     *  0.13246025    , 0.13251317    , 0.13255461    , 0.13258501    ,
     *  0.13260477    , 0.13261429    , 0.13261235    , 0.13259570    ,
     *  0.13256502    ,
     *  0.13353772    , 0.13359782    , 0.13364625    , 0.13368345    ,
     *  0.13370984    , 0.13372583    , 0.13373178    , 0.13372281    ,
     *  0.13369961    /
        DATA ((CONDFC(J,K),J= 55, 63),K=154,162) /
     *  0.13466141    , 0.13472876    , 0.13478423    , 0.13482826    ,
     *  0.13486128    , 0.13488372    , 0.13489750    , 0.13489612    ,
     *  0.13488030    ,
     *  0.13583452    , 0.13590922    , 0.13597178    , 0.13602267    ,
     *  0.13606234    , 0.13609122    , 0.13611279    , 0.13611892    ,
     *  0.13611035    ,
     *  0.13702023    , 0.13710285    , 0.13717314    , 0.13723160    ,
     *  0.13727866    , 0.13731479    , 0.13734520    , 0.13735998    ,
     *  0.13735987    ,
     *  0.13816020    , 0.13825183    , 0.13833112    , 0.13839856    ,
     *  0.13845460    , 0.13849970    , 0.13854131    , 0.13856729    ,
     *  0.13857838    ,
     *  0.13933249    , 0.13943319    , 0.13952153    , 0.13959801    ,
     *  0.13966307    , 0.13971717    , 0.13977003    , 0.13980724    ,
     *  0.13982956    ,
     *  0.14053797    , 0.14064780    , 0.14074526    , 0.14083082    ,
     *  0.14090495    , 0.14096810    , 0.14103225    , 0.14108074    ,
     *  0.14111432    ,
     *  0.14177754    , 0.14189657    , 0.14200320    , 0.14209790    ,
     *  0.14218115    , 0.14225340    , 0.14232890    , 0.14238871    ,
     *  0.14243358    ,
     *  0.14305213    , 0.14318045    , 0.14329631    , 0.14340022    ,
     *  0.14349265    , 0.14357404    , 0.14366095    , 0.14373212    ,
     *  0.14378833    ,
     *  0.14436274    , 0.14450040    , 0.14462558    , 0.14473876    ,
     *  0.14484042    , 0.14493102    , 0.14502939    , 0.14511198    ,
     *  0.14517958    /
        DATA ((CONDFC(J,K),J= 64, 72),K=  1,  9) /
     *  8.92727330E-02, 8.48261764E-02, 8.13924444E-02, 7.79524444E-02,
     *  7.45104444E-02, 7.10684444E-02, 6.76254444E-02, 6.41834444E-02,
     *  6.07404444E-02,
     *  8.93042984E-02, 8.49647870E-02, 8.15094444E-02, 7.80574444E-02,
     *  7.46064444E-02, 7.11574444E-02, 6.77074444E-02, 6.42584444E-02,
     *  6.08104444E-02,
     *  8.93393553E-02, 8.51057404E-02, 8.16364444E-02, 7.81734444E-02,
     *  7.47134444E-02, 7.12564444E-02, 6.77994444E-02, 6.43434444E-02,
     *  6.08874444E-02,
     *  8.93781069E-02, 8.52493651E-02, 8.17694444E-02, 7.82974444E-02,
     *  7.48284444E-02, 7.13624444E-02, 6.78984444E-02, 6.44344444E-02,
     *  6.09714444E-02,
     *  8.94207495E-02, 8.53958950E-02, 8.19074444E-02, 7.84264444E-02,
     *  7.49494444E-02, 7.14754444E-02, 6.80034444E-02, 6.45314444E-02,
     *  6.10594444E-02,
     *  8.94674711E-02, 8.55454968E-02, 8.20494444E-02, 7.85594444E-02,
     *  7.50744444E-02, 7.15924444E-02, 6.81114444E-02, 6.46314444E-02,
     *  6.11524444E-02,
     *  8.95184494E-02, 8.56982876E-02, 8.21934444E-02, 7.86964444E-02,
     *  7.52034444E-02, 7.17124444E-02, 6.82234444E-02, 6.47344444E-02,
     *  6.12464444E-02,
     *  8.95738502E-02, 8.58543474E-02, 8.23414444E-02, 7.88354444E-02,
     *  7.53344444E-02, 7.18354444E-02, 6.83374444E-02, 6.48404444E-02,
     *  6.13444444E-02,
     *  8.96338268E-02, 8.60137277E-02, 8.24924444E-02, 7.89784444E-02,
     *  7.54684444E-02, 7.19604444E-02, 6.84544444E-02, 6.49484444E-02,
     *  6.14434444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 10, 18) /
     *  8.96985181E-02, 8.61764578E-02, 8.26474444E-02, 7.91244444E-02,
     *  7.56054444E-02, 7.20884444E-02, 6.85734444E-02, 6.50594444E-02,
     *  6.15454444E-02,
     *  8.97680482E-02, 8.63425498E-02, 8.28044444E-02, 7.92724444E-02,
     *  7.57444444E-02, 7.22194444E-02, 6.86954444E-02, 6.51724444E-02,
     *  6.16494444E-02,
     *  8.98425252E-02, 8.65120021E-02, 8.29654444E-02, 7.94244444E-02,
     *  7.58874444E-02, 7.23534444E-02, 6.88204444E-02, 6.52874444E-02,
     *  6.17564444E-02,
     *  8.99220414E-02, 8.66848018E-02, 8.31284444E-02, 7.95794444E-02,
     *  7.60334444E-02, 7.24894444E-02, 6.89474444E-02, 6.54064444E-02,
     *  6.18654444E-02,
     *  9.00066725E-02, 8.68609276E-02, 8.32954444E-02, 7.97364444E-02,
     *  7.61814444E-02, 7.26284444E-02, 6.90774444E-02, 6.55264444E-02,
     *  6.19764444E-02,
     *  9.00964777E-02, 8.70403511E-02, 8.34654444E-02, 7.98974444E-02,
     *  7.63324444E-02, 7.27704444E-02, 6.92094444E-02, 6.56494444E-02,
     *  6.20904444E-02,
     *  9.01915003E-02, 8.72230380E-02, 8.36394444E-02, 8.00604444E-02,
     *  7.64864444E-02, 7.29154444E-02, 6.93444444E-02, 6.57754444E-02,
     *  6.22064444E-02,
     *  9.02917675E-02, 8.74089500E-02, 8.38144444E-02, 8.02264444E-02,
     *  7.66424444E-02, 7.30614444E-02, 6.94814444E-02, 6.59024444E-02,
     *  6.23244444E-02,
     *  9.03972916E-02, 8.75980450E-02, 8.39934444E-02, 8.03944444E-02,
     *  7.68004444E-02, 7.32094444E-02, 6.96194444E-02, 6.60314444E-02,
     *  6.24434444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 19, 27) /
     *  9.05080703E-02, 8.77902782E-02, 8.41734444E-02, 8.05624444E-02,
     *  7.69574444E-02, 7.33574444E-02, 6.97584444E-02, 6.61604444E-02,
     *  6.25634444E-02,
     *  9.06240878E-02, 8.79856028E-02, 8.43524444E-02, 8.07284444E-02,
     *  7.71134444E-02, 7.35034444E-02, 6.98954444E-02, 6.62894444E-02,
     *  6.26834444E-02,
     *  9.07453157E-02, 8.81839704E-02, 8.45274444E-02, 8.08884444E-02,
     *  7.72634444E-02, 7.36454444E-02, 7.00314444E-02, 6.64174444E-02,
     *  6.28034444E-02,
     *  9.08717141E-02, 8.83853316E-02, 8.46894444E-02, 8.10324444E-02,
     *  7.74024444E-02, 7.37814444E-02, 7.01634444E-02, 6.65444444E-02,
     *  6.29234444E-02,
     *  9.10032328E-02, 8.85896361E-02, 8.48104444E-02, 8.11474444E-02,
     *  7.75274444E-02, 7.39134444E-02, 7.02954444E-02, 6.66714444E-02,
     *  6.30434444E-02,
     *  9.11398119E-02, 8.87968336E-02, 8.48094444E-02, 8.12164444E-02,
     *  7.76454444E-02, 7.40494444E-02, 7.04344444E-02, 6.68064444E-02,
     *  6.31714444E-02,
     *  9.12813838E-02, 8.90068733E-02, 8.43996386E-02, 8.12604444E-02,
     *  7.77924444E-02, 7.42154444E-02, 7.05974444E-02, 6.69614444E-02,
     *  6.33164444E-02,
     *  9.14278735E-02, 8.92197049E-02, 8.52203664E-02, 8.16524444E-02,
     *  7.80674444E-02, 7.44474444E-02, 7.08054444E-02, 6.71504444E-02,
     *  6.34904444E-02,
     *  9.15792001E-02, 8.94352782E-02, 8.58208479E-02, 8.20974444E-02,
     *  7.84154444E-02, 7.47404444E-02, 7.10634444E-02, 6.73844444E-02,
     *  6.37034444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 28, 36) /
     *  9.17352776E-02, 8.96535437E-02, 8.63282958E-02, 8.25404444E-02,
     *  7.87984444E-02, 7.50784444E-02, 7.13674444E-02, 6.76604444E-02,
     *  6.39564444E-02,
     *  9.18960161E-02, 8.98744524E-02, 8.67824124E-02, 8.29674444E-02,
     *  7.91904444E-02, 7.54374444E-02, 7.16974444E-02, 6.79654444E-02,
     *  6.42364444E-02,
     *  9.20613226E-02, 9.00979563E-02, 8.72016531E-02, 8.33714444E-02,
     *  7.95704444E-02, 7.57934444E-02, 7.20304444E-02, 6.82754444E-02,
     *  6.45244444E-02,
     *  9.21922314E-02, 9.02725488E-02, 8.75086397E-02, 8.36554444E-02,
     *  7.98364444E-02, 7.60454444E-02, 7.22704444E-02, 6.85024444E-02,
     *  6.47364444E-02,
     *  9.23257703E-02, 9.04486438E-02, 8.78040737E-02, 8.38964444E-02,
     *  8.00564444E-02, 7.62604444E-02, 7.24814444E-02, 6.87064444E-02,
     *  6.49304444E-02,
     *  9.24618941E-02, 9.06262202E-02, 8.80901893E-02, 8.40584444E-02,
     *  8.02144444E-02, 7.64374444E-02, 7.26694444E-02, 6.88944444E-02,
     *  6.51114444E-02,
     *  9.26005575E-02, 9.08052573E-02, 8.83686664E-02, 8.40184444E-02,
     *  8.02914444E-02, 7.65924444E-02, 7.28534444E-02, 6.90834444E-02,
     *  6.52934444E-02,
     *  9.27417153E-02, 9.09857350E-02, 8.86408028E-02, 8.33351328E-02,
     *  8.03304444E-02, 7.67864444E-02, 7.30744444E-02, 6.92984444E-02,
     *  6.54964444E-02,
     *  9.28853223E-02, 9.11676337E-02, 8.89076236E-02, 8.47237533E-02,
     *  8.09254444E-02, 7.71704444E-02, 7.33824444E-02, 6.95684444E-02,
     *  6.57394444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 37, 45) /
     *  9.30313335E-02, 9.13509339E-02, 8.91699531E-02, 8.54854165E-02,
     *  8.15154444E-02, 7.76264444E-02, 7.37604444E-02, 6.98984444E-02,
     *  6.60344444E-02,
     *  9.31797046E-02, 9.15356170E-02, 8.94284646E-02, 8.60851062E-02,
     *  8.20604444E-02, 7.81044444E-02, 7.41824444E-02, 7.02754444E-02,
     *  6.63754444E-02,
     *  9.33303914E-02, 9.17216646E-02, 8.96837153E-02, 8.66008581E-02,
     *  8.25634444E-02, 7.85754444E-02, 7.46174444E-02, 7.06764444E-02,
     *  6.67444444E-02,
     *  9.34833507E-02, 9.19090590E-02, 8.99361717E-02, 8.70637798E-02,
     *  8.30234444E-02, 7.90194444E-02, 7.50404444E-02, 7.10734444E-02,
     *  6.71134444E-02,
     *  9.36385398E-02, 9.20977829E-02, 9.01862282E-02, 8.74899548E-02,
     *  8.34434444E-02, 7.94314444E-02, 7.54384444E-02, 7.14524444E-02,
     *  6.74684444E-02,
     *  9.37959167E-02, 9.22878195E-02, 9.04342214E-02, 8.78889459E-02,
     *  8.38274444E-02, 7.98164444E-02, 7.58184444E-02, 7.18184444E-02,
     *  6.78124444E-02,
     *  9.39554405E-02, 9.24791527E-02, 9.06804404E-02, 8.82669676E-02,
     *  8.41634444E-02, 8.01924444E-02, 7.62024444E-02, 7.21894444E-02,
     *  6.81614444E-02,
     *  9.41170710E-02, 9.26717667E-02, 9.09251359E-02, 8.86283166E-02,
     *  8.43761830E-02, 8.05974444E-02, 7.66234444E-02, 7.25884444E-02,
     *  6.85324444E-02,
     *  9.42807691E-02, 9.28656466E-02, 9.11685261E-02, 8.89761036E-02,
     *  8.53532357E-02, 8.12224444E-02, 7.71274444E-02, 7.30324444E-02,
     *  6.89354444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 46, 54) /
     *  9.44464965E-02, 9.30607779E-02, 9.14108023E-02, 8.93126613E-02,
     *  8.60847290E-02, 8.18364444E-02, 7.76574444E-02, 7.35064444E-02,
     *  6.93664444E-02,
     *  9.46142162E-02, 9.32571466E-02, 9.16521332E-02, 8.96397890E-02,
     *  8.66999967E-02, 8.24044444E-02, 7.81814444E-02, 7.39934444E-02,
     *  6.98184444E-02,
     *  9.47838922E-02, 9.34547395E-02, 9.18926683E-02, 8.99589071E-02,
     *  8.72447603E-02, 8.29144444E-02, 7.86814444E-02, 7.44794444E-02,
     *  7.02804444E-02,
     *  9.49554896E-02, 9.36535437E-02, 9.21325403E-02, 9.02711581E-02,
     *  8.77414236E-02, 8.33314444E-02, 7.91574444E-02, 7.49694444E-02,
     *  7.07524444E-02,
     *  9.51289747E-02, 9.38535475E-02, 9.23718683E-02, 9.05774762E-02,
     *  8.82028976E-02, 8.35160656E-02, 7.96534444E-02, 7.54954444E-02,
     *  7.12524444E-02,
     *  9.53043149E-02, 9.40547392E-02, 9.26107590E-02, 9.08786359E-02,
     *  8.86374021E-02, 8.48933095E-02, 8.04634444E-02, 7.61234444E-02,
     *  7.17984444E-02,
     *  9.54814789E-02, 9.42571081E-02, 9.28493085E-02, 9.11752870E-02,
     *  8.90505396E-02, 8.57997458E-02, 8.12114444E-02, 7.67604444E-02,
     *  7.23694444E-02,
     *  9.56604367E-02, 9.44606443E-02, 9.30876040E-02, 9.14679807E-02,
     *  8.94463231E-02, 8.65313584E-02, 8.18434444E-02, 7.73614444E-02,
     *  7.29474444E-02,
     *  9.58411593E-02, 9.46653384E-02, 9.33257247E-02, 9.17571887E-02,
     *  8.98277387E-02, 8.71651654E-02, 8.22804444E-02, 7.79084444E-02,
     *  7.35334444E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 55, 63) /
     *  9.60236191E-02, 9.48711816E-02, 9.35637428E-02, 9.20433184E-02,
     *  9.01970756E-02, 8.77349754E-02, 8.22034209E-02, 7.84654444E-02,
     *  7.41794444E-02,
     *  9.62077900E-02, 9.50781662E-02, 9.38017248E-02, 9.23267242E-02,
     *  9.05561325E-02, 8.82591347E-02, 8.43583523E-02, 7.95954444E-02,
     *  7.50094444E-02,
     *  9.63936468E-02, 9.52862851E-02, 9.40397315E-02, 9.26077166E-02,
     *  9.09063516E-02, 8.87488840E-02, 8.54549458E-02, 8.05854444E-02,
     *  7.58634444E-02,
     *  9.65811660E-02, 9.54955319E-02, 9.42778195E-02, 9.28865694E-02,
     *  9.12489088E-02, 8.92116824E-02, 8.63022025E-02, 8.14684444E-02,
     *  7.67114444E-02,
     *  9.67703254E-02, 9.57059013E-02, 9.45160412E-02, 9.31635258E-02,
     *  9.15847775E-02, 8.96527691E-02, 8.70212694E-02, 8.23044444E-02,
     *  7.75694444E-02,
     *  9.69611040E-02, 9.59173886E-02, 9.47544455E-02, 9.34388027E-02,
     *  9.19147735E-02, 9.00759842E-02, 8.76597154E-02, 8.31786297E-02,
     *  7.84904444E-02,
     *  9.72018248E-02, 9.61833146E-02, 9.50527777E-02, 9.37808319E-02,
     *  9.23200541E-02, 9.05842402E-02, 8.83805766E-02, 8.49971296E-02,
     *  7.98304444E-02,
     *  9.74450107E-02, 9.64509769E-02, 9.53515512E-02, 9.41208791E-02,
     *  9.27183701E-02, 9.10733904E-02, 8.90401614E-02, 8.61896074E-02,
     *  8.10434444E-02,
     *  9.76906308E-02, 9.67203733E-02, 9.56508455E-02, 9.44592454E-02,
     *  9.31106719E-02, 9.15466968E-02, 8.96545425E-02, 8.71496438E-02,
     *  8.21642364E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 64, 72) /
     *  9.79386581E-02, 9.69915043E-02, 9.59507358E-02, 9.47962001E-02,
     *  9.34977634E-02, 9.20066926E-02, 9.02341187E-02, 8.79801254E-02,
     *  8.44942405E-02,
     *  9.81890696E-02, 9.72643737E-02, 9.62512943E-02, 9.51319862E-02,
     *  9.38803330E-02, 9.24553909E-02, 9.07860607E-02, 8.87261889E-02,
     *  8.58503195E-02,
     *  9.84418470E-02, 9.75389885E-02, 9.65525915E-02, 9.54668251E-02,
     *  9.42589764E-02, 9.28944231E-02, 9.13155529E-02, 8.94122993E-02,
     *  8.69130842E-02,
     *  9.86969768E-02, 9.78153597E-02, 9.68546969E-02, 9.58009204E-02,
     *  9.46342149E-02, 9.33251343E-02, 9.18264840E-02, 9.00534313E-02,
     *  8.78203579E-02,
     *  9.89544505E-02, 9.80935027E-02, 9.71576798E-02, 9.61344614E-02,
     *  9.50065093E-02, 9.37486508E-02, 9.23218592E-02, 9.06595164E-02,
     *  8.86287606E-02,
     *  9.92142659E-02, 9.83734378E-02, 9.74616110E-02, 9.64676260E-02,
     *  9.53762722E-02, 9.41659291E-02, 9.28040586E-02, 9.12375314E-02,
     *  8.93679714E-02,
     *  9.94764272E-02, 9.86551913E-02, 9.77665636E-02, 9.68005843E-02,
     *  9.57438766E-02, 9.45777931E-02, 9.32750087E-02, 9.17925968E-02,
     *  9.00557863E-02,
     *  9.97409462E-02, 9.89387966E-02, 9.80726147E-02, 9.71335008E-02,
     *  9.61096647E-02, 9.49849622E-02, 9.37362985E-02, 9.23286033E-02,
     *  9.07038468E-02,
     *  0.10000784    , 9.92242952E-02, 9.83798469E-02, 9.74665378E-02,
     *  9.64739551E-02, 9.53880736E-02, 9.41892627E-02, 9.28485946E-02,
     *  9.13202546E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 73, 81) /
     *  0.10027715    , 9.95117392E-02, 9.86883509E-02, 9.77998588E-02,
     *  9.68370495E-02, 9.57877008E-02, 9.46350419E-02, 9.33550118E-02,
     *  9.19109189E-02,
     *  0.10054892    , 9.98011937E-02, 9.89982286E-02, 9.81336324E-02,
     *  9.71992397E-02, 9.61843695E-02, 9.50746293E-02, 9.38498592E-02,
     *  9.24803162E-02,
     *  0.10082320    , 0.10009274    , 9.93095971E-02, 9.84680376E-02,
     *  9.75608150E-02, 9.65785721E-02, 9.55089070E-02, 9.43348198E-02,
     *  9.30319488E-02,
     *  0.10110008    , 0.10038649    , 9.96225949E-02, 9.88032706E-02,
     *  9.79220720E-02, 9.69707829E-02, 9.59386783E-02, 9.48113418E-02,
     *  9.35686400E-02,
     *  0.10137969    , 0.10068256    , 9.99373917E-02, 9.91395558E-02,
     *  9.82833265E-02, 9.73614753E-02, 9.63646979E-02, 9.52807075E-02,
     *  9.40927358E-02,
     *  0.10166218    , 0.10098116    , 0.10025420    , 9.94771624E-02,
     *  9.86449328E-02, 9.77511452E-02, 9.67877053E-02, 9.57440953E-02,
     *  9.46062555E-02,
     *  0.10203750    , 0.10137711    , 0.10067335    , 9.99226162E-02,
     *  9.91205346E-02, 9.82616929E-02, 9.73393245E-02, 9.63448033E-02,
     *  9.52668737E-02,
     *  0.10241910    , 0.10177881    , 0.10109753    , 0.10037213    ,
     *  9.95988584E-02, 9.87731031E-02, 9.78891929E-02, 9.69400167E-02,
     *  9.59164905E-02,
     *  0.10280853    , 0.10218791    , 0.10152851    , 0.10082763    ,
     *  0.10008202    , 9.92877804E-02, 9.84401335E-02, 9.75331984E-02,
     *  9.65595991E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 82, 90) /
     *  0.10281423    , 0.10219389    , 0.10153480    , 0.10083427    ,
     *  0.10008906    , 9.92952610E-02, 9.84481243E-02, 9.75417801E-02,
     *  9.65688743E-02,
     *  0.10282562    , 0.10220584    , 0.10154738    , 0.10084755    ,
     *  0.10010312    , 9.93102098E-02, 9.84640913E-02, 9.75589261E-02,
     *  9.65874035E-02,
     *  0.10285995    , 0.10224186    , 0.10158527    , 0.10088753    ,
     *  0.10014546    , 9.93552202E-02, 9.85121563E-02, 9.76105256E-02,
     *  9.66431471E-02,
     *  0.10289456    , 0.10227818    , 0.10162348    , 0.10092784    ,
     *  0.10018813    , 9.94005665E-02, 9.85605632E-02, 9.76624705E-02,
     *  9.66992354E-02,
     *  0.10292948    , 0.10231480    , 0.10166200    , 0.10096847    ,
     *  0.10023113    , 9.94462506E-02, 9.86093135E-02, 9.77147624E-02,
     *  9.67556700E-02,
     *  0.10296470    , 0.10235174    , 0.10170083    , 0.10100942    ,
     *  0.10027446    , 9.94922740E-02, 9.86584090E-02, 9.77674026E-02,
     *  9.68124521E-02,
     *  0.10300022    , 0.10238898    , 0.10173998    , 0.10105070    ,
     *  0.10031813    , 9.95386388E-02, 9.87078514E-02, 9.78203929E-02,
     *  9.68695832E-02,
     *  0.10303604    , 0.10242653    , 0.10177946    , 0.10109231    ,
     *  0.10036213    , 9.95853465E-02, 9.87576422E-02, 9.78737346E-02,
     *  9.69270647E-02,
     *  0.10307216    , 0.10246440    , 0.10181925    , 0.10113425    ,
     *  0.10040647    , 9.96323990E-02, 9.88077831E-02, 9.79274293E-02,
     *  9.69848979E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K= 91, 99) /
     *  0.10310860    , 0.10250259    , 0.10185937    , 0.10117652    ,
     *  0.10045115    , 9.96797980E-02, 9.88582759E-02, 9.79814786E-02,
     *  9.70430843E-02,
     *  0.10314534    , 0.10254109    , 0.10189982    , 0.10121913    ,
     *  0.10049618    , 9.97275454E-02, 9.89091221E-02, 9.80358839E-02,
     *  9.71016253E-02,
     *  0.10318240    , 0.10257991    , 0.10194059    , 0.10126207    ,
     *  0.10054154    , 9.97756429E-02, 9.89603235E-02, 9.80906470E-02,
     *  9.71605222E-02,
     *  0.10321977    , 0.10261906    , 0.10198170    , 0.10130535    ,
     *  0.10058725    , 9.98240923E-02, 9.90118817E-02, 9.81457692E-02,
     *  9.72197766E-02,
     *  0.10339153    , 0.10279889    , 0.10217042    , 0.10150394    ,
     *  0.10079685    , 0.10004607    , 9.92478752E-02, 9.83977943E-02,
     *  9.74903338E-02,
     *  0.10356987    , 0.10298545    , 0.10236603    , 0.10170957    ,
     *  0.10101363    , 0.10027534    , 9.94912522E-02, 9.86572364E-02,
     *  9.77682576E-02,
     *  0.10375496    , 0.10317893    , 0.10256872    , 0.10192242    ,
     *  0.10123776    , 0.10051207    , 9.97421666E-02, 9.89242381E-02,
     *  9.80536793E-02,
     *  0.10394702    , 0.10337952    , 0.10277867    , 0.10214267    ,
     *  0.10146942    , 0.10075643    , 0.10000077    , 9.91989434E-02,
     *  9.83467321E-02,
     *  0.10414624    , 0.10358742    , 0.10299607    , 0.10237050    ,
     *  0.10170877    , 0.10100859    , 0.10026723    , 9.94814980E-02,
     *  9.86475511E-02/
        DATA ((CONDFC(J,K),J= 64, 72),K=100,108) /
     *  0.10435283    , 0.10380284    , 0.10322111    , 0.10260611    ,
     *  0.10195601    , 0.10126870    , 0.10054170    , 9.97720497E-02,
     *  9.89562740E-02,
     *  0.10456699    , 0.10402596    , 0.10345400    , 0.10284968    ,
     *  0.10221131    , 0.10153696    , 0.10082433    , 0.10007075    ,
     *  9.92730409E-02,
     *  0.10478893    , 0.10425701    , 0.10369494    , 0.10310140    ,
     *  0.10247486    , 0.10181352    , 0.10111530    , 0.10037775    ,
     *  9.95979944E-02,
     *  0.10501887    , 0.10449617    , 0.10394411    , 0.10336146    ,
     *  0.10274683    , 0.10209856    , 0.10141476    , 0.10069319    ,
     *  9.99312800E-02,
     *  0.10525702    , 0.10474367    , 0.10420172    , 0.10363007    ,
     *  0.10302741    , 0.10239226    , 0.10172288    , 0.10101725    ,
     *  0.10027305    ,
     *  0.10550360    , 0.10499972    , 0.10446799    , 0.10390741    ,
     *  0.10331680    , 0.10269480    , 0.10203983    , 0.10135008    ,
     *  0.10062345    ,
     *  0.10575883    , 0.10526452    , 0.10474312    , 0.10419369    ,
     *  0.10361518    , 0.10300635    , 0.10236579    , 0.10169185    ,
     *  0.10098263    ,
     *  0.10602295    , 0.10553831    , 0.10502731    , 0.10448911    ,
     *  0.10392275    , 0.10332712    , 0.10270093    , 0.10204271    ,
     *  0.10135077    ,
     *  0.10629616    , 0.10582130    , 0.10532079    , 0.10479388    ,
     *  0.10423971    , 0.10365727    , 0.10304542    , 0.10240284    ,
     *  0.10172802    /
        DATA ((CONDFC(J,K),J= 64, 72),K=109,117) /
     *  0.10657872    , 0.10611372    , 0.10562377    , 0.10510820    ,
     *  0.10456625    , 0.10399701    , 0.10339945    , 0.10277241    ,
     *  0.10211454    ,
     *  0.10687085    , 0.10641579    , 0.10593647    , 0.10543230    ,
     *  0.10490258    , 0.10434652    , 0.10376321    , 0.10315161    ,
     *  0.10251052    ,
     *  0.10717280    , 0.10672776    , 0.10625912    , 0.10576638    ,
     *  0.10524891    , 0.10470601    , 0.10413689    , 0.10354061    ,
     *  0.10291613    ,
     *  0.10748481    , 0.10704985    , 0.10659195    , 0.10611066    ,
     *  0.10560545    , 0.10507569    , 0.10452068    , 0.10393960    ,
     *  0.10333155    ,
     *  0.10780713    , 0.10738231    , 0.10693520    , 0.10646538    ,
     *  0.10597241    , 0.10545575    , 0.10491478    , 0.10434879    ,
     *  0.10375698    ,
     *  0.10814001    , 0.10772540    , 0.10728909    , 0.10683076    ,
     *  0.10635003    , 0.10584642    , 0.10531940    , 0.10476836    ,
     *  0.10419260    ,
     *  0.10848372    , 0.10807935    , 0.10765388    , 0.10720705    ,
     *  0.10673852    , 0.10624791    , 0.10573475    , 0.10519852    ,
     *  0.10463863    ,
     *  0.10883852    , 0.10844442    , 0.10802982    , 0.10759448    ,
     *  0.10713813    , 0.10666046    , 0.10616106    , 0.10563950    ,
     *  0.10509527    ,
     *  0.10920469    , 0.10882090    , 0.10841716    , 0.10799330    ,
     *  0.10754909    , 0.10708429    , 0.10659855    , 0.10609151    ,
     *  0.10556274    /
        DATA ((CONDFC(J,K),J= 64, 72),K=118,126) /
     *  0.10958250    , 0.10920904    , 0.10881617    , 0.10840376    ,
     *  0.10797166    , 0.10751964    , 0.10704745    , 0.10655477    ,
     *  0.10604126    ,
     *  0.10997225    , 0.10960912    , 0.10922712    , 0.10882615    ,
     *  0.10840609    , 0.10796678    , 0.10750801    , 0.10702954    ,
     *  0.10653108    ,
     *  0.11037422    , 0.11002145    , 0.10965029    , 0.10926072    ,
     *  0.10885264    , 0.10842595    , 0.10798048    , 0.10751605    ,
     *  0.10703244    ,
     *  0.11078873    , 0.11044630    , 0.11008598    , 0.10970776    ,
     *  0.10931160    , 0.10889742    , 0.10846513    , 0.10801458    ,
     *  0.10754559    ,
     *  0.11121609    , 0.11088400    , 0.11053449    , 0.11016757    ,
     *  0.10978324    , 0.10938149    , 0.10896223    , 0.10852538    ,
     *  0.10807081    ,
     *  0.11165663    , 0.11133487    , 0.11099612    , 0.11064044    ,
     *  0.11026788    , 0.10987843    , 0.10947207    , 0.10904874    ,
     *  0.10860838    ,
     *  0.11211069    , 0.11179923    , 0.11147120    , 0.11112671    ,
     *  0.11076582    , 0.11038856    , 0.10999495    , 0.10958497    ,
     *  0.10915859    ,
     *  0.11257862    , 0.11227743    , 0.11196008    , 0.11162671    ,
     *  0.11127739    , 0.11091220    , 0.11053118    , 0.11013437    ,
     *  0.10972175    ,
     *  0.11306079    , 0.11276984    , 0.11246311    , 0.11214077    ,
     *  0.11180292    , 0.11144968    , 0.11108111    , 0.11069727    ,
     *  0.11029819    /
        DATA ((CONDFC(J,K),J= 64, 72),K=127,135) /
     *  0.11355759    , 0.11327683    , 0.11298066    , 0.11266927    ,
     *  0.11234279    , 0.11200136    , 0.11164507    , 0.11127402    ,
     *  0.11088825    ,
     *  0.11406942    , 0.11379880    , 0.11351312    , 0.11321259    ,
     *  0.11289737    , 0.11256761    , 0.11222344    , 0.11186498    ,
     *  0.11149231    ,
     *  0.11459671    , 0.11433617    , 0.11406090    , 0.11377113    ,
     *  0.11346705    , 0.11314883    , 0.11281661    , 0.11247054    ,
     *  0.11211073    ,
     *  0.11513989    , 0.11488937    , 0.11462444    , 0.11434533    ,
     *  0.11405226    , 0.11374542    , 0.11342499    , 0.11309111    ,
     *  0.11274394    ,
     *  0.11569944    , 0.11545887    , 0.11520419    , 0.11493563    ,
     *  0.11465345    , 0.11435784    , 0.11404901    , 0.11372713    ,
     *  0.11339236    ,
     *  0.11627585    , 0.11604516    , 0.11580063    , 0.11554252    ,
     *  0.11527108    , 0.11498655    , 0.11468914    , 0.11437905    ,
     *  0.11405645    ,
     *  0.11686965    , 0.11664876    , 0.11641428    , 0.11616649    ,
     *  0.11590567    , 0.11563206    , 0.11534589    , 0.11504737    ,
     *  0.11473671    ,
     *  0.11748141    , 0.11727022    , 0.11704568    , 0.11680810    ,
     *  0.11655774    , 0.11629488    , 0.11601976    , 0.11573262    ,
     *  0.11543366    ,
     *  0.11811170    , 0.11791013    , 0.11769543    , 0.11746791    ,
     *  0.11722787    , 0.11697560    , 0.11671134    , 0.11643536    ,
     *  0.11614786    /
        DATA ((CONDFC(J,K),J= 64, 72),K=136,144) /
     *  0.11876117    , 0.11856912    , 0.11836414    , 0.11814656    ,
     *  0.11791668    , 0.11767482    , 0.11742123    , 0.11715618    ,
     *  0.11687991    ,
     *  0.11943049    , 0.11924786    , 0.11905248    , 0.11884469    ,
     *  0.11862483    , 0.11839319    , 0.11815007    , 0.11789574    ,
     *  0.11763045    ,
     *  0.12012039    , 0.11994707    , 0.11976116    , 0.11956303    ,
     *  0.11935301    , 0.11913142    , 0.11889857    , 0.11865473    ,
     *  0.11840018    ,
     *  0.12083165    , 0.12066752    , 0.12049096    , 0.12030233    ,
     *  0.12010198    , 0.11989026    , 0.11966747    , 0.11943390    ,
     *  0.11918984    ,
     *  0.12156510    , 0.12141006    , 0.12124270    , 0.12106342    ,
     *  0.12087258    , 0.12067053    , 0.12045758    , 0.12023406    ,
     *  0.12000024    ,
     *  0.12232166    , 0.12217557    , 0.12201728    , 0.12184719    ,
     *  0.12166568    , 0.12147311    , 0.12126980    , 0.12105608    ,
     *  0.12083226    ,
     *  0.12310230    , 0.12296503    , 0.12281567    , 0.12265461    ,
     *  0.12248225    , 0.12229895    , 0.12210506    , 0.12190092    ,
     *  0.12168682    ,
     *  0.12390808    , 0.12377951    , 0.12363892    , 0.12348672    ,
     *  0.12332332    , 0.12314909    , 0.12296440    , 0.12276959    ,
     *  0.12256497    ,
     *  0.12474015    , 0.12462014    , 0.12448817    , 0.12434466    ,
     *  0.12419003    , 0.12402467    , 0.12384895    , 0.12366322    ,
     *  0.12346781    /
        DATA ((CONDFC(J,K),J= 64, 72),K=145,153) /
     *  0.12559976    , 0.12548817    , 0.12536466    , 0.12522967    ,
     *  0.12508361    , 0.12492690    , 0.12475992    , 0.12458303    ,
     *  0.12439656    ,
     *  0.12648828    , 0.12638497    , 0.12626976    , 0.12614309    ,
     *  0.12600541    , 0.12585714    , 0.12569866    , 0.12553034    ,
     *  0.12535255    ,
     *  0.12740720    , 0.12731202    , 0.12720494    , 0.12708642    ,
     *  0.12695691    , 0.12681684    , 0.12666662    , 0.12650663    ,
     *  0.12633722    ,
     *  0.12835815    , 0.12827095    , 0.12817182    , 0.12806126    ,
     *  0.12793971    , 0.12780762    , 0.12766541    , 0.12751347    ,
     *  0.12735218    ,
     *  0.12934293    , 0.12926355    , 0.12917221    , 0.12906939    ,
     *  0.12895559    , 0.12883125    , 0.12869680    , 0.12855264    ,
     *  0.12839916    ,
     *  0.13036350    , 0.13029179    , 0.13020804    , 0.13011279    ,
     *  0.13000651    , 0.12988967    , 0.12976271    , 0.12962605    ,
     *  0.12948010    ,
     *  0.13142204    , 0.13135782    , 0.13128149    , 0.13119359    ,
     *  0.13109460    , 0.13098502    , 0.13086529    , 0.13073585    ,
     *  0.13059710    ,
     *  0.13252093    , 0.13246405    , 0.13239495    , 0.13231418    ,
     *  0.13222226    , 0.13211967    , 0.13200690    , 0.13188437    ,
     *  0.13175253    ,
     *  0.13366284    , 0.13361313    , 0.13355106    , 0.13347721    ,
     *  0.13339210    , 0.13329625    , 0.13319015    , 0.13307424    ,
     *  0.13294896    /
        DATA ((CONDFC(J,K),J= 64, 72),K=154,162) /
     *  0.13485070    , 0.13480798    , 0.13475275    , 0.13468559    ,
     *  0.13460706    , 0.13451768    , 0.13441794    , 0.13430833    ,
     *  0.13418930    ,
     *  0.13608778    , 0.13605188    , 0.13600328    , 0.13594259    ,
     *  0.13587037    , 0.13578717    , 0.13569351    , 0.13558987    ,
     *  0.13547673    ,
     *  0.13734558    , 0.13731782    , 0.13727721    , 0.13722439    ,
     *  0.13715994    , 0.13708441    , 0.13699833    , 0.13690221    ,
     *  0.13679653    ,
     *  0.13857531    , 0.13855876    , 0.13852939    , 0.13848782    ,
     *  0.13843464    , 0.13837041    , 0.13829566    , 0.13821090    ,
     *  0.13811660    ,
     *  0.13983772    , 0.13983240    , 0.13981427    , 0.13978394    ,
     *  0.13974202    , 0.13968907    , 0.13962562    , 0.13955218    ,
     *  0.13946924    ,
     *  0.14113373    , 0.14113965    , 0.14113277    , 0.14111369    ,
     *  0.14108302    , 0.14104133    , 0.14098916    , 0.14092701    ,
     *  0.14085538    ,
     *  0.14246427    , 0.14248147    , 0.14248584    , 0.14247801    ,
     *  0.14245860    , 0.14242816    , 0.14238725    , 0.14233638    ,
     *  0.14227603    ,
     *  0.14383033    , 0.14385882    , 0.14387447    , 0.14387791    ,
     *  0.14386976    , 0.14385058    , 0.14382092    , 0.14378130    ,
     *  0.14373221    ,
     *  0.14523293    , 0.14527275    , 0.14529970    , 0.14531443    ,
     *  0.14531754    , 0.14530962    , 0.14529121    , 0.14526284    ,
     *  0.14522500    /
        DATA ((CONDFC(J,K),J= 73, 81),K=  1,  9) /
     *  5.72984444E-02, 5.38564444E-02, 5.04144444E-02, 4.69724444E-02,
     *  4.35294444E-02, 4.00874444E-02, 3.55724444E-02, 3.10574444E-02,
     *  2.65418758E-02,
     *  5.73614444E-02, 5.39134444E-02, 5.04644444E-02, 4.70164444E-02,
     *  4.35674444E-02, 4.01194444E-02, 3.55954444E-02, 3.10724444E-02,
     *  2.65495370E-02,
     *  5.74314444E-02, 5.39764444E-02, 5.05204444E-02, 4.70654444E-02,
     *  4.36104444E-02, 4.01544444E-02, 3.56224444E-02, 3.10894444E-02,
     *  2.65578813E-02,
     *  5.75084444E-02, 5.40454444E-02, 5.05824444E-02, 4.71194444E-02,
     *  4.36564444E-02, 4.01924444E-02, 3.56504444E-02, 3.11084444E-02,
     *  2.65669527E-02,
     *  5.75884444E-02, 5.41174444E-02, 5.06464444E-02, 4.71754444E-02,
     *  4.37044444E-02, 4.02334444E-02, 3.56814444E-02, 3.11284444E-02,
     *  2.65767974E-02,
     *  5.76724444E-02, 5.41934444E-02, 5.07144444E-02, 4.72354444E-02,
     *  4.37554444E-02, 4.02764444E-02, 3.57134444E-02, 3.11504444E-02,
     *  2.65874638E-02,
     *  5.77594444E-02, 5.42714444E-02, 5.07844444E-02, 4.72964444E-02,
     *  4.38084444E-02, 4.03214444E-02, 3.57464444E-02, 3.11724444E-02,
     *  2.65990027E-02,
     *  5.78474444E-02, 5.43514444E-02, 5.08554444E-02, 4.73594444E-02,
     *  4.38634444E-02, 4.03674444E-02, 3.57814444E-02, 3.11964444E-02,
     *  2.66114671E-02,
     *  5.79384444E-02, 5.44334444E-02, 5.09294444E-02, 4.74244444E-02,
     *  4.39194444E-02, 4.04144444E-02, 3.58174444E-02, 3.12214444E-02,
     *  2.66249126E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 10, 18) /
     *  5.80314444E-02, 5.45184444E-02, 5.10044444E-02, 4.74914444E-02,
     *  4.39774444E-02, 4.04644444E-02, 3.58554444E-02, 3.12474444E-02,
     *  2.66393973E-02,
     *  5.81264444E-02, 5.46044444E-02, 5.10824444E-02, 4.75594444E-02,
     *  4.40374444E-02, 4.05144444E-02, 3.58944444E-02, 3.12744444E-02,
     *  2.66549820E-02,
     *  5.82244444E-02, 5.46934444E-02, 5.11614444E-02, 4.76304444E-02,
     *  4.40984444E-02, 4.05674444E-02, 3.59344444E-02, 3.13034444E-02,
     *  2.66717303E-02,
     *  5.83244444E-02, 5.47834444E-02, 5.12434444E-02, 4.77024444E-02,
     *  4.41614444E-02, 4.06214444E-02, 3.59764444E-02, 3.13334444E-02,
     *  2.66897088E-02,
     *  5.84264444E-02, 5.48764444E-02, 5.13264444E-02, 4.77764444E-02,
     *  4.42264444E-02, 4.06764444E-02, 3.60204444E-02, 3.13644444E-02,
     *  2.67089870E-02,
     *  5.85304444E-02, 5.49714444E-02, 5.14124444E-02, 4.78534444E-02,
     *  4.42934444E-02, 4.07344444E-02, 3.60654444E-02, 3.13974444E-02,
     *  2.67296381E-02,
     *  5.86374444E-02, 5.50684444E-02, 5.14994444E-02, 4.79314444E-02,
     *  4.43624444E-02, 4.07934444E-02, 3.61124444E-02, 3.14324444E-02,
     *  2.67517382E-02,
     *  5.87454444E-02, 5.51674444E-02, 5.15894444E-02, 4.80114444E-02,
     *  4.44324444E-02, 4.08544444E-02, 3.61614444E-02, 3.14684444E-02,
     *  2.67753675E-02,
     *  5.88554444E-02, 5.52684444E-02, 5.16804444E-02, 4.80924444E-02,
     *  4.45054444E-02, 4.09174444E-02, 3.62114444E-02, 3.15054444E-02,
     *  2.68006098E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 19, 27) /
     *  5.89664444E-02, 5.53694444E-02, 5.17724444E-02, 4.81754444E-02,
     *  4.45784444E-02, 4.09814444E-02, 3.62634444E-02, 3.15454444E-02,
     *  2.68275530E-02,
     *  5.90784444E-02, 5.54724444E-02, 5.18654444E-02, 4.82594444E-02,
     *  4.46534444E-02, 4.10464444E-02, 3.63164444E-02, 3.15864444E-02,
     *  2.68562895E-02,
     *  5.91894444E-02, 5.55744444E-02, 5.19594444E-02, 4.83444444E-02,
     *  4.47284444E-02, 4.11134444E-02, 3.63714444E-02, 3.16284444E-02,
     *  2.68869162E-02,
     *  5.93004444E-02, 5.56774444E-02, 5.20534444E-02, 4.84304444E-02,
     *  4.48054444E-02, 4.11814444E-02, 3.64274444E-02, 3.16734444E-02,
     *  2.69195350E-02,
     *  5.94134444E-02, 5.57824444E-02, 5.21504444E-02, 4.85174444E-02,
     *  4.48854444E-02, 4.12524444E-02, 3.64864444E-02, 3.17204444E-02,
     *  2.69542531E-02,
     *  5.95334444E-02, 5.58934444E-02, 5.22524444E-02, 4.86104444E-02,
     *  4.49684444E-02, 4.13274444E-02, 3.65494444E-02, 3.17704444E-02,
     *  2.69911833E-02,
     *  5.96674444E-02, 5.60164444E-02, 5.23654444E-02, 4.87134444E-02,
     *  4.50614444E-02, 4.14094444E-02, 3.66174444E-02, 3.18244444E-02,
     *  2.70304446E-02,
     *  5.98274444E-02, 5.61624444E-02, 5.24984444E-02, 4.88334444E-02,
     *  4.51684444E-02, 4.15034444E-02, 3.66944444E-02, 3.18834444E-02,
     *  2.70721623E-02,
     *  6.00214444E-02, 5.63394444E-02, 5.26574444E-02, 4.89754444E-02,
     *  4.52934444E-02, 4.16114444E-02, 3.67814444E-02, 3.19494444E-02,
     *  2.71164690E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 28, 36) /
     *  6.02524444E-02, 5.65494444E-02, 5.28464444E-02, 4.91434444E-02,
     *  4.54404444E-02, 4.17374444E-02, 3.68794444E-02, 3.20214444E-02,
     *  2.71635048E-02,
     *  6.05094444E-02, 5.67824444E-02, 5.30564444E-02, 4.93294444E-02,
     *  4.56024444E-02, 4.18754444E-02, 3.69884444E-02, 3.21004444E-02,
     *  2.72134178E-02,
     *  6.07734444E-02, 5.70234444E-02, 5.32734444E-02, 4.95234444E-02,
     *  4.57724444E-02, 4.20214444E-02, 3.71024444E-02, 3.21844444E-02,
     *  2.72663652E-02,
     *  6.09704444E-02, 5.72044444E-02, 5.34374444E-02, 4.96704444E-02,
     *  4.59024444E-02, 4.21344444E-02, 3.71914444E-02, 3.22504444E-02,
     *  2.73094971E-02,
     *  6.11524444E-02, 5.73714444E-02, 5.35904444E-02, 4.98074444E-02,
     *  4.60244444E-02, 4.22414444E-02, 3.72794444E-02, 3.23164444E-02,
     *  2.73546247E-02,
     *  6.13224444E-02, 5.75304444E-02, 5.37354444E-02, 4.99394444E-02,
     *  4.61434444E-02, 4.23464444E-02, 3.73654444E-02, 3.23834444E-02,
     *  2.74018333E-02,
     *  6.14944444E-02, 5.76894444E-02, 5.38814444E-02, 5.00724444E-02,
     *  4.62624444E-02, 4.24524444E-02, 3.74534444E-02, 3.24524444E-02,
     *  2.74512125E-02,
     *  6.16814444E-02, 5.78614444E-02, 5.40384444E-02, 5.02144444E-02,
     *  4.63904444E-02, 4.25654444E-02, 3.75464444E-02, 3.25254444E-02,
     *  2.75028567E-02,
     *  6.19024444E-02, 5.80624444E-02, 5.42204444E-02, 5.03774444E-02,
     *  4.65354444E-02, 4.26924444E-02, 3.76484444E-02, 3.26044444E-02,
     *  2.75568649E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 37, 45) /
     *  6.21684444E-02, 5.83024444E-02, 5.44364444E-02, 5.05694444E-02,
     *  4.67034444E-02, 4.28374444E-02, 3.77644444E-02, 3.26894444E-02,
     *  2.76133418E-02,
     *  6.24784444E-02, 5.85824444E-02, 5.46874444E-02, 5.07924444E-02,
     *  4.68974444E-02, 4.30024444E-02, 3.78934444E-02, 3.27834444E-02,
     *  2.76723974E-02,
     *  6.28154444E-02, 5.88884444E-02, 5.49614444E-02, 5.10354444E-02,
     *  4.71084444E-02, 4.31824444E-02, 3.80324444E-02, 3.28834444E-02,
     *  2.77341480E-02,
     *  6.31554444E-02, 5.91984444E-02, 5.52414444E-02, 5.12834444E-02,
     *  4.73264444E-02, 4.33684444E-02, 3.81784444E-02, 3.29884444E-02,
     *  2.77987166E-02,
     *  6.34834444E-02, 5.94984444E-02, 5.55134444E-02, 5.15274444E-02,
     *  4.75414444E-02, 4.35544444E-02, 3.83244444E-02, 3.30954444E-02,
     *  2.78662334E-02,
     *  6.38034444E-02, 5.97924444E-02, 5.57794444E-02, 5.17654444E-02,
     *  4.77524444E-02, 4.37374444E-02, 3.84714444E-02, 3.32044444E-02,
     *  2.79368361E-02,
     *  6.41274444E-02, 6.00884444E-02, 5.60484444E-02, 5.20074444E-02,
     *  4.79654444E-02, 4.39234444E-02, 3.86204444E-02, 3.33164444E-02,
     *  2.80106710E-02,
     *  6.44684444E-02, 6.04004444E-02, 5.63304444E-02, 5.22594444E-02,
     *  4.81884444E-02, 4.41174444E-02, 3.87754444E-02, 3.34324444E-02,
     *  2.80878937E-02,
     *  6.48354444E-02, 6.07344444E-02, 5.66324444E-02, 5.25294444E-02,
     *  4.84264444E-02, 4.43234444E-02, 3.89404444E-02, 3.35554444E-02,
     *  2.81686694E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 46, 54) /
     *  6.52304444E-02, 6.10934444E-02, 5.69564444E-02, 5.28194444E-02,
     *  4.86814444E-02, 4.45434444E-02, 3.91144444E-02, 3.36844444E-02,
     *  2.82531745E-02,
     *  6.56464444E-02, 6.14744444E-02, 5.73014444E-02, 5.31274444E-02,
     *  4.89524444E-02, 4.47774444E-02, 3.92994444E-02, 3.38214444E-02,
     *  2.83415971E-02,
     *  6.60764444E-02, 6.18694444E-02, 5.76594444E-02, 5.34484444E-02,
     *  4.92354444E-02, 4.50214444E-02, 3.94934444E-02, 3.39644444E-02,
     *  2.84341386E-02,
     *  6.65194444E-02, 6.22764444E-02, 5.80294444E-02, 5.37794444E-02,
     *  4.95284444E-02, 4.52754444E-02, 3.96954444E-02, 3.41144444E-02,
     *  2.85310143E-02,
     *  6.69814444E-02, 6.26994444E-02, 5.84124444E-02, 5.41224444E-02,
     *  4.98314444E-02, 4.55384444E-02, 3.99054444E-02, 3.42704444E-02,
     *  2.86324557E-02,
     *  6.74734444E-02, 6.31464444E-02, 5.88164444E-02, 5.44844444E-02,
     *  5.01504444E-02, 4.58144444E-02, 4.01254444E-02, 3.44334444E-02,
     *  2.87387114E-02,
     *  6.79954444E-02, 6.36234444E-02, 5.92484444E-02, 5.48704444E-02,
     *  5.04904444E-02, 4.61084444E-02, 4.03584444E-02, 3.46054444E-02,
     *  2.88500495E-02,
     *  6.85414444E-02, 6.41284444E-02, 5.97084444E-02, 5.52824444E-02,
     *  5.08534444E-02, 4.64224444E-02, 4.06064444E-02, 3.47884444E-02,
     *  2.89667592E-02,
     *  6.91144444E-02, 6.46634444E-02, 6.01964444E-02, 5.57194444E-02,
     *  5.12384444E-02, 4.67544444E-02, 4.08694444E-02, 3.49804444E-02,
     *  2.90891538E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 55, 63) /
     *  6.97354444E-02, 6.52354444E-02, 6.07134444E-02, 5.61824444E-02,
     *  5.16454444E-02, 4.71054444E-02, 4.11464444E-02, 3.51844444E-02,
     *  2.92175729E-02,
     *  7.04384444E-02, 6.58584444E-02, 6.12694444E-02, 5.66754444E-02,
     *  5.20784444E-02, 4.74794444E-02, 4.14414444E-02, 3.53994444E-02,
     *  2.93523861E-02,
     *  7.11904444E-02, 6.65304444E-02, 6.18704444E-02, 5.72084444E-02,
     *  5.25454444E-02, 4.78794444E-02, 4.17554444E-02, 3.56274444E-02,
     *  2.94939963E-02,
     *  7.19774444E-02, 6.72494444E-02, 6.25184444E-02, 5.77854444E-02,
     *  5.30494444E-02, 4.83124444E-02, 4.20934444E-02, 3.58714444E-02,
     *  2.96428442E-02,
     *  7.27994444E-02, 6.80094444E-02, 6.32094444E-02, 5.84024444E-02,
     *  5.35914444E-02, 4.87764444E-02, 4.24554444E-02, 3.61304444E-02,
     *  2.97994133E-02,
     *  7.36694444E-02, 6.88124444E-02, 6.39384444E-02, 5.90554444E-02,
     *  5.41644444E-02, 4.92694444E-02, 4.28414444E-02, 3.64064444E-02,
     *  2.99642358E-02,
     *  7.48414444E-02, 6.98784444E-02, 6.49054444E-02, 5.99204444E-02,
     *  5.49264444E-02, 4.99244444E-02, 4.33534444E-02, 3.67734444E-02,
     *  3.01827715E-02,
     *  7.60444444E-02, 7.10124444E-02, 6.59434444E-02, 6.08514444E-02,
     *  5.57444444E-02, 5.06274444E-02, 4.39024444E-02, 3.71664444E-02,
     *  3.04164168E-02,
     *  7.73454444E-02, 7.22544444E-02, 6.70784444E-02, 6.18664444E-02,
     *  5.66354444E-02, 5.13924444E-02, 4.44974444E-02, 3.75904444E-02,
     *  3.06666498E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 64, 72) /
     *  7.89954444E-02, 7.36634444E-02, 6.83324444E-02, 6.29814444E-02,
     *  5.76114444E-02, 5.22284444E-02, 4.51474444E-02, 3.80504444E-02,
     *  3.09351743E-02,
     *  8.05584444E-02, 7.51584444E-02, 6.96994444E-02, 6.42034444E-02,
     *  5.86844444E-02, 5.31464444E-02, 4.58594444E-02, 3.85524444E-02,
     *  3.12239701E-02,
     *  8.23096348E-02, 7.68064444E-02, 7.12044444E-02, 6.55524444E-02,
     *  5.98674444E-02, 5.41604444E-02, 4.66434444E-02, 3.91024444E-02,
     *  3.15353573E-02,
     *  8.44896007E-02, 7.86544444E-02, 7.28714444E-02, 6.70464444E-02,
     *  6.11804444E-02, 5.52834444E-02, 4.75104444E-02, 3.97064444E-02,
     *  3.18720808E-02,
     *  8.58699925E-02, 8.05534444E-02, 7.47014444E-02, 6.87054444E-02,
     *  6.26424444E-02, 5.65364444E-02, 4.84744444E-02, 4.03754444E-02,
     *  3.22374232E-02,
     *  8.69677036E-02, 8.30997597E-02, 7.68074444E-02, 7.05694444E-02,
     *  6.42814444E-02, 5.79394444E-02, 4.95534444E-02, 4.11184444E-02,
     *  3.26353583E-02,
     *  8.79101606E-02, 8.49025543E-02, 7.89974444E-02, 7.26354444E-02,
     *  6.61234444E-02, 5.95224444E-02, 5.07694444E-02, 4.19504444E-02,
     *  3.30707641E-02,
     *  8.87522523E-02, 8.62089279E-02, 8.17867835E-02, 7.50154444E-02,
     *  6.82184444E-02, 6.13204444E-02, 5.21494444E-02, 4.28874444E-02,
     *  3.35497254E-02,
     *  8.95234453E-02, 8.72876752E-02, 8.40859319E-02, 7.75844444E-02,
     *  7.05854444E-02, 6.33734444E-02, 5.37254444E-02, 4.39524444E-02,
     *  3.40799758E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 73, 81) /
     *  9.02416775E-02, 8.82306031E-02, 8.55908912E-02, 8.08115443E-02,
     *  7.33414444E-02, 6.57434444E-02, 5.55434444E-02, 4.51724444E-02,
     *  3.46715650E-02,
     *  9.09188162E-02, 8.90819547E-02, 8.67931626E-02, 8.35038715E-02,
     *  7.64014444E-02, 6.84754444E-02, 5.76554444E-02, 4.65854444E-02,
     *  3.53379059E-02,
     *  9.15632030E-02, 8.98669878E-02, 8.78262064E-02, 8.51563689E-02,
     *  8.04623044E-02, 7.17414444E-02, 6.01474444E-02, 4.82434444E-02,
     *  3.60974957E-02,
     *  9.21809872E-02, 9.06017199E-02, 8.87491216E-02, 8.64532646E-02,
     *  8.32116052E-02, 7.53104444E-02, 6.30864444E-02, 5.02194444E-02,
     *  3.69769182E-02,
     *  9.27768917E-02, 9.12970910E-02, 8.95941303E-02, 8.75577410E-02,
     *  8.49312838E-02, 8.06697859E-02, 6.68174444E-02, 5.26554444E-02,
     *  3.80164862E-02,
     *  9.33546905E-02, 9.19610248E-02, 9.03811129E-02, 8.85392903E-02,
     *  8.62841887E-02, 8.32085913E-02, 7.10154444E-02, 5.56644444E-02,
     *  3.92819649E-02,
     *  9.40904047E-02, 9.27942600E-02, 9.13473681E-02, 8.97007174E-02,
     *  8.77685781E-02, 8.53736367E-02, 8.04767071E-02, 6.09877192E-02,
     *  4.14987313E-02,
     *  9.48067258E-02, 9.35946792E-02, 9.22578249E-02, 9.07628230E-02,
     *  8.90565958E-02, 8.70450707E-02, 8.35748107E-02, 7.66455230E-02,
     *  4.50696487E-02,
     *  9.55099057E-02, 9.43717628E-02, 9.31284708E-02, 9.17565346E-02,
     *  9.02210930E-02, 8.84664824E-02, 8.56551760E-02, 8.16782292E-02,
     *   100.00000    /
        DATA ((CONDFC(J,K),J= 73, 81),K= 82, 90) /
     *  9.55200080E-02, 9.43828714E-02, 9.31408346E-02, 9.17705164E-02,
     *  9.02372550E-02, 8.84857761E-02, 8.56816634E-02, 8.17240034E-02,
     *  6.87582432E-02,
     *  9.55401864E-02, 9.44050552E-02, 9.31655187E-02, 9.17984207E-02,
     *  9.02694940E-02, 8.85242309E-02, 8.57343473E-02, 8.18144454E-02,
     *  7.07098395E-02,
     *  9.56008660E-02, 9.44717300E-02, 9.32396566E-02, 9.18821512E-02,
     *  9.03661001E-02, 8.86392214E-02, 8.58910416E-02, 8.20789409E-02,
     *  7.31862731E-02,
     *  9.56618828E-02, 9.45387224E-02, 9.33140708E-02, 9.19660759E-02,
     *  9.04627365E-02, 8.87538938E-02, 8.60460882E-02, 8.23345370E-02,
     *  7.45629876E-02,
     *  9.57232382E-02, 9.46060336E-02, 9.33887628E-02, 9.20501977E-02,
     *  9.05594095E-02, 8.88682660E-02, 8.61995785E-02, 8.25821380E-02,
     *  7.55638930E-02,
     *  9.57849333E-02, 9.46736650E-02, 9.34637341E-02, 9.21345192E-02,
     *  9.06561254E-02, 8.89823554E-02, 8.63515974E-02, 8.28225163E-02,
     *  7.63672270E-02,
     *  9.58469695E-02, 9.47416177E-02, 9.35389864E-02, 9.22190431E-02,
     *  9.07528903E-02, 8.90961786E-02, 8.65022239E-02, 8.30563379E-02,
     *  7.70469909E-02,
     *  9.59093481E-02, 9.48098930E-02, 9.36145212E-02, 9.23037720E-02,
     *  9.08497103E-02, 8.92097518E-02, 8.66515322E-02, 8.32841811E-02,
     *  7.76415342E-02,
     *  9.59720703E-02, 9.48784923E-02, 9.36903400E-02, 9.23887087E-02,
     *  9.09465913E-02, 8.93230903E-02, 8.67995914E-02, 8.35065517E-02,
     *  7.81734644E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K= 91, 99) /
     *  9.60351375E-02, 9.49474167E-02, 9.37664444E-02, 9.24738557E-02,
     *  9.10435390E-02, 8.94362093E-02, 8.69464665E-02, 8.37238948E-02,
     *  7.86572983E-02,
     *  9.60985509E-02, 9.50166677E-02, 9.38428361E-02, 9.25592156E-02,
     *  9.11405590E-02, 8.95491230E-02, 8.70922184E-02, 8.39366046E-02,
     *  7.91029457E-02,
     *  9.61623118E-02, 9.50862464E-02, 9.39195166E-02, 9.26447911E-02,
     *  9.12376569E-02, 8.96618454E-02, 8.72369044E-02, 8.41450318E-02,
     *  7.95174907E-02,
     *  9.62264215E-02, 9.51561543E-02, 9.39964874E-02, 9.27305847E-02,
     *  9.13348382E-02, 8.97743901E-02, 8.73805786E-02, 8.43494901E-02,
     *  7.99061838E-02,
     *  9.65186762E-02, 9.54742049E-02, 9.43457878E-02, 9.31186433E-02,
     *  9.17724489E-02, 9.02779767E-02, 8.80146411E-02, 8.52256893E-02,
     *  8.14220988E-02,
     *  9.68181140E-02, 9.57990406E-02, 9.47011218E-02, 9.35113812E-02,
     *  9.22123058E-02, 9.07793125E-02, 8.86332269E-02, 8.60466022E-02,
     *  8.26912850E-02,
     *  9.71248576E-02, 9.61307849E-02, 9.50626363E-02, 9.39090221E-02,
     *  9.26548362E-02, 9.12793458E-02, 8.92394998E-02, 8.68255740E-02,
     *  8.38079461E-02,
     *  9.74390326E-02, 9.64695642E-02, 9.54304800E-02, 9.43117850E-02,
     *  9.31004390E-02, 9.17789143E-02, 8.98360194E-02, 8.75720117E-02,
     *  8.48212024E-02,
     *  9.77607670E-02, 9.68155082E-02, 9.58048039E-02, 9.47198856E-02,
     *  9.35494894E-02, 9.22787655E-02, 9.04248950E-02, 8.82928292E-02,
     *  8.57601558E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=100,108) /
     *  9.80901916E-02, 9.71687494E-02, 9.61857611E-02, 9.51335370E-02,
     *  9.40023422E-02, 9.27795728E-02, 9.10078936E-02, 8.89932806E-02,
     *  8.66435848E-02,
     *  9.84274403E-02, 9.75294241E-02, 9.65735075E-02, 9.55529501E-02,
     *  9.44593352E-02, 9.32819479E-02, 9.15865176E-02, 8.96774697E-02,
     *  8.74843757E-02,
     *  9.87726503E-02, 9.78976718E-02, 9.69682015E-02, 9.59783343E-02,
     *  9.49207915E-02, 9.37864515E-02, 9.21620610E-02, 9.03486772E-02,
     *  8.82917952E-02,
     *  9.91259620E-02, 9.82736356E-02, 9.73700044E-02, 9.64098982E-02,
     *  9.53870219E-02, 9.42936016E-02, 9.27356517E-02, 9.10095784E-02,
     *  8.90727580E-02,
     *  9.94875196E-02, 9.86574627E-02, 9.77790806E-02, 9.68478501E-02,
     *  9.58583270E-02, 9.48038799E-02, 9.33082842E-02, 9.16623930E-02,
     *  8.98325816E-02,
     *  9.98574707E-02, 9.90493041E-02, 9.81955979E-02, 9.72923985E-02,
     *  9.63349988E-02, 9.53177379E-02, 9.38808440E-02, 9.23089915E-02,
     *  9.05754590E-02,
     *  0.10023597    , 9.94493149E-02, 9.86197274E-02, 9.77437526E-02,
     *  9.68173221E-02, 9.58356017E-02, 9.44541277E-02, 9.29509722E-02,
     *  9.13047686E-02,
     *  0.10062317    , 9.98576550E-02, 9.90516442E-02, 9.82021227E-02,
     *  9.73055761E-02, 9.63578754E-02, 9.50288578E-02, 9.35897181E-02,
     *  9.20232833E-02,
     *  0.10101923    , 0.10027449    , 9.94915273E-02, 9.86677207E-02,
     *  9.78000356E-02, 9.68849454E-02, 9.56056958E-02, 9.42264399E-02,
     *  9.27333165E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=109,117) /
     *  0.10142431    , 0.10069998    , 9.99395601E-02, 9.91407608E-02,
     *  9.83009720E-02, 9.74171828E-02, 9.61852522E-02, 9.48622091E-02,
     *  9.34368277E-02,
     *  0.10183860    , 0.10113432    , 0.10039593    , 9.96214597E-02,
     *  9.88086544E-02, 9.79549461E-02, 9.67680945E-02, 9.54979836E-02,
     *  9.41354980E-02,
     *  0.10226226    , 0.10157767    , 0.10086083    , 0.10011004    ,
     *  9.93233507E-02, 9.84985835E-02, 9.73547547E-02, 9.61346279E-02,
     *  9.48307882E-02,
     *  0.10269548    , 0.10203022    , 0.10133446    , 0.10060672    ,
     *  9.98453284E-02, 9.90484349E-02, 9.79457346E-02, 9.67729295E-02,
     *  9.55239817E-02,
     *  0.10313844    , 0.10249217    , 0.10181702    , 0.10111172    ,
     *  0.10037486    , 9.96048340E-02, 9.85415113E-02, 9.74136120E-02,
     *  9.62162185E-02,
     *  0.10359135    , 0.10296372    , 0.10230873    , 0.10162529    ,
     *  0.10091220    , 0.10016811    , 9.91425409E-02, 9.80573456E-02,
     *  9.69085215E-02,
     *  0.10405439    , 0.10344506    , 0.10280979    , 0.10214766    ,
     *  0.10145764    , 0.10073859    , 9.97492628E-02, 9.87047566E-02,
     *  9.76018169E-02,
     *  0.10452779    , 0.10393642    , 0.10332044    , 0.10267907    ,
     *  0.10201144    , 0.10131659    , 0.10036210    , 9.93564341E-02,
     *  9.82969518E-02,
     *  0.10501175    , 0.10443801    , 0.10384090    , 0.10321977    ,
     *  0.10257388    , 0.10190244    , 0.10098147    , 0.10001294    ,
     *  9.89947074E-02/
        DATA ((CONDFC(J,K),J= 73, 81),K=118,126) /
     *  0.10550651    , 0.10495006    , 0.10437142    , 0.10377002    ,
     *  0.10314526    , 0.10249647    , 0.10160778    , 0.10067480    ,
     *  9.96958106E-02,
     *  0.10601230    , 0.10547282    , 0.10491224    , 0.10433008    ,
     *  0.10372585    , 0.10309900    , 0.10224143    , 0.10134253    ,
     *  0.10040094    ,
     *  0.10652937    , 0.10600654    , 0.10546362    , 0.10490023    ,
     *  0.10431595    , 0.10371035    , 0.10288282    , 0.10201664    ,
     *  0.10111075    ,
     *  0.10705797    , 0.10655147    , 0.10602583    , 0.10548074    ,
     *  0.10491587    , 0.10433088    , 0.10353234    , 0.10269760    ,
     *  0.10182585    ,
     *  0.10759837    , 0.10710789    , 0.10659914    , 0.10607191    ,
     *  0.10552592    , 0.10496091    , 0.10419038    , 0.10338589    ,
     *  0.10254682    ,
     *  0.10815087    , 0.10767608    , 0.10718386    , 0.10667404    ,
     *  0.10614643    , 0.10560079    , 0.10485736    , 0.10408199    ,
     *  0.10327425    ,
     *  0.10871574    , 0.10825634    , 0.10778029    , 0.10728746    ,
     *  0.10677771    , 0.10625089    , 0.10553366    , 0.10478636    ,
     *  0.10400869    ,
     *  0.10929330    , 0.10884899    , 0.10838874    , 0.10791249    ,
     *  0.10742013    , 0.10691157    , 0.10621970    , 0.10549946    ,
     *  0.10475068    ,
     *  0.10988388    , 0.10945434    , 0.10900955    , 0.10854947    ,
     *  0.10807405    , 0.10758322    , 0.10691589    , 0.10622177    ,
     *  0.10550077    /
        DATA ((CONDFC(J,K),J= 73, 81),K=127,135) /
     *  0.11048783    , 0.11007277    , 0.10964308    , 0.10919877    ,
     *  0.10873983    , 0.10826622    , 0.10762267    , 0.10695376    ,
     *  0.10625950    ,
     *  0.11110550    , 0.11070461    , 0.11028969    , 0.10986077    ,
     *  0.10941786    , 0.10896098    , 0.10834047    , 0.10769592    ,
     *  0.10702740    ,
     *  0.11173728    , 0.11135028    , 0.11094979    , 0.11053587    ,
     *  0.11010857    , 0.10966793    , 0.10906975    , 0.10844874    ,
     *  0.10780503    ,
     *  0.11238359    , 0.11201016    , 0.11162377    , 0.11122448    ,
     *  0.11081238    , 0.11038752    , 0.10981098    , 0.10921272    ,
     *  0.10859293    ,
     *  0.11304484    , 0.11268471    , 0.11231208    , 0.11192706    ,
     *  0.11152974    , 0.11112022    , 0.11056465    , 0.10998839    ,
     *  0.10939167    ,
     *  0.11372151    , 0.11337438    , 0.11301519    , 0.11264407    ,
     *  0.11226114    , 0.11186651    , 0.11133127    , 0.11077629    ,
     *  0.11020183    ,
     *  0.11441408    , 0.11407966    , 0.11373359    , 0.11337602    ,
     *  0.11300709    , 0.11262692    , 0.11211138    , 0.11157698    ,
     *  0.11102400    ,
     *  0.11512308    , 0.11480107    , 0.11446780    , 0.11412343    ,
     *  0.11376811    , 0.11340198    , 0.11290555    , 0.11239104    ,
     *  0.11185880    ,
     *  0.11584907    , 0.11553919    , 0.11521840    , 0.11488688    ,
     *  0.11454479    , 0.11419229    , 0.11371436    , 0.11321911    ,
     *  0.11270687    /
        DATA ((CONDFC(J,K),J= 73, 81),K=136,144) /
     *  0.11659264    , 0.11629460    , 0.11598597    , 0.11566696    ,
     *  0.11533773    , 0.11499846    , 0.11453846    , 0.11406182    ,
     *  0.11356889    ,
     *  0.11735445    , 0.11706795    , 0.11677118    , 0.11646433    ,
     *  0.11614759    , 0.11582115    , 0.11537852    , 0.11491986    ,
     *  0.11444557    ,
     *  0.11813517    , 0.11785993    , 0.11757469    , 0.11727967    ,
     *  0.11697506    , 0.11666106    , 0.11623524    , 0.11579397    ,
     *  0.11533765    ,
     *  0.11893555    , 0.11867129    , 0.11839727    , 0.11811374    ,
     *  0.11782090    , 0.11751895    , 0.11710939    , 0.11668491    ,
     *  0.11624593    ,
     *  0.11975641    , 0.11950282    , 0.11923972    , 0.11896734    ,
     *  0.11868591    , 0.11839563    , 0.11800179    , 0.11759351    ,
     *  0.11717124    ,
     *  0.12059860    , 0.12035540    , 0.12010289    , 0.11984133    ,
     *  0.11957095    , 0.11929197    , 0.11891331    , 0.11852067    ,
     *  0.11811449    ,
     *  0.12146308    , 0.12122996    , 0.12098774    , 0.12073666    ,
     *  0.12047697    , 0.12020890    , 0.11984491    , 0.11946733    ,
     *  0.11907663    ,
     *  0.12235085    , 0.12212753    , 0.12189527    , 0.12165434    ,
     *  0.12140499    , 0.12114745    , 0.12079759    , 0.12043452    ,
     *  0.12005871    ,
     *  0.12326304    , 0.12304921    , 0.12282659    , 0.12259547    ,
     *  0.12235610    , 0.12210872    , 0.12177247    , 0.12142335    ,
     *  0.12106183    /
        DATA ((CONDFC(J,K),J= 73, 81),K=145,153) /
     *  0.12420085    , 0.12399620    , 0.12378292    , 0.12356126    ,
     *  0.12333151    , 0.12309392    , 0.12277075    , 0.12243501    ,
     *  0.12208720    ,
     *  0.12516561    , 0.12496984    , 0.12476555    , 0.12455302    ,
     *  0.12433253    , 0.12410433    , 0.12379372    , 0.12347082    ,
     *  0.12313612    ,
     *  0.12615876    , 0.12597155    , 0.12577593    , 0.12557218    ,
     *  0.12536058    , 0.12514140    , 0.12484282    , 0.12453219    ,
     *  0.12421002    ,
     *  0.12718188    , 0.12700293    , 0.12681563    , 0.12662030    ,
     *  0.12641722    , 0.12620667    , 0.12591959    , 0.12562067    ,
     *  0.12531045    ,
     *  0.12823673    , 0.12806570    , 0.12788638    , 0.12769911    ,
     *  0.12750418    , 0.12730187    , 0.12702575    , 0.12673797    ,
     *  0.12643909    ,
     *  0.12932521    , 0.12916176    , 0.12899009    , 0.12881051    ,
     *  0.12862334    , 0.12842886    , 0.12816315    , 0.12788594    ,
     *  0.12759780    ,
     *  0.13044944    , 0.13029324    , 0.13012884    , 0.12995658    ,
     *  0.12977678    , 0.12958973    , 0.12933386    , 0.12906664    ,
     *  0.12878862    ,
     *  0.13161176    , 0.13146245    , 0.13130495    , 0.13113963    ,
     *  0.13096679    , 0.13078675    , 0.13054016    , 0.13028231    ,
     *  0.13001380    ,
     *  0.13281474    , 0.13267196    , 0.13252100    , 0.13236220    ,
     *  0.13219591    , 0.13202245    , 0.13178455    , 0.13153547    ,
     *  0.13127583    /
        DATA ((CONDFC(J,K),J= 73, 81),K=154,162) /
     *  0.13406126    , 0.13392464    , 0.13377981    , 0.13362713    ,
     *  0.13346697    , 0.13329964    , 0.13306981    , 0.13282887    ,
     *  0.13257744    ,
     *  0.13535452    , 0.13522366    , 0.13508455    , 0.13493757    ,
     *  0.13478309    , 0.13462143    , 0.13439906    , 0.13416559    ,
     *  0.13392168    ,
     *  0.13668173    , 0.13655826    , 0.13642651    , 0.13628687    ,
     *  0.13613973    , 0.13598541    , 0.13577268    , 0.13554890    ,
     *  0.13531474    ,
     *  0.13801324    , 0.13790123    , 0.13778099    , 0.13765292    ,
     *  0.13751737    , 0.13737471    , 0.13717735    , 0.13696902    ,
     *  0.13675041    ,
     *  0.13937725    , 0.13927665    , 0.13916786    , 0.13905127    ,
     *  0.13892725    , 0.13879615    , 0.13861402    , 0.13842101    ,
     *  0.13821780    ,
     *  0.14077473    , 0.14068549    , 0.14058809    , 0.14048291    ,
     *  0.14037034    , 0.14025073    , 0.14008372    , 0.13990590    ,
     *  0.13971794    ,
     *  0.14220667    , 0.14212875    , 0.14204269    , 0.14194887    ,
     *  0.14184769    , 0.14173949    , 0.14158750    , 0.14142475    ,
     *  0.14125192    ,
     *  0.14367412    , 0.14360749    , 0.14353271    , 0.14345021    ,
     *  0.14336035    , 0.14326351    , 0.14312644    , 0.14297867    ,
     *  0.14282086    ,
     *  0.14517816    , 0.14512277    , 0.14505926    , 0.14498803    ,
     *  0.14490946    , 0.14482391    , 0.14470169    , 0.14456879    ,
     *  0.14442590    /
        DATA ((CONDFC(J,K),J= 82, 90),K=  1,  9) /
     *  2.65867091E-02, 2.66762647E-02, 2.69456211E-02, 2.72165469E-02,
     *  2.74890450E-02, 2.77631178E-02, 2.80387687E-02, 2.83160025E-02,
     *  2.85948252E-02,
     *  2.65943588E-02, 2.66838917E-02, 2.69531803E-02, 2.72240388E-02,
     *  2.74964700E-02, 2.77704764E-02, 2.80460615E-02, 2.83232299E-02,
     *  2.86019878E-02,
     *  2.66026905E-02, 2.66921984E-02, 2.69614126E-02, 2.72321972E-02,
     *  2.75045551E-02, 2.77784887E-02, 2.80540015E-02, 2.83310982E-02,
     *  2.86097849E-02,
     *  2.66117482E-02, 2.67012287E-02, 2.69703613E-02, 2.72410649E-02,
     *  2.75133423E-02, 2.77871961E-02, 2.80626297E-02, 2.83396478E-02,
     *  2.86182567E-02,
     *  2.66215778E-02, 2.67110284E-02, 2.69800716E-02, 2.72506865E-02,
     *  2.75228759E-02, 2.77966424E-02, 2.80719893E-02, 2.83489215E-02,
     *  2.86274450E-02,
     *  2.66322278E-02, 2.67216456E-02, 2.69905911E-02, 2.72611091E-02,
     *  2.75332022E-02, 2.78068732E-02, 2.80821255E-02, 2.83589637E-02,
     *  2.86373940E-02,
     *  2.66437488E-02, 2.67331308E-02, 2.70019695E-02, 2.72723816E-02,
     *  2.75443697E-02, 2.78179365E-02, 2.80930853E-02, 2.83698210E-02,
     *  2.86481496E-02,
     *  2.66561936E-02, 2.67455365E-02, 2.70142589E-02, 2.72845555E-02,
     *  2.75564290E-02, 2.78298821E-02, 2.81049182E-02, 2.83815421E-02,
     *  2.86597599E-02,
     *  2.66696177E-02, 2.67589181E-02, 2.70275137E-02, 2.72976844E-02,
     *  2.75694331E-02, 2.78427624E-02, 2.81176758E-02, 2.83941780E-02,
     *  2.86722751E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 10, 18) /
     *  2.66840791E-02, 2.67733332E-02, 2.70417907E-02, 2.73118245E-02,
     *  2.75834375E-02, 2.78566321E-02, 2.81314120E-02, 2.84077818E-02,
     *  2.86857477E-02,
     *  2.66996385E-02, 2.67888422E-02, 2.70571497E-02, 2.73270346E-02,
     *  2.75984999E-02, 2.78715482E-02, 2.81461830E-02, 2.84224090E-02,
     *  2.87002323E-02,
     *  2.67163593E-02, 2.68055083E-02, 2.70736527E-02, 2.73433760E-02,
     *  2.76146810E-02, 2.78875704E-02, 2.81620477E-02, 2.84381176E-02,
     *  2.87157863E-02,
     *  2.67343079E-02, 2.68233976E-02, 2.70913650E-02, 2.73609128E-02,
     *  2.76320440E-02, 2.79047610E-02, 2.81790675E-02, 2.84549682E-02,
     *  2.87324692E-02,
     *  2.67535539E-02, 2.68425791E-02, 2.71103546E-02, 2.73797122E-02,
     *  2.76506549E-02, 2.79231852E-02, 2.81973066E-02, 2.84730240E-02,
     *  2.87503434E-02,
     *  2.67741698E-02, 2.68631252E-02, 2.71306928E-02, 2.73998444E-02,
     *  2.76705828E-02, 2.79429109E-02, 2.82168320E-02, 2.84923509E-02,
     *  2.87694738E-02,
     *  2.67962320E-02, 2.68851118E-02, 2.71524542E-02, 2.74213826E-02,
     *  2.76919001E-02, 2.79640093E-02, 2.82377136E-02, 2.85130179E-02,
     *  2.87899283E-02,
     *  2.68198201E-02, 2.69086181E-02, 2.71757168E-02, 2.74444038E-02,
     *  2.77146823E-02, 2.79865548E-02, 2.82600248E-02, 2.85350971E-02,
     *  2.88117779E-02,
     *  2.68450179E-02, 2.69337273E-02, 2.72005624E-02, 2.74689884E-02,
     *  2.77390085E-02, 2.80106252E-02, 2.82838421E-02, 2.85586638E-02,
     *  2.88350966E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 19, 27) /
     *  2.68719130E-02, 2.69605266E-02, 2.72270767E-02, 2.74952207E-02,
     *  2.77649616E-02, 2.80363020E-02, 2.83092455E-02, 2.85837967E-02,
     *  2.88599618E-02,
     *  2.69005974E-02, 2.69891076E-02, 2.72553497E-02, 2.75231889E-02,
     *  2.77926283E-02, 2.80636704E-02, 2.83363189E-02, 2.86105782E-02,
     *  2.88864547E-02,
     *  2.69311679E-02, 2.70195662E-02, 2.72854756E-02, 2.75529857E-02,
     *  2.78220996E-02, 2.80928198E-02, 2.83651499E-02, 2.86390945E-02,
     *  2.89146597E-02,
     *  2.69637260E-02, 2.70520035E-02, 2.73175535E-02, 2.75847083E-02,
     *  2.78534709E-02, 2.81238439E-02, 2.83958307E-02, 2.86694359E-02,
     *  2.89446656E-02,
     *  2.69983785E-02, 2.70865254E-02, 2.73516875E-02, 2.76184588E-02,
     *  2.78868423E-02, 2.81568408E-02, 2.84284575E-02, 2.87016970E-02,
     *  2.89765653E-02,
     *  2.70352378E-02, 2.71232439E-02, 2.73879871E-02, 2.76543445E-02,
     *  2.79223191E-02, 2.81919137E-02, 2.84631315E-02, 2.87359769E-02,
     *  2.90104560E-02,
     *  2.70744226E-02, 2.71622764E-02, 2.74265674E-02, 2.76924782E-02,
     *  2.79600119E-02, 2.82291711E-02, 2.84999589E-02, 2.87723799E-02,
     *  2.90464399E-02,
     *  2.71160577E-02, 2.72037472E-02, 2.74675500E-02, 2.77329789E-02,
     *  2.80000370E-02, 2.82687268E-02, 2.85390514E-02, 2.88110152E-02,
     *  2.90846239E-02,
     *  2.71602751E-02, 2.72477872E-02, 2.75110629E-02, 2.77759719E-02,
     *  2.80425171E-02, 2.83107009E-02, 2.85805264E-02, 2.88519977E-02,
     *  2.91251207E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 28, 36) /
     *  2.72072144E-02, 2.72945347E-02, 2.75572414E-02, 2.78215893E-02,
     *  2.80875813E-02, 2.83552197E-02, 2.86245073E-02, 2.88954484E-02,
     *  2.91680485E-02,
     *  2.72570232E-02, 2.73441364E-02, 2.76062285E-02, 2.78699708E-02,
     *  2.81353661E-02, 2.84024164E-02, 2.86711246E-02, 2.89414946E-02,
     *  2.92135318E-02,
     *  2.73098580E-02, 2.73967474E-02, 2.76581756E-02, 2.79212641E-02,
     *  2.81860155E-02, 2.84524318E-02, 2.87205154E-02, 2.89902703E-02,
     *  2.92617016E-02,
     *  2.73528966E-02, 2.74396005E-02, 2.77004790E-02, 2.79630263E-02,
     *  2.82272451E-02, 2.84931370E-02, 2.87607046E-02, 2.90299514E-02,
     *  2.93008824E-02,
     *  2.73979250E-02, 2.74844319E-02, 2.77447264E-02, 2.80066994E-02,
     *  2.82703530E-02, 2.85356890E-02, 2.88027096E-02, 2.90714181E-02,
     *  2.93418194E-02,
     *  2.74450282E-02, 2.75313257E-02, 2.77909999E-02, 2.80523629E-02,
     *  2.83154170E-02, 2.85801633E-02, 2.88466040E-02, 2.91147423E-02,
     *  2.93845826E-02,
     *  2.74942953E-02, 2.75803702E-02, 2.78393853E-02, 2.81001006E-02,
     *  2.83625182E-02, 2.86266391E-02, 2.88924650E-02, 2.91599988E-02,
     *  2.94292450E-02,
     *  2.75458203E-02, 2.76316585E-02, 2.78899728E-02, 2.81500001E-02,
     *  2.84117419E-02, 2.86751990E-02, 2.89403729E-02, 2.92072662E-02,
     *  2.94758828E-02,
     *  2.75997017E-02, 2.76852880E-02, 2.79428573E-02, 2.82021533E-02,
     *  2.84631774E-02, 2.87259300E-02, 2.89904123E-02, 2.92566263E-02,
     *  2.95245760E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 37, 45) /
     *  2.76560435E-02, 2.77413618E-02, 2.79981383E-02, 2.82566569E-02,
     *  2.85169185E-02, 2.87789231E-02, 2.90426714E-02, 2.93081652E-02,
     *  2.95754078E-02,
     *  2.77149552E-02, 2.77999881E-02, 2.80559209E-02, 2.83136127E-02,
     *  2.85730638E-02, 2.88342739E-02, 2.90972431E-02, 2.93619728E-02,
     *  2.96284658E-02,
     *  2.77765526E-02, 2.78612814E-02, 2.81163157E-02, 2.83731276E-02,
     *  2.86317170E-02, 2.88920828E-02, 2.91542247E-02, 2.94181435E-02,
     *  2.96838416E-02,
     *  2.78409578E-02, 2.79253624E-02, 2.81794395E-02, 2.84353147E-02,
     *  2.86929872E-02, 2.89524556E-02, 2.92137186E-02, 2.94767766E-02,
     *  2.97416313E-02,
     *  2.79083002E-02, 2.79923590E-02, 2.82454155E-02, 2.85002929E-02,
     *  2.87569897E-02, 2.90155035E-02, 2.92758325E-02, 2.95379763E-02,
     *  2.98019359E-02,
     *  2.79787168E-02, 2.80624065E-02, 2.83143743E-02, 2.85681882E-02,
     *  2.88238458E-02, 2.90813439E-02, 2.93406798E-02, 2.96018522E-02,
     *  2.98648614E-02,
     *  2.80523528E-02, 2.81356483E-02, 2.83864540E-02, 2.86391336E-02,
     *  2.88936839E-02, 2.91501005E-02, 2.94083799E-02, 2.96685197E-02,
     *  2.99305194E-02,
     *  2.81293628E-02, 2.82122368E-02, 2.84618010E-02, 2.87132702E-02,
     *  2.89666398E-02, 2.92219043E-02, 2.94790590E-02, 2.97381006E-02,
     *  2.99990275E-02,
     *  2.82099110E-02, 2.82923341E-02, 2.85405710E-02, 2.87907473E-02,
     *  2.90428571E-02, 2.92968935E-02, 2.95528505E-02, 2.98107234E-02,
     *  3.00705095E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 46, 54) /
     *  2.82941723E-02, 2.83761126E-02, 2.86229294E-02, 2.88717239E-02,
     *  2.91224885E-02, 2.93752148E-02, 2.96298952E-02, 2.98865237E-02,
     *  3.01450961E-02,
     *  2.83823337E-02, 2.84637565E-02, 2.87090524E-02, 2.89563686E-02,
     *  2.92056957E-02, 2.94570235E-02, 2.97103425E-02, 2.99656451E-02,
     *  3.02229256E-02,
     *  2.84745947E-02, 2.85554623E-02, 2.87991278E-02, 2.90448613E-02,
     *  2.92926510E-02, 2.95424846E-02, 2.97943507E-02, 3.00482396E-02,
     *  3.03041439E-02,
     *  2.85711691E-02, 2.86514405E-02, 2.88933565E-02, 2.91373937E-02,
     *  2.93835377E-02, 2.96317737E-02, 2.98820879E-02, 3.01344685E-02,
     *  3.03889059E-02,
     *  2.86722865E-02, 2.87519168E-02, 2.89919533E-02, 2.92341707E-02,
     *  2.94785514E-02, 2.97250776E-02, 2.99737329E-02, 3.02245028E-02,
     *  3.04773755E-02,
     *  2.87781932E-02, 2.88571333E-02, 2.90951486E-02, 2.93354115E-02,
     *  2.95779010E-02, 2.98225957E-02, 3.00694761E-02, 3.03185247E-02,
     *  3.05697270E-02,
     *  2.88891549E-02, 2.89673511E-02, 2.92031898E-02, 2.94413512E-02,
     *  2.96818100E-02, 2.99245408E-02, 3.01695204E-02, 3.04167279E-02,
     *  3.06661455E-02,
     *  2.90054582E-02, 2.90828514E-02, 2.93163432E-02, 2.95522422E-02,
     *  2.97905181E-02, 3.00311409E-02, 3.02740828E-02, 3.05193190E-02,
     *  3.07668282E-02,
     *  2.91274132E-02, 2.92039383E-02, 2.94348960E-02, 2.96683563E-02,
     *  2.99042828E-02, 3.01426400E-02, 3.03833951E-02, 3.06265189E-02,
     *  3.08719854E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 55, 63) /
     *  2.92553562E-02, 2.93309414E-02, 2.95591587E-02, 2.97899862E-02,
     *  3.00233808E-02, 3.02593004E-02, 3.04977062E-02, 3.07385635E-02,
     *  3.09818415E-02,
     *  2.93896527E-02, 2.94642184E-02, 2.96894674E-02, 2.99174488E-02,
     *  3.01481110E-02, 3.03814042E-02, 3.06172830E-02, 3.08557060E-02,
     *  3.10966368E-02,
     *  2.95307012E-02, 2.96041592E-02, 2.98261874E-02, 3.00510868E-02,
     *  3.02787958E-02, 3.05092557E-02, 3.07424126E-02, 3.09782179E-02,
     *  3.12166285E-02,
     *  2.96789372E-02, 2.97511892E-02, 2.99697163E-02, 3.01912726E-02,
     *  3.04157848E-02, 3.06431833E-02, 3.08734046E-02, 3.11063915E-02,
     *  3.13420928E-02,
     *  2.98348383E-02, 2.99057746E-02, 3.01204882E-02, 3.03384116E-02,
     *  3.05594572E-02, 3.07835428E-02, 3.10105935E-02, 3.12405416E-02,
     *  3.14733268E-02,
     *  2.99989298E-02, 3.00684275E-02, 3.02789784E-02, 3.04929460E-02,
     *  3.07102259E-02, 3.09307204E-02, 3.11543411E-02, 3.13810082E-02,
     *  3.16106503E-02,
     *  3.02164511E-02, 3.02839539E-02, 3.04887452E-02, 3.06972562E-02,
     *  3.09093560E-02, 3.11249238E-02, 3.13438503E-02, 3.15660373E-02,
     *  3.17913973E-02,
     *  3.04489528E-02, 3.05142089E-02, 3.07125300E-02, 3.09149337E-02,
     *  3.11212555E-02, 3.13313452E-02, 3.15450674E-02, 3.17623013E-02,
     *  3.19829389E-02,
     *  3.06978903E-02, 3.07606043E-02, 3.09516256E-02, 3.11471668E-02,
     *  3.13470203E-02, 3.15509985E-02, 3.17589336E-02, 3.19706758E-02,
     *  3.21860923E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 64, 72) /
     *  3.09649397E-02, 3.10247627E-02, 3.12075089E-02, 3.13953054E-02,
     *  3.15878893E-02, 3.17850249E-02, 3.19865030E-02, 3.21921381E-02,
     *  3.24017658E-02,
     *  3.12520460E-02, 3.13085626E-02, 3.14818781E-02, 3.16608925E-02,
     *  3.18452704E-02, 3.20347143E-02, 3.22289622E-02, 3.24277831E-02,
     *  3.26309730E-02,
     *  3.15614856E-02, 3.16141965E-02, 3.17767006E-02, 3.19457034E-02,
     *  3.21207737E-02, 3.23015340E-02, 3.24876537E-02, 3.26788438E-02,
     *  3.28748505E-02,
     *  3.18959472E-02, 3.19442464E-02, 3.20942740E-02, 3.22517957E-02,
     *  3.24162530E-02, 3.25871623E-02, 3.27641045E-02, 3.29467157E-02,
     *  3.31346784E-02,
     *  3.22586407E-02, 3.23017841E-02, 3.24373057E-02, 3.25815736E-02,
     *  3.27338573E-02, 3.28935320E-02, 3.30600622E-02, 3.32329866E-02,
     *  3.34119059E-02,
     *  3.26534440E-02, 3.26905061E-02, 3.28090185E-02, 3.29378718E-02,
     *  3.30760990E-02, 3.32228853E-02, 3.33775401E-02, 3.35394744E-02,
     *  3.37081827E-02,
     *  3.30851060E-02, 3.31149185E-02, 3.32132926E-02, 3.33240655E-02,
     *  3.34459412E-02, 3.35778440E-02, 3.37188745E-02, 3.38682741E-02,
     *  3.40253981E-02,
     *  3.35595338E-02, 3.35805966E-02, 3.36548596E-02, 3.37442200E-02,
     *  3.38469132E-02, 3.39615008E-02, 3.40867978E-02, 3.42218175E-02,
     *  3.43657304E-02,
     *  3.40842108E-02, 3.40945591E-02, 3.41395758E-02, 3.42032938E-02,
     *  3.42832666E-02, 3.43775409E-02, 3.44845347E-02, 3.46029497E-02,
     *  3.47317086E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 73, 81) /
     *  3.46688228E-02, 3.46658213E-02, 3.46748138E-02, 3.47074241E-02,
     *  3.47601878E-02, 3.48304038E-02, 3.49159279E-02, 3.50150296E-02,
     *  3.51262936E-02,
     *  3.53262333E-02, 3.53062465E-02, 3.52700419E-02, 3.52643360E-02,
     *  3.52840956E-02, 3.53255059E-02, 3.53856079E-02, 3.54620609E-02,
     *  3.55529817E-02,
     *  3.60740739E-02, 3.60319075E-02, 3.59377116E-02, 3.58839464E-02,
     *  3.58630676E-02, 3.58695499E-02, 3.58992251E-02, 3.59488706E-02,
     *  3.60159443E-02,
     *  3.69374827E-02, 3.68653838E-02, 3.66946729E-02, 3.65792848E-02,
     *  3.65074673E-02, 3.64709696E-02, 3.64637733E-02, 3.64813518E-02,
     *  3.65202144E-02,
     *  3.79541754E-02, 3.78398928E-02, 3.75645456E-02, 3.73679570E-02,
     *  3.72308997E-02, 3.71405826E-02, 3.70880553E-02, 3.70668055E-02,
     *  3.70719460E-02,
     *  3.91847588E-02, 3.90073757E-02, 3.85819521E-02, 3.82745843E-02,
     *  3.80517251E-02, 3.78925869E-02, 3.77833703E-02, 3.77144361E-02,
     *  3.76787819E-02,
     *  4.13154586E-02, 4.09885116E-02, 4.02345514E-02, 3.97052169E-02,
     *  3.93204389E-02, 3.90369614E-02, 3.88286691E-02, 3.86785543E-02,
     *  3.85749118E-02,
     *  4.46412322E-02, 4.39303228E-02, 4.24709186E-02, 4.15416434E-02,
     *  4.08938244E-02, 4.04218940E-02, 4.00707763E-02, 3.98080017E-02,
     *  3.96127925E-02,
     *  5.33203975E-02, 4.98083644E-02, 4.58878314E-02, 4.40702403E-02,
     *  4.29390686E-02, 4.21567663E-02, 4.15868651E-02, 4.11602443E-02,
     *  4.08369842E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 82, 90) /
     *  5.36503779E-02, 4.99548658E-02, 4.59526096E-02, 4.41144709E-02,
     *  4.29734481E-02, 4.21852364E-02, 4.16113458E-02, 4.11818261E-02,
     *  4.08563505E-02,
     *  5.43884322E-02, 5.02590847E-02, 4.60839109E-02, 4.42036723E-02,
     *  4.30426276E-02, 4.22424521E-02, 4.16605038E-02, 4.12251379E-02,
     *  4.08951991E-02,
     *  5.78827065E-02, 5.12847888E-02, 4.64950303E-02, 4.44790289E-02,
     *  4.32548647E-02, 4.24173755E-02, 4.18104551E-02, 4.13570479E-02,
     *  4.10133779E-02,
     *  6.88032294E-02, 5.25444453E-02, 4.69354651E-02, 4.47673064E-02,
     *  4.34749094E-02, 4.25977528E-02, 4.19645450E-02, 4.14922699E-02,
     *  4.11343065E-02,
     *  7.21448956E-02, 5.41807768E-02, 4.74093187E-02, 4.50695912E-02,
     *  4.37032467E-02, 4.27838587E-02, 4.21229516E-02, 4.16309297E-02,
     *  4.12580793E-02,
     *  7.37854097E-02, 5.65213533E-02, 4.79216012E-02, 4.53871075E-02,
     *  4.39404062E-02, 4.29759883E-02, 4.22858641E-02, 4.17731599E-02,
     *  4.13847953E-02,
     *  7.49258159E-02, 6.05036472E-02, 4.84785083E-02, 4.57212408E-02,
     *  4.41869674E-02, 4.31744581E-02, 4.24534831E-02, 4.19191005E-02,
     *  4.15145583E-02,
     *  7.58188969E-02, 6.66885734E-02, 4.90878098E-02, 4.60735665E-02,
     *  4.44435653E-02, 4.33796091E-02, 4.26260225E-02, 4.20688989E-02,
     *  4.16474771E-02,
     *  7.65627187E-02, 7.03970781E-02, 4.97594011E-02, 4.64458842E-02,
     *  4.47108982E-02, 4.35918085E-02, 4.28037095E-02, 4.22227110E-02,
     *  4.17836660E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K= 91, 99) /
     *  7.72060499E-02, 7.24138180E-02, 5.05060932E-02, 4.68402601E-02,
     *  4.49897352E-02, 4.38114524E-02, 4.29867866E-02, 4.23807012E-02,
     *  4.19232449E-02,
     *  7.77768311E-02, 7.37845846E-02, 5.13447595E-02, 4.72590790E-02,
     *  4.52809261E-02, 4.40389692E-02, 4.31755120E-02, 4.25430437E-02,
     *  4.20663399E-02,
     *  7.82926266E-02, 7.48331939E-02, 5.22979865E-02, 4.77051081E-02,
     *  4.55854118E-02, 4.42748224E-02, 4.33701619E-02, 4.27099227E-02,
     *  4.22130836E-02,
     *  7.87652288E-02, 7.56904941E-02, 5.33963623E-02, 4.81815762E-02,
     *  4.59042372E-02, 4.45195145E-02, 4.35710312E-02, 4.28815331E-02,
     *  4.23636155E-02,
     *  8.05330231E-02, 7.83982115E-02, 6.13608978E-02, 5.08153499E-02,
     *  4.75473285E-02, 4.57431524E-02, 4.45587970E-02, 4.37163988E-02,
     *  4.30904721E-02,
     *  8.19498922E-02, 8.02619344E-02, 7.08386144E-02, 5.47442213E-02,
     *  4.96565523E-02, 4.72215337E-02, 4.57142655E-02, 4.46735773E-02,
     *  4.39124461E-02,
     *  8.31657102E-02, 8.17474325E-02, 7.53732101E-02, 6.08830284E-02,
     *  5.24862848E-02, 4.90509675E-02, 4.70864753E-02, 4.57826461E-02,
     *  4.48493784E-02,
     *  8.42512043E-02, 8.30169678E-02, 7.80458702E-02, 6.80110066E-02,
     *  5.64334439E-02, 5.13783243E-02, 4.87449572E-02, 4.70833849E-02,
     *  4.59269673E-02,
     *  8.52457456E-02, 8.41469930E-02, 7.99995696E-02, 7.30395104E-02,
     *  6.17254139E-02, 5.44141198E-02, 5.07881970E-02, 4.86297121E-02,
     *  4.71787881E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=100,108) /
     *  8.61736641E-02, 8.51799263E-02, 8.15854716E-02, 7.62733817E-02,
     *  6.73680021E-02, 5.83633704E-02, 5.33481144E-02, 5.04940154E-02,
     *  4.86487629E-02,
     *  8.70511310E-02, 8.61418912E-02, 8.29503441E-02, 7.86061248E-02,
     *  7.19157959E-02, 6.30846642E-02, 5.65632598E-02, 5.27682623E-02,
     *  5.03934409E-02,
     *  8.78894905E-02, 8.70501949E-02, 8.41688083E-02, 8.04595427E-02,
     *  7.52278336E-02, 6.77977506E-02, 6.04525997E-02, 5.55491633E-02,
     *  5.24816185E-02,
     *  8.86970411E-02, 8.79169435E-02, 8.52839281E-02, 8.20265504E-02,
     *  7.77288674E-02, 7.17723695E-02, 6.47058814E-02, 5.88787957E-02,
     *  5.49842541E-02,
     *  8.94800603E-02, 8.87509690E-02, 8.63228372E-02, 8.34063684E-02,
     *  7.97402903E-02, 7.49019258E-02, 6.87637922E-02, 6.26306163E-02,
     *  5.79406958E-02,
     *  9.02434303E-02, 8.95589368E-02, 8.73037705E-02, 8.46557640E-02,
     *  8.14433705E-02, 7.73924405E-02, 7.22523407E-02, 6.64669534E-02,
     *  6.12935751E-02,
     *  9.09910377E-02, 9.03460193E-02, 8.82396022E-02, 8.58100181E-02,
     *  8.29403534E-02, 7.94512549E-02, 7.51308491E-02, 7.00232075E-02,
     *  6.48402298E-02,
     *  9.17260395E-02, 9.11163260E-02, 8.91397846E-02, 8.68925024E-02,
     *  8.42923001E-02, 8.12189585E-02, 7.75194066E-02, 7.31171319E-02,
     *  6.82981090E-02,
     *  9.24510455E-02, 9.18731888E-02, 9.00114823E-02, 8.79194950E-02,
     *  8.55379576E-02, 8.27841256E-02, 7.95515302E-02, 7.57505251E-02,
     *  7.14522921E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=109,117) /
     *  9.31682472E-02, 9.26193573E-02, 9.08602725E-02, 8.89027991E-02,
     *  8.67032547E-02, 8.42032612E-02, 8.13288315E-02, 7.80060382E-02,
     *  7.42256066E-02,
     *  9.38795108E-02, 9.33571366E-02, 9.16905958E-02, 8.98512601E-02,
     *  8.78063343E-02, 8.55137109E-02, 8.29213694E-02, 7.99740106E-02,
     *  7.66415125E-02,
     *  9.45864464E-02, 9.40884872E-02, 9.25060582E-02, 9.07716928E-02,
     *  8.88603731E-02, 8.67411292E-02, 8.43768092E-02, 8.17272873E-02,
     *  7.87625046E-02,
     *  9.52904594E-02, 9.48150977E-02, 9.33096390E-02, 9.16694729E-02,
     *  8.98752455E-02, 8.79037838E-02, 8.57281194E-02, 8.33192995E-02,
     *  8.06528284E-02,
     *  9.59927905E-02, 9.55384406E-02, 9.41038382E-02, 9.25489279E-02,
     *  9.08585516E-02, 8.90151034E-02, 8.69986977E-02, 8.47883474E-02,
     *  8.23654592E-02,
     *  9.66945464E-02, 9.62598140E-02, 9.48907831E-02, 9.34136054E-02,
     *  9.18162770E-02, 9.00852382E-02, 8.82056091E-02, 8.61620401E-02,
     *  8.39408033E-02,
     *  9.73967240E-02, 9.69803749E-02, 9.56723075E-02, 9.42664602E-02,
     *  9.27532317E-02, 9.11220496E-02, 8.93616268E-02, 8.74606161E-02,
     *  8.54089764E-02,
     *  9.81002301E-02, 9.77011644E-02, 9.64500113E-02, 9.51099897E-02,
     *  9.36733506E-02, 9.21317583E-02, 9.04765416E-02, 8.86992172E-02,
     *  8.67924453E-02,
     *  9.88058968E-02, 9.84231288E-02, 9.72253060E-02, 9.59463333E-02,
     *  9.45799049E-02, 9.31193809E-02, 9.15580212E-02, 8.98894106E-02,
     *  8.81081634E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=118,126) /
     *  9.95144946E-02, 9.91471358E-02, 9.79994504E-02, 9.67773464E-02,
     *  9.54756536E-02, 9.40890331E-02, 9.26121878E-02, 9.10402114E-02,
     *  8.93691263E-02,
     *  0.10022674    , 9.98739888E-02, 9.87735786E-02, 9.76046571E-02,
     *  9.63629555E-02, 9.50441439E-02, 9.36440158E-02, 9.21587771E-02,
     *  9.05854664E-02,
     *  0.10094332    , 0.10060444    , 9.95487227E-02, 9.84297101E-02,
     *  9.72438531E-02, 9.59876114E-02, 9.46576125E-02, 9.32508899E-02,
     *  9.17652183E-02,
     *  0.10166487    , 0.10133919    , 0.10032583    , 9.92538010E-02,
     *  9.81201352E-02, 9.69219175E-02, 9.56564189E-02, 9.43212952E-02,
     *  9.29148569E-02,
     *  0.10239201    , 0.10207891    , 0.10110578    , 0.10007810    ,
     *  9.89933872E-02, 9.78492143E-02, 9.66433579E-02, 9.53739462E-02,
     *  9.40396818E-02,
     *  0.10312532    , 0.10282425    , 0.10188940    , 0.10090369    ,
     *  9.98650289E-02, 9.87713903E-02, 9.76209444E-02, 9.64121815E-02,
     *  9.51440932E-02,
     *  0.10386540    , 0.10357582    , 0.10267746    , 0.10173156    ,
     *  0.10073635    , 9.96901215E-02, 9.85913685E-02, 9.74388577E-02,
     *  9.62317952E-02,
     *  0.10461280    , 0.10433422    , 0.10347070    , 0.10256263    ,
     *  0.10160851    , 0.10060691    , 9.95565604E-02, 9.84564497E-02,
     *  9.73059466E-02,
     *  0.10536808    , 0.10510005    , 0.10426983    , 0.10339778    ,
     *  0.10248262    , 0.10152312    , 0.10051824    , 9.94671275E-02,
     *  9.83692753E-02/
        DATA ((CONDFC(J,K),J= 82, 90),K=127,135) /
     *  0.10613179    , 0.10587389    , 0.10507554    , 0.10423784    ,
     *  0.10335967    , 0.10244001    , 0.10147796    , 0.10047282    ,
     *  9.94241651E-02,
     *  0.10690448    , 0.10665630    , 0.10588851    , 0.10508361    ,
     *  0.10424064    , 0.10335873    , 0.10243713    , 0.10147524    ,
     *  0.10047272    ,
     *  0.10768672    , 0.10744789    , 0.10670940    , 0.10593584    ,
     *  0.10512641    , 0.10428036    , 0.10339705    , 0.10247597    ,
     *  0.10151684    ,
     *  0.10847905    , 0.10824921    , 0.10753885    , 0.10679531    ,
     *  0.10601788    , 0.10520594    , 0.10435893    , 0.10347643    ,
     *  0.10255821    ,
     *  0.10928207    , 0.10906088    , 0.10837754    , 0.10766274    ,
     *  0.10691588    , 0.10613643    , 0.10532391    , 0.10447797    ,
     *  0.10359840    ,
     *  0.11009634    , 0.10988348    , 0.10922611    , 0.10853887    ,
     *  0.10782125    , 0.10707278    , 0.10629308    , 0.10548183    ,
     *  0.10463886    ,
     *  0.11092247    , 0.11071764    , 0.11008525    , 0.10942444    ,
     *  0.10873480    , 0.10801592    , 0.10726747    , 0.10648918    ,
     *  0.10568093    ,
     *  0.11176109    , 0.11156399    , 0.11095563    , 0.11032020    ,
     *  0.10965735    , 0.10896674    , 0.10824808    , 0.10750118    ,
     *  0.10672589    ,
     *  0.11261285    , 0.11242320    , 0.11183795    , 0.11122689    ,
     *  0.11058971    , 0.10992613    , 0.10923592    , 0.10851890    ,
     *  0.10777496    /
        DATA ((CONDFC(J,K),J= 82, 90),K=136,144) /
     *  0.11347843    , 0.11329596    , 0.11273296    , 0.11214529    ,
     *  0.11153272    , 0.11089500    , 0.11023195    , 0.10954342    ,
     *  0.10882932    ,
     *  0.11435853    , 0.11418298    , 0.11364138    , 0.11307620    ,
     *  0.11248722    , 0.11187425    , 0.11123715    , 0.11057579    ,
     *  0.10989012    ,
     *  0.11525391    , 0.11508502    , 0.11456403    , 0.11402043    ,
     *  0.11345407    , 0.11286480    , 0.11225250    , 0.11161708    ,
     *  0.11095850    ,
     *  0.11616537    , 0.11600289    , 0.11550171    , 0.11497885    ,
     *  0.11443418    , 0.11386759    , 0.11327900    , 0.11266834    ,
     *  0.11203559    ,
     *  0.11709375    , 0.11693745    , 0.11645532    , 0.11595235    ,
     *  0.11542847    , 0.11488360    , 0.11431767    , 0.11373065    ,
     *  0.11312252    ,
     *  0.11803994    , 0.11788958    , 0.11742576    , 0.11694189    ,
     *  0.11643793    , 0.11591383    , 0.11536956    , 0.11480510    ,
     *  0.11422046    ,
     *  0.11900492    , 0.11886027    , 0.11841403    , 0.11794847    ,
     *  0.11746359    , 0.11695936    , 0.11643577    , 0.11589284    ,
     *  0.11533059    ,
     *  0.11998972    , 0.11985055    , 0.11942117    , 0.11897316    ,
     *  0.11850653    , 0.11802129    , 0.11751745    , 0.11699505    ,
     *  0.11645413    ,
     *  0.12099545    , 0.12086154    , 0.12044832    , 0.12001710    ,
     *  0.11956792    , 0.11910080    , 0.11861580    , 0.11811297    ,
     *  0.11759234    /
        DATA ((CONDFC(J,K),J= 82, 90),K=145,153) /
     *  0.12202332    , 0.12189445    , 0.12149669    , 0.12108152    ,
     *  0.12064899    , 0.12019916    , 0.11973211    , 0.11924789    ,
     *  0.11874658    ,
     *  0.12307464    , 0.12295058    , 0.12256760    , 0.12216773    ,
     *  0.12175108    , 0.12131771    , 0.12086772    , 0.12040120    ,
     *  0.11991823    ,
     *  0.12415082    , 0.12403136    , 0.12366246    , 0.12327717    ,
     *  0.12287562    , 0.12245789    , 0.12202411    , 0.12157437    ,
     *  0.12110879    ,
     *  0.12525342    , 0.12513833    , 0.12478283    , 0.12441139    ,
     *  0.12402416    , 0.12362127    , 0.12320283    , 0.12276899    ,
     *  0.12231985    ,
     *  0.12638413    , 0.12627319    , 0.12593039    , 0.12557207    ,
     *  0.12519839    , 0.12480952    , 0.12440559    , 0.12398675    ,
     *  0.12355313    ,
     *  0.12754479    , 0.12743778    , 0.12710698    , 0.12676104    ,
     *  0.12640016    , 0.12602449    , 0.12563421    , 0.12522948    ,
     *  0.12481047    ,
     *  0.12873746    , 0.12863415    , 0.12831464    , 0.12798034    ,
     *  0.12763146    , 0.12726818    , 0.12689071    , 0.12649921    ,
     *  0.12609386    ,
     *  0.12996437    , 0.12986452    , 0.12955559    , 0.12923218    ,
     *  0.12889450    , 0.12854280    , 0.12817726    , 0.12779809    ,
     *  0.12740549    ,
     *  0.13122800    , 0.13113138    , 0.13083229    , 0.13051899    ,
     *  0.13019173    , 0.12985074    , 0.12949627    , 0.12912853    ,
     *  0.12874773    /
        DATA ((CONDFC(J,K),J= 82, 90),K=154,162) /
     *  0.13253109    , 0.13243746    , 0.13214745    , 0.13184347    ,
     *  0.13152580    , 0.13119469    , 0.13085039    , 0.13049315    ,
     *  0.13012319    ,
     *  0.13387670    , 0.13378580    , 0.13350410    , 0.13320863    ,
     *  0.13289969    , 0.13257757    , 0.13224253    , 0.13189485    ,
     *  0.13153477    ,
     *  0.13527152    , 0.13518414    , 0.13491315    , 0.13462860    ,
     *  0.13433083    , 0.13402014    , 0.13369681    , 0.13336113    ,
     *  0.13301336    ,
     *  0.13671000    , 0.13662825    , 0.13637433    , 0.13610717    ,
     *  0.13582710    , 0.13553443    , 0.13522946    , 0.13491248    ,
     *  0.13458377    ,
     *  0.13818017    , 0.13810400    , 0.13786696    , 0.13761697    ,
     *  0.13735438    , 0.13707949    , 0.13679262    , 0.13649407    ,
     *  0.13618411    ,
     *  0.13968307    , 0.13961242    , 0.13939209    , 0.13915909    ,
     *  0.13891377    , 0.13865644    , 0.13838743    , 0.13810705    ,
     *  0.13781557    ,
     *  0.14121978    , 0.14115460    , 0.14095083    , 0.14073464    ,
     *  0.14050640    , 0.14026643    , 0.14001507    , 0.13975261    ,
     *  0.13947936    ,
     *  0.14279143    , 0.14273166    , 0.14254431    , 0.14234478    ,
     *  0.14213345    , 0.14191066    , 0.14167674    , 0.14143200    ,
     *  0.14117675    ,
     *  0.14439916    , 0.14434479    , 0.14417372    , 0.14399071    ,
     *  0.14379614    , 0.14359035    , 0.14337369    , 0.14314647    ,
     *  0.14290901    /
        DATA ((CONDFC(J,K),J= 91, 99),K=  1,  9) /
     *  2.88752448E-02, 2.91572707E-02, 2.94409143E-02, 2.97261886E-02,
     *  3.10279130E-02, 3.23647342E-02, 3.37393041E-02, 3.51550981E-02,
     *  3.66164072E-02,
     *  2.88823431E-02, 2.91643051E-02, 2.94478854E-02, 2.97330969E-02,
     *  3.10345454E-02, 3.23711009E-02, 3.37454151E-02, 3.51609633E-02,
     *  3.66220363E-02,
     *  2.88900696E-02, 2.91719617E-02, 2.94554724E-02, 2.97406150E-02,
     *  3.10417611E-02, 3.23780254E-02, 3.37520595E-02, 3.51673386E-02,
     *  3.66281532E-02,
     *  2.88984640E-02, 2.91802794E-02, 2.94637141E-02, 2.97487812E-02,
     *  3.10495961E-02, 3.23855417E-02, 3.37592695E-02, 3.51742543E-02,
     *  3.66347864E-02,
     *  2.89075678E-02, 2.91892993E-02, 2.94726507E-02, 2.97576354E-02,
     *  3.10580882E-02, 3.23936855E-02, 3.37670786E-02, 3.51817421E-02,
     *  3.66419660E-02,
     *  2.89174243E-02, 2.91990642E-02, 2.94823247E-02, 2.97672192E-02,
     *  3.10672767E-02, 3.24024939E-02, 3.37755220E-02, 3.51898351E-02,
     *  3.66497231E-02,
     *  2.89280791E-02, 2.92096189E-02, 2.94927803E-02, 2.97775765E-02,
     *  3.10772028E-02, 3.24120058E-02, 3.37846361E-02, 3.51985679E-02,
     *  3.66580904E-02,
     *  2.89395794E-02, 2.92210103E-02, 2.95040637E-02, 2.97887527E-02,
     *  3.10879096E-02, 3.24222616E-02, 3.37944594E-02, 3.52079764E-02,
     *  3.66671016E-02,
     *  2.89519750E-02, 2.92332872E-02, 2.95162231E-02, 2.98007956E-02,
     *  3.10994418E-02, 3.24333037E-02, 3.38050314E-02, 3.52180981E-02,
     *  3.66767922E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 10, 18) /
     *  2.89653175E-02, 2.92465008E-02, 2.95293088E-02, 2.98137547E-02,
     *  3.11118462E-02, 3.24451759E-02, 3.38163937E-02, 3.52289720E-02,
     *  3.66871987E-02,
     *  2.89796609E-02, 2.92607042E-02, 2.95433735E-02, 2.98276819E-02,
     *  3.11251714E-02, 3.24579241E-02, 3.38285891E-02, 3.52406385E-02,
     *  3.66983593E-02,
     *  2.89950616E-02, 2.92759530E-02, 2.95584719E-02, 2.98426312E-02,
     *  3.11394682E-02, 3.24715958E-02, 3.38416626E-02, 3.52531396E-02,
     *  3.67103135E-02,
     *  2.90115784E-02, 2.92923053E-02, 2.95746611E-02, 2.98586589E-02,
     *  3.11547894E-02, 3.24862407E-02, 3.38556605E-02, 3.52665191E-02,
     *  3.67231023E-02,
     *  2.90292727E-02, 2.93098213E-02, 2.95920007E-02, 2.98758237E-02,
     *  3.11711899E-02, 3.25019102E-02, 3.38706312E-02, 3.52808223E-02,
     *  3.67367682E-02,
     *  2.90482084E-02, 2.93285643E-02, 2.96105528E-02, 2.98941869E-02,
     *  3.11887271E-02, 3.25186579E-02, 3.38866248E-02, 3.52960962E-02,
     *  3.67513554E-02,
     *  2.90684525E-02, 2.93486001E-02, 2.96303823E-02, 2.99138122E-02,
     *  3.12074606E-02, 3.25365396E-02, 3.39036936E-02, 3.53123895E-02,
     *  3.67669095E-02,
     *  2.90900748E-02, 2.93699974E-02, 2.96515569E-02, 2.99347663E-02,
     *  3.12274523E-02, 3.25556132E-02, 3.39218916E-02, 3.53297530E-02,
     *  3.67834779E-02,
     *  2.91131481E-02, 2.93928278E-02, 2.96741470E-02, 2.99571186E-02,
     *  3.12487671E-02, 3.25759389E-02, 3.39412751E-02, 3.53482390E-02,
     *  3.68011096E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 19, 27) /
     *  2.91377486E-02, 2.94171663E-02, 2.96982263E-02, 2.99809416E-02,
     *  3.12714722E-02, 3.25975796E-02, 3.39619024E-02, 3.53679022E-02,
     *  3.68198555E-02,
     *  2.91639558E-02, 2.94430912E-02, 2.97238719E-02, 3.00063109E-02,
     *  3.12956379E-02, 3.26206003E-02, 3.39838343E-02, 3.53887989E-02,
     *  3.68397683E-02,
     *  2.91918531E-02, 2.94706841E-02, 2.97511639E-02, 3.00333054E-02,
     *  3.13213372E-02, 3.26450689E-02, 3.40071337E-02, 3.54109878E-02,
     *  3.68609026E-02,
     *  2.92215275E-02, 2.95000307E-02, 2.97801866E-02, 3.00620078E-02,
     *  3.13486465E-02, 3.26710561E-02, 3.40318662E-02, 3.54345297E-02,
     *  3.68833149E-02,
     *  2.92530700E-02, 2.95312204E-02, 2.98110276E-02, 3.00925043E-02,
     *  3.13776454E-02, 3.26986354E-02, 3.40580999E-02, 3.54594877E-02,
     *  3.69070638E-02,
     *  2.92865763E-02, 2.95643469E-02, 2.98437789E-02, 3.01248851E-02,
     *  3.14084168E-02, 3.27278833E-02, 3.40859054E-02, 3.54859274E-02,
     *  3.69322101E-02,
     *  2.93221463E-02, 2.95995083E-02, 2.98785368E-02, 3.01592445E-02,
     *  3.14410474E-02, 3.27588797E-02, 3.41153564E-02, 3.55139168E-02,
     *  3.69588167E-02,
     *  2.93598850E-02, 2.96368074E-02, 2.99154020E-02, 3.01956814E-02,
     *  3.14756277E-02, 3.27917076E-02, 3.41465295E-02, 3.55435264E-02,
     *  3.69869489E-02,
     *  2.93999025E-02, 2.96763521E-02, 2.99544802E-02, 3.02342994E-02,
     *  3.15122525E-02, 3.28264539E-02, 3.41795042E-02, 3.55748297E-02,
     *  3.70166745E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 28, 36) /
     *  2.94423147E-02, 2.97182558E-02, 2.99958824E-02, 3.02752070E-02,
     *  3.15510206E-02, 3.28632090E-02, 3.42143637E-02, 3.56079029E-02,
     *  3.70480636E-02,
     *  2.94872432E-02, 2.97626374E-02, 3.00397250E-02, 3.03185181E-02,
     *  3.15920357E-02, 3.29020673E-02, 3.42511942E-02, 3.56428253E-02,
     *  3.70811891E-02,
     *  2.95348161E-02, 2.98096222E-02, 3.00861304E-02, 3.03643525E-02,
     *  3.16354061E-02, 3.29431275E-02, 3.42900859E-02, 3.56796792E-02,
     *  3.71161267E-02,
     *  2.95735043E-02, 2.98478254E-02, 3.01238558E-02, 3.04016075E-02,
     *  3.16706328E-02, 3.29764558E-02, 3.43216347E-02, 3.57095583E-02,
     *  3.71444373E-02,
     *  2.96139200E-02, 2.98877279E-02, 3.01632531E-02, 3.04405074E-02,
     *  3.17073908E-02, 3.30112121E-02, 3.43545174E-02, 3.57406848E-02,
     *  3.71739160E-02,
     *  2.96561313E-02, 2.99293962E-02, 3.02043871E-02, 3.04811156E-02,
     *  3.17457371E-02, 3.30474479E-02, 3.43887804E-02, 3.57731011E-02,
     *  3.72046016E-02,
     *  2.97002094E-02, 2.99728997E-02, 3.02473255E-02, 3.05234980E-02,
     *  3.17857306E-02, 3.30852163E-02, 3.44244719E-02, 3.58068511E-02,
     *  3.72365340E-02,
     *  2.97462286E-02, 3.00183108E-02, 3.02921387E-02, 3.05677234E-02,
     *  3.18274330E-02, 3.31245725E-02, 3.44616419E-02, 3.58419799E-02,
     *  3.72697542E-02,
     *  2.97942665E-02, 3.00657049E-02, 3.03389003E-02, 3.06138633E-02,
     *  3.18709080E-02, 3.31655739E-02, 3.45003418E-02, 3.58785341E-02,
     *  3.73043046E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 37, 45) /
     *  2.98444042E-02, 3.01151611E-02, 3.03876871E-02, 3.06619925E-02,
     *  3.19162221E-02, 3.32082799E-02, 3.45406250E-02, 3.59165619E-02,
     *  3.73402288E-02,
     *  2.98967267E-02, 3.01667618E-02, 3.04385792E-02, 3.07121891E-02,
     *  3.19634444E-02, 3.32527520E-02, 3.45825469E-02, 3.59561132E-02,
     *  3.73775721E-02,
     *  2.99513230E-02, 3.02205935E-02, 3.04916608E-02, 3.07645345E-02,
     *  3.20126469E-02, 3.32990544E-02, 3.46261647E-02, 3.59972394E-02,
     *  3.74163808E-02,
     *  3.00082862E-02, 3.02767465E-02, 3.05470194E-02, 3.08191141E-02,
     *  3.20639048E-02, 3.33472536E-02, 3.46715378E-02, 3.60399939E-02,
     *  3.74567031E-02,
     *  3.00677141E-02, 3.03353156E-02, 3.06047471E-02, 3.08760170E-02,
     *  3.21172962E-02, 3.33974188E-02, 3.47187279E-02, 3.60844318E-02,
     *  3.74985884E-02,
     *  3.01297095E-02, 3.03964004E-02, 3.06649402E-02, 3.09353367E-02,
     *  3.21729030E-02, 3.34496221E-02, 3.47677988E-02, 3.61306101E-02,
     *  3.75420881E-02,
     *  3.01943802E-02, 3.04601053E-02, 3.07276998E-02, 3.09971710E-02,
     *  3.22308105E-02, 3.35039385E-02, 3.48188169E-02, 3.61785879E-02,
     *  3.75872550E-02,
     *  3.02618398E-02, 3.05265399E-02, 3.07931321E-02, 3.10616228E-02,
     *  3.22911078E-02, 3.35604461E-02, 3.48718512E-02, 3.62284266E-02,
     *  3.76341439E-02,
     *  3.03322079E-02, 3.05958198E-02, 3.08613486E-02, 3.11287998E-02,
     *  3.23538882E-02, 3.36192262E-02, 3.49269733E-02, 3.62801896E-02,
     *  3.76828114E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 46, 54) /
     *  3.04056104E-02, 3.06680665E-02, 3.09324667E-02, 3.11988154E-02,
     *  3.24192493E-02, 3.36803638E-02, 3.49842577E-02, 3.63339427E-02,
     *  3.77333161E-02,
     *  3.04821804E-02, 3.07434082E-02, 3.10066099E-02, 3.12717888E-02,
     *  3.24872933E-02, 3.37439475E-02, 3.50437819E-02, 3.63897544E-02,
     *  3.77857187E-02,
     *  3.05620584E-02, 3.08219801E-02, 3.10839085E-02, 3.13478455E-02,
     *  3.25581276E-02, 3.38100700E-02, 3.51056267E-02, 3.64476954E-02,
     *  3.78400820E-02,
     *  3.06453930E-02, 3.09039251E-02, 3.11645000E-02, 3.14271179E-02,
     *  3.26318645E-02, 3.38788280E-02, 3.51698762E-02, 3.65078397E-02,
     *  3.78964710E-02,
     *  3.07323416E-02, 3.09893943E-02, 3.12485294E-02, 3.15097456E-02,
     *  3.27086222E-02, 3.39503227E-02, 3.52366179E-02, 3.65702637E-02,
     *  3.79549532E-02,
     *  3.08230710E-02, 3.10785476E-02, 3.13361504E-02, 3.15958759E-02,
     *  3.27885249E-02, 3.40246601E-02, 3.53059435E-02, 3.66350472E-02,
     *  3.80155986E-02,
     *  3.09177584E-02, 3.11715546E-02, 3.14275255E-02, 3.16856650E-02,
     *  3.28717032E-02, 3.41019511E-02, 3.53779482E-02, 3.67022730E-02,
     *  3.80784800E-02,
     *  3.10165920E-02, 3.12685955E-02, 3.15228270E-02, 3.17792778E-02,
     *  3.29582948E-02, 3.41823123E-02, 3.54527319E-02, 3.67720275E-02,
     *  3.81436726E-02,
     *  3.11197725E-02, 3.13698617E-02, 3.16222378E-02, 3.18768893E-02,
     *  3.30484446E-02, 3.42658658E-02, 3.55303988E-02, 3.68444006E-02,
     *  3.82112549E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 55, 63) /
     *  3.12275135E-02, 3.14755568E-02, 3.17259525E-02, 3.19786854E-02,
     *  3.31423057E-02, 3.43527398E-02, 3.56110579E-02, 3.69194862E-02,
     *  3.82813083E-02,
     *  3.13400433E-02, 3.15858982E-02, 3.18341779E-02, 3.20848633E-02,
     *  3.32400399E-02, 3.44430693E-02, 3.56948235E-02, 3.69973821E-02,
     *  3.83539177E-02,
     *  3.14576061E-02, 3.17011176E-02, 3.19471346E-02, 3.21956332E-02,
     *  3.33418183E-02, 3.45369961E-02, 3.57818151E-02, 3.70781904E-02,
     *  3.84291711E-02,
     *  3.15804632E-02, 3.18214630E-02, 3.20650581E-02, 3.23112190E-02,
     *  3.34478218E-02, 3.46346699E-02, 3.58721582E-02, 3.71620180E-02,
     *  3.85071606E-02,
     *  3.17088953E-02, 3.19472001E-02, 3.21882000E-02, 3.24318595E-02,
     *  3.35582425E-02, 3.47362482E-02, 3.59659845E-02, 3.72489764E-02,
     *  3.85879818E-02,
     *  3.18432042E-02, 3.20786139E-02, 3.23168301E-02, 3.25578102E-02,
     *  3.36732842E-02, 3.48418974E-02, 3.60634324E-02, 3.73391825E-02,
     *  3.86717347E-02,
     *  3.20198521E-02, 3.22513326E-02, 3.24857779E-02, 3.27231345E-02,
     *  3.38239159E-02, 3.49799523E-02, 3.61905575E-02, 3.74566940E-02,
     *  3.87807079E-02,
     *  3.22068842E-02, 3.24340521E-02, 3.26643671E-02, 3.28977630E-02,
     *  3.39825614E-02, 3.51250094E-02, 3.63238704E-02, 3.75797237E-02,
     *  3.88946391E-02,
     *  3.24050648E-02, 3.26274885E-02, 3.28532704E-02, 3.30823287E-02,
     *  3.41497125E-02, 3.52774618E-02, 3.64636925E-02, 3.77085394E-02,
     *  3.90137548E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 64, 72) /
     *  3.26152403E-02, 3.28324326E-02, 3.30532282E-02, 3.32775262E-02,
     *  3.43259035E-02, 3.54377331E-02, 3.66103680E-02, 3.78434260E-02,
     *  3.91382947E-02,
     *  3.28383519E-02, 3.30497606E-02, 3.32650584E-02, 3.34841209E-02,
     *  3.45117158E-02, 3.56062804E-02, 3.67642655E-02, 3.79846870E-02,
     *  3.92685131E-02,
     *  3.30754506E-02, 3.32804475E-02, 3.34896676E-02, 3.37029580E-02,
     *  3.47077844E-02, 3.57835980E-02, 3.69257808E-02, 3.81326467E-02,
     *  3.94046804E-02,
     *  3.33277150E-02, 3.35255819E-02, 3.37280648E-02, 3.39349751E-02,
     *  3.49148042E-02, 3.59702220E-02, 3.70953401E-02, 3.82876518E-02,
     *  3.95470842E-02,
     *  3.35964731E-02, 3.37863852E-02, 3.39813771E-02, 3.41812160E-02,
     *  3.51335384E-02, 3.61667349E-02, 3.72734029E-02, 3.84500741E-02,
     *  3.96960316E-02,
     *  3.38832288E-02, 3.40642343E-02, 3.42508697E-02, 3.44428471E-02,
     *  3.53648276E-02, 3.63737718E-02, 3.74604659E-02, 3.86203130E-02,
     *  3.98518508E-02,
     *  3.41896948E-02, 3.43606889E-02, 3.45379693E-02, 3.47211785E-02,
     *  3.56096014E-02, 3.65920269E-02, 3.76570680E-02, 3.87987991E-02,
     *  4.00148936E-02,
     *  3.45178334E-02, 3.46775263E-02, 3.48442931E-02, 3.50176881E-02,
     *  3.58688912E-02, 3.68222620E-02, 3.78637951E-02, 3.89859975E-02,
     *  4.01855387E-02,
     *  3.48699080E-02, 3.50167837E-02, 3.51716848E-02, 3.53340527E-02,
     *  3.61438470E-02, 3.70653158E-02, 3.80812871E-02, 3.91824129E-02,
     *  4.03641946E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 73, 81) /
     *  3.52485480E-02, 3.53808125E-02, 3.55222597E-02, 3.56721855E-02,
     *  3.64357566E-02, 3.73221162E-02, 3.83102454E-02, 3.93885949E-02,
     *  4.05513042E-02,
     *  3.56568336E-02, 3.57723468E-02, 3.58984614E-02, 3.60342841E-02,
     *  3.67460701E-02, 3.75936943E-02, 3.85514426E-02, 3.96051454E-02,
     *  4.07473504E-02,
     *  3.60984056E-02, 3.61945928E-02, 3.63031355E-02, 3.64228913E-02,
     *  3.70764311E-02, 3.78812033E-02, 3.88057354E-02, 3.98327275E-02,
     *  4.09528628E-02,
     *  3.65776133E-02, 3.66513469E-02, 3.67396254E-02, 3.68409752E-02,
     *  3.74287159E-02, 3.81859428E-02, 3.90740808E-02, 4.00720781E-02,
     *  4.11684283E-02,
     *  3.70997147E-02, 3.71471551E-02, 3.72119020E-02, 3.72920351E-02,
     *  3.78050876E-02, 3.85093909E-02, 3.93575594E-02, 4.03240255E-02,
     *  4.13947044E-02,
     *  3.76711598E-02, 3.76875356E-02, 3.77247424E-02, 3.77802497E-02,
     *  3.82080701E-02, 3.88532519E-02, 3.96574086E-02, 4.05895153E-02,
     *  4.16324411E-02,
     *  3.85093389E-02, 3.84755995E-02, 3.84689390E-02, 3.84856511E-02,
     *  3.87821335E-02, 3.93386720E-02, 4.00780242E-02, 4.09601888E-02,
     *  4.19631660E-02,
     *  3.94710425E-02, 3.93727357E-02, 3.93105058E-02, 3.92787795E-02,
     *  3.94158539E-02, 3.98684553E-02, 4.05334990E-02, 4.13592900E-02,
     *  4.23176985E-02,
     *  4.05919303E-02, 4.04082102E-02, 4.02739613E-02, 4.01805300E-02,
     *  4.01210775E-02, 4.04504655E-02, 4.10295631E-02, 4.17912533E-02,
     *  4.26996158E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 82, 90) /
     *  4.06095397E-02, 4.04243869E-02, 4.02889434E-02, 4.01944982E-02,
     *  4.01318728E-02, 4.04593128E-02, 4.10370690E-02, 4.17977677E-02,
     *  4.27053612E-02,
     *  4.06448523E-02, 4.04568177E-02, 4.03189729E-02, 4.02224905E-02,
     *  4.01534946E-02, 4.04770273E-02, 4.10520948E-02, 4.18108067E-02,
     *  4.27168596E-02,
     *  4.07521773E-02, 4.05553132E-02, 4.04101216E-02, 4.03074136E-02,
     *  4.02189946E-02, 4.05306448E-02, 4.10975486E-02, 4.18502349E-02,
     *  4.27516189E-02,
     *  4.08618475E-02, 4.06558501E-02, 4.05030758E-02, 4.03939543E-02,
     *  4.02855925E-02, 4.05850905E-02, 4.11436654E-02, 4.18902140E-02,
     *  4.27868481E-02,
     *  4.09739370E-02, 4.07584884E-02, 4.05978852E-02, 4.04821545E-02,
     *  4.03533120E-02, 4.06403802E-02, 4.11904567E-02, 4.19307532E-02,
     *  4.28225545E-02,
     *  4.10885230E-02, 4.08632903E-02, 4.06946017E-02, 4.05720580E-02,
     *  4.04221778E-02, 4.06965305E-02, 4.12379347E-02, 4.19718618E-02,
     *  4.28587458E-02,
     *  4.12056860E-02, 4.09703207E-02, 4.07932786E-02, 4.06637102E-02,
     *  4.04922152E-02, 4.07535579E-02, 4.12861115E-02, 4.20135493E-02,
     *  4.28954294E-02,
     *  4.13255103E-02, 4.10796471E-02, 4.08939717E-02, 4.07571577E-02,
     *  4.05634500E-02, 4.08114797E-02, 4.13349997E-02, 4.20558253E-02,
     *  4.29326134E-02,
     *  4.14480839E-02, 4.11913398E-02, 4.09967387E-02, 4.08524491E-02,
     *  4.06359090E-02, 4.08703135E-02, 4.13846120E-02, 4.20986998E-02,
     *  4.29703055E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K= 91, 99) /
     *  4.15734987E-02, 4.13054720E-02, 4.11016395E-02, 4.09496348E-02,
     *  4.07096197E-02, 4.09300774E-02, 4.14349615E-02, 4.21421828E-02,
     *  4.30085140E-02,
     *  4.17018509E-02, 4.14221199E-02, 4.12087366E-02, 4.10487668E-02,
     *  4.07846103E-02, 4.09907897E-02, 4.14860616E-02, 4.21862847E-02,
     *  4.30472470E-02,
     *  4.18332413E-02, 4.15413632E-02, 4.13180946E-02, 4.11498993E-02,
     *  4.08609101E-02, 4.10524694E-02, 4.15379259E-02, 4.22310158E-02,
     *  4.30865131E-02,
     *  4.19677752E-02, 4.16632848E-02, 4.14297810E-02, 4.12530882E-02,
     *  4.09385490E-02, 4.11151361E-02, 4.15905684E-02, 4.22763870E-02,
     *  4.31263207E-02,
     *  4.26138019E-02, 4.22462604E-02, 4.19620126E-02, 4.17434719E-02,
     *  4.13045843E-02, 4.14092855E-02, 4.18369717E-02, 4.24883391E-02,
     *  4.33120130E-02,
     *  4.33370942E-02, 4.28940020E-02, 4.25498277E-02, 4.22824385E-02,
     *  4.17013246E-02, 4.17256980E-02, 4.21007501E-02, 4.27144792E-02,
     *  4.35096476E-02,
     *  4.41519567E-02, 4.36173702E-02, 4.32017972E-02, 4.28769576E-02,
     *  4.21322589E-02, 4.20665529E-02, 4.23834346E-02, 4.29559621E-02,
     *  4.37201381E-02,
     *  4.50764087E-02, 4.44297576E-02, 4.39283148E-02, 4.35353666E-02,
     *  4.26014022E-02, 4.24343060E-02, 4.26867270E-02, 4.32140598E-02,
     *  4.39444835E-02,
     *  4.61333327E-02, 4.53477989E-02, 4.47420641E-02, 4.42676957E-02,
     *  4.31133916E-02, 4.28317311E-02, 4.30125229E-02, 4.34901748E-02,
     *  4.41837775E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=100,108) /
     *  4.73519097E-02, 4.63922574E-02, 4.56586006E-02, 4.50860685E-02,
     *  4.36736014E-02, 4.32619701E-02, 4.33629382E-02, 4.37858570E-02,
     *  4.44392197E-02,
     *  4.87692067E-02, 4.75890618E-02, 4.66970441E-02, 4.60051820E-02,
     *  4.42882788E-02, 4.37285903E-02, 4.37403391E-02, 4.41028216E-02,
     *  4.47121268E-02,
     *  5.04313179E-02, 4.89703203E-02, 4.78808266E-02, 4.70428464E-02,
     *  4.49647014E-02, 4.42356504E-02, 4.41473772E-02, 4.44429696E-02,
     *  4.50039468E-02,
     *  5.23922566E-02, 5.05747685E-02, 4.92383072E-02, 4.82205135E-02,
     *  4.57113560E-02, 4.47877762E-02, 4.45870284E-02, 4.48084116E-02,
     *  4.53162741E-02,
     *  5.47062337E-02, 5.24462761E-02, 5.08027675E-02, 4.95635985E-02,
     *  4.65381308E-02, 4.53902454E-02, 4.50626374E-02, 4.52014938E-02,
     *  4.56508662E-02,
     *  5.74056661E-02, 5.46274910E-02, 5.26106969E-02, 5.11011582E-02,
     *  4.74565021E-02, 4.60490799E-02, 4.55779667E-02, 4.56248272E-02,
     *  4.60096628E-02,
     *  6.04606208E-02, 5.71440935E-02, 5.46963149E-02, 5.28640427E-02,
     *  4.84796778E-02, 4.67711418E-02, 4.61372508E-02, 4.60813201E-02,
     *  4.63948068E-02,
     *  6.37415392E-02, 5.99774839E-02, 5.70795139E-02, 5.48800252E-02,
     *  4.96226213E-02, 4.75642248E-02, 4.67452528E-02, 4.65742138E-02,
     *  4.68086674E-02,
     *  6.70399013E-02, 6.30378775E-02, 5.97462918E-02, 5.71641180E-02,
     *  5.09018197E-02, 4.84371253E-02, 4.74073219E-02, 4.71071196E-02,
     *  4.72538654E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=109,117) /
     *  7.01575652E-02, 6.61694313E-02, 6.26293139E-02, 5.97038824E-02,
     *  5.23345739E-02, 4.93996670E-02, 4.81294465E-02, 4.76840584E-02,
     *  4.77332997E-02,
     *  7.29827221E-02, 6.92035770E-02, 6.56080963E-02, 6.24451841E-02,
     *  5.39374797E-02, 5.04626351E-02, 4.89182946E-02, 4.83094985E-02,
     *  4.82501760E-02,
     *  7.54943271E-02, 7.20213923E-02, 6.85422127E-02, 6.52912074E-02,
     *  5.57237054E-02, 5.16375524E-02, 4.97812275E-02, 4.89883898E-02,
     *  4.88080349E-02,
     *  7.77242984E-02, 7.45756848E-02, 7.13185991E-02, 6.81245564E-02,
     *  5.76988039E-02, 5.29361983E-02, 5.07262676E-02, 4.97261881E-02,
     *  4.94107792E-02,
     *  7.97217655E-02, 7.68733670E-02, 7.38778858E-02, 7.08426727E-02,
     *  5.98553879E-02, 5.43697456E-02, 5.17619883E-02, 5.05288620E-02,
     *  5.00626967E-02,
     *  8.15340818E-02, 7.89473822E-02, 7.62096839E-02, 7.33827003E-02,
     *  6.21682242E-02, 5.59473777E-02, 5.28972853E-02, 5.14028697E-02,
     *  5.07684757E-02,
     *  8.32004794E-02, 8.08367632E-02, 7.83329245E-02, 7.57237158E-02,
     *  6.45926779E-02, 5.76743070E-02, 5.41409726E-02, 5.23550888E-02,
     *  5.15332069E-02,
     *  8.47516142E-02, 8.25771998E-02, 8.02778569E-02, 7.78739317E-02,
     *  6.70693866E-02, 5.95492865E-02, 5.55011431E-02, 5.33926763E-02,
     *  5.23623630E-02,
     *  8.62109955E-02, 8.41982025E-02, 8.20754543E-02, 7.98557001E-02,
     *  6.95351496E-02, 6.15620486E-02, 5.69842381E-02, 5.45228298E-02,
     *  5.32617465E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=118,126) /
     *  8.75966509E-02, 8.57231918E-02, 8.37529662E-02, 8.16950704E-02,
     *  7.19357077E-02, 6.36915466E-02, 5.85938093E-02, 5.57524153E-02,
     *  5.42373900E-02,
     *  8.89225271E-02, 8.71705142E-02, 8.53328533E-02, 8.34164969E-02,
     *  7.42345036E-02, 6.59061497E-02, 6.03290478E-02, 5.70874315E-02,
     *  5.52953905E-02,
     *  9.01995524E-02, 8.85545537E-02, 8.68331403E-02, 8.50409369E-02,
     *  7.64144475E-02, 6.81666312E-02, 6.21833018E-02, 5.85322894E-02,
     *  5.64416595E-02,
     *  9.14364131E-02, 8.98866768E-02, 8.82681839E-02, 8.65856339E-02,
     *  7.84740989E-02, 7.04316799E-02, 6.41429871E-02, 6.00889223E-02,
     *  5.76815664E-02,
     *  9.26401157E-02, 9.11759661E-02, 8.96494488E-02, 8.80645522E-02,
     *  8.04217434E-02, 7.26642935E-02, 6.61874212E-02, 6.17557968E-02,
     *  5.90194623E-02,
     *  9.38163932E-02, 9.24297718E-02, 9.09861623E-02, 8.94889710E-02,
     *  8.22701378E-02, 7.48367903E-02, 6.82900387E-02, 6.35269810E-02,
     *  6.04580857E-02,
     *  9.49700020E-02, 9.36541200E-02, 9.22858289E-02, 9.08680420E-02,
     *  8.40330146E-02, 7.69328952E-02, 7.04210804E-02, 6.53915133E-02,
     *  6.19978792E-02,
     *  9.61049416E-02, 9.48540166E-02, 9.35546238E-02, 9.22092526E-02,
     *  8.57232397E-02, 7.89468558E-02, 7.25512644E-02, 6.73333650E-02,
     *  6.36362894E-02,
     *  9.72246180E-02, 9.60336733E-02, 9.47976904E-02, 9.35187922E-02,
     *  8.73520860E-02, 8.08807232E-02, 7.46554513E-02, 6.93322417E-02,
     *  6.53671731E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=127,135) /
     *  9.83319681E-02, 9.71966783E-02, 9.60193651E-02, 9.48018350E-02,
     *  8.89291142E-02, 8.27411974E-02, 7.67152521E-02, 7.13652833E-02,
     *  6.71804777E-02,
     *  9.94295548E-02, 9.83461258E-02, 9.72233487E-02, 9.60627574E-02,
     *  9.04623266E-02, 8.45369965E-02, 7.87199661E-02, 7.34094279E-02,
     *  6.90623744E-02,
     *  0.10051964    , 9.94847164E-02, 9.84128378E-02, 9.73053048E-02,
     *  9.19584085E-02, 8.62771014E-02, 8.06659126E-02, 7.54439323E-02,
     *  7.09959739E-02,
     *  0.10160425    , 0.10061483    , 9.95906256E-02, 9.85327207E-02,
     *  9.34229722E-02, 8.79698063E-02, 8.25547342E-02, 7.74524306E-02,
     *  7.29626285E-02,
     *  0.10268520    , 0.10173861    , 0.10075918    , 9.97478470E-02,
     *  9.48607708E-02, 8.96223395E-02, 8.43913897E-02, 7.94240616E-02,
     *  7.49436554E-02,
     *  0.10376417    , 0.10285797    , 0.10192072    , 0.10095320    ,
     *  9.62758747E-02, 9.12408155E-02, 8.61823827E-02, 8.13535143E-02,
     *  7.69221544E-02,
     *  0.10484270    , 0.10397467    , 0.10307723    , 0.10215105    ,
     *  9.76718121E-02, 9.28303481E-02, 8.79344874E-02, 8.32401897E-02,
     *  7.88845340E-02,
     *  0.10592223    , 0.10509034    , 0.10423055    , 0.10334343    ,
     *  9.90516812E-02, 9.43952177E-02, 8.96539920E-02, 8.50868712E-02,
     *  8.08214291E-02,
     *  0.10700412    , 0.10620650    , 0.10538238    , 0.10453224    ,
     *  0.10041824    , 9.59390413E-02, 9.13463555E-02, 8.68983163E-02,
     *  8.27278769E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=136,144) /
     *  0.10808967    , 0.10732458    , 0.10653430    , 0.10571921    ,
     *  0.10177396    , 9.74649218E-02, 9.30161339E-02, 8.86800607E-02,
     *  8.46028273E-02,
     *  0.10918015    , 0.10844598    , 0.10768781    , 0.10690600    ,
     *  0.10312112    , 9.89755703E-02, 9.46670575E-02, 9.04375694E-02,
     *  8.64482169E-02,
     *  0.11027678    , 0.10957201    , 0.10884437    , 0.10809415    ,
     *  0.10446181    , 0.10047340    , 9.63021713E-02, 9.21757399E-02,
     *  8.82678847E-02,
     *  0.11138077    , 0.11070397    , 0.11000536    , 0.10928518    ,
     *  0.10579799    , 0.10196062    , 9.79239891E-02, 9.38986881E-02,
     *  9.00665643E-02,
     *  0.11249333    , 0.11184316    , 0.11117216    , 0.11048054    ,
     *  0.10713151    , 0.10343924    , 9.95346340E-02, 9.56097285E-02,
     *  9.18490957E-02,
     *  0.11361569    , 0.11299086    , 0.11234612    , 0.11168166    ,
     *  0.10846415    , 0.10491120    , 0.10113596    , 9.73114644E-02,
     *  9.36199062E-02,
     *  0.11474907    , 0.11414836    , 0.11352860    , 0.11288997    ,
     *  0.10979763    , 0.10637832    , 0.10272963    , 9.90059272E-02,
     *  9.53827381E-02,
     *  0.11589474    , 0.11531698    , 0.11472098    , 0.11410690    ,
     *  0.11113365    , 0.10784239    , 0.10431722    , 0.10069473    ,
     *  9.71405695E-02,
     *  0.11705402    , 0.11649808    , 0.11592465    , 0.11533390    ,
     *  0.11247387    , 0.10930515    , 0.10590024    , 0.10237918    ,
     *  9.88956624E-02/
        DATA ((CONDFC(J,K),J= 91, 99),K=145,153) /
     *  0.11822826    , 0.11769305    , 0.11714106    , 0.11657245    ,
     *  0.11381998    , 0.11076837    , 0.10748019    , 0.10406046    ,
     *  0.10064968    ,
     *  0.11941891    , 0.11890335    , 0.11837170    , 0.11782408    ,
     *  0.11517367    , 0.11223378    , 0.10905858    , 0.10573962    ,
     *  0.10240384    ,
     *  0.12062747    , 0.12013054    , 0.11961813    , 0.11909040    ,
     *  0.11653668    , 0.11370317    , 0.11063698    , 0.10741774    ,
     *  0.10415904    ,
     *  0.12185556    , 0.12137623    , 0.12088201    , 0.12037306    ,
     *  0.11791078    , 0.11517835    , 0.11221701    , 0.10909595    ,
     *  0.10591603    ,
     *  0.12310489    , 0.12264216    , 0.12216509    , 0.12167385    ,
     *  0.11929784    , 0.11666122    , 0.11380036    , 0.11077544    ,
     *  0.10767548    ,
     *  0.12437731    , 0.12393018    , 0.12346924    , 0.12299463    ,
     *  0.12069979    , 0.11815373    , 0.11538881    , 0.11245752    ,
     *  0.10943809    ,
     *  0.12567484    , 0.12524232    , 0.12479646    , 0.12433744    ,
     *  0.12211870    , 0.11965793    , 0.11698427    , 0.11414366    ,
     *  0.11120466    ,
     *  0.12699964    , 0.12658072    , 0.12614893    , 0.12570444    ,
     *  0.12355674    , 0.12117599    , 0.11858875    , 0.11583545    ,
     *  0.11297612    ,
     *  0.12835407    , 0.12794777    , 0.12752901    , 0.12709798    ,
     *  0.12501626    , 0.12271020    , 0.12020440    , 0.11753467    ,
     *  0.11475361    /
        DATA ((CONDFC(J,K),J= 91, 99),K=154,162) /
     *  0.12974075    , 0.12934604    , 0.12893926    , 0.12852062    ,
     *  0.12649977    , 0.12426303    , 0.12183352    , 0.11924327    ,
     *  0.11653844    ,
     *  0.13116253    , 0.13077837    , 0.13038251    , 0.12997517    ,
     *  0.12801000    , 0.12583713    , 0.12347862    , 0.12096341    ,
     *  0.11833220    ,
     *  0.13265377    , 0.13228260    , 0.13190008    , 0.13150645    ,
     *  0.12960758    , 0.12750891    , 0.12523171    , 0.12280261    ,
     *  0.12025803    ,
     *  0.13424358    , 0.13389218    , 0.13352980    , 0.13315669    ,
     *  0.13135458    , 0.12936020    , 0.12719411    , 0.12488125    ,
     *  0.12245516    ,
     *  0.13586302    , 0.13553105    , 0.13518845    , 0.13483547    ,
     *  0.13312823    , 0.13123590    , 0.12917850    , 0.12697955    ,
     *  0.12467011    ,
     *  0.13751328    , 0.13720043    , 0.13687729    , 0.13654411    ,
     *  0.13492995    , 0.13313762    , 0.13118665    , 0.12909940    ,
     *  0.12690485    ,
     *  0.13919560    , 0.13890160    , 0.13859762    , 0.13828390    ,
     *  0.13676122    , 0.13506696    , 0.13322034    , 0.13124274    ,
     *  0.12916135    ,
     *  0.14091127    , 0.14063585    , 0.14035075    , 0.14005621    ,
     *  0.13862351    , 0.13702557    , 0.13528137    , 0.13341148    ,
     *  0.13144161    ,
     *  0.14266160    , 0.14240452    , 0.14213805    , 0.14186243    ,
     *  0.14051834    , 0.13901511    , 0.13737154    , 0.13560756    ,
     *  0.13374764    /
        DATA ((CONDFC(J,K),J=100,108),K=  1,  9) /
     *  3.81283125E-02, 3.96966429E-02, 4.13279186E-02, 4.30292819E-02,
     *  4.48084158E-02, 4.66734529E-02, 4.86328760E-02, 5.06800557E-02,
     *  5.26452505E-02,
     *  3.81337149E-02, 3.97018277E-02, 4.13328949E-02, 4.30340583E-02,
     *  4.48130007E-02, 4.66778544E-02, 4.86371019E-02, 5.06841244E-02,
     *  5.26492996E-02,
     *  3.81395838E-02, 3.97074589E-02, 4.13382982E-02, 4.30392433E-02,
     *  4.48179766E-02, 4.66826303E-02, 4.86416863E-02, 5.06885379E-02,
     *  5.26536968E-02,
     *  3.81459462E-02, 3.97135617E-02, 4.13441523E-02, 4.30448593E-02,
     *  4.48233648E-02, 4.66878004E-02, 4.86466480E-02, 5.06933140E-02,
     *  5.26584611E-02,
     *  3.81528303E-02, 3.97201627E-02, 4.13504823E-02, 4.30509300E-02,
     *  4.48291874E-02, 4.66933858E-02, 4.86520067E-02, 5.06984716E-02,
     *  5.26636122E-02,
     *  3.81602656E-02, 3.97272898E-02, 4.13573144E-02, 4.30574800E-02,
     *  4.48354677E-02, 4.66994084E-02, 4.86577830E-02, 5.07040301E-02,
     *  5.26691710E-02,
     *  3.81682827E-02, 3.97349719E-02, 4.13646760E-02, 4.30645352E-02,
     *  4.48422301E-02, 4.67058911E-02, 4.86639986E-02, 5.07100103E-02,
     *  5.26751589E-02,
     *  3.81769137E-02, 3.97432390E-02, 4.13725954E-02, 4.30721222E-02,
     *  4.48494997E-02, 4.67128576E-02, 4.86706758E-02, 5.07164333E-02,
     *  5.26815982E-02,
     *  3.81861917E-02, 3.97521227E-02, 4.13811021E-02, 4.30802690E-02,
     *  4.48573028E-02, 4.67203327E-02, 4.86778380E-02, 5.07233212E-02,
     *  5.26885119E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 10, 18) /
     *  3.81961514E-02, 3.97616553E-02, 4.13902268E-02, 4.30890042E-02,
     *  4.48656665E-02, 4.67283420E-02, 4.86855094E-02, 5.07306971E-02,
     *  5.26959238E-02,
     *  3.82068285E-02, 3.97718705E-02, 4.14000012E-02, 4.30983580E-02,
     *  4.48746190E-02, 4.67369120E-02, 4.86937147E-02, 5.07385846E-02,
     *  5.27038583E-02,
     *  3.82182602E-02, 3.97828035E-02, 4.14104582E-02, 4.31083611E-02,
     *  4.48841894E-02, 4.67460701E-02, 4.87024801E-02, 5.07470082E-02,
     *  5.27123407E-02,
     *  3.82304851E-02, 3.97944903E-02, 4.14216319E-02, 4.31190456E-02,
     *  4.48944079E-02, 4.67558447E-02, 4.87118320E-02, 5.07559932E-02,
     *  5.27213968E-02,
     *  3.82435430E-02, 3.98069684E-02, 4.14335574E-02, 4.31304447E-02,
     *  4.49053056E-02, 4.67662651E-02, 4.87217981E-02, 5.07655658E-02,
     *  5.27310534E-02,
     *  3.82574754E-02, 3.98202768E-02, 4.14462713E-02, 4.31425925E-02,
     *  4.49169147E-02, 4.67773615E-02, 4.87324068E-02, 5.07757527E-02,
     *  5.27413377E-02,
     *  3.82723250E-02, 3.98344554E-02, 4.14598112E-02, 4.31555245E-02,
     *  4.49292683E-02, 4.67891651E-02, 4.87436874E-02, 5.07865819E-02,
     *  5.27522778E-02,
     *  3.82881363E-02, 3.98495460E-02, 4.14742160E-02, 4.31692772E-02,
     *  4.49424008E-02, 4.68017081E-02, 4.87556702E-02, 5.07980817E-02,
     *  5.27639026E-02,
     *  3.83049550E-02, 3.98655914E-02, 4.14895261E-02, 4.31838881E-02,
     *  4.49563475E-02, 4.68150237E-02, 4.87683863E-02, 5.08102816E-02,
     *  5.27762415E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 19, 27) /
     *  3.83228288E-02, 3.98826360E-02, 4.15057828E-02, 4.31993964E-02,
     *  4.49711449E-02, 4.68291460E-02, 4.87818678E-02, 5.08232119E-02,
     *  5.27893249E-02,
     *  3.83418067E-02, 3.99007259E-02, 4.15230292E-02, 4.32158421E-02,
     *  4.49868305E-02, 4.68441103E-02, 4.87961476E-02, 5.08369036E-02,
     *  5.28031836E-02,
     *  3.83619396E-02, 3.99199083E-02, 4.15413097E-02, 4.32332666E-02,
     *  4.50034431E-02, 4.68599529E-02, 4.88112599E-02, 5.08513888E-02,
     *  5.28178495E-02,
     *  3.83832803E-02, 3.99402325E-02, 4.15606699E-02, 4.32517128E-02,
     *  4.50210227E-02, 4.68767111E-02, 4.88272395E-02, 5.08667004E-02,
     *  5.28333551E-02,
     *  3.84058831E-02, 3.99617491E-02, 4.15811571E-02, 4.32712247E-02,
     *  4.50396105E-02, 4.68944234E-02, 4.88441225E-02, 5.08828722E-02,
     *  5.28497336E-02,
     *  3.84298045E-02, 3.99845106E-02, 4.16028202E-02, 4.32918478E-02,
     *  4.50592489E-02, 4.69131295E-02, 4.88619460E-02, 5.08999390E-02,
     *  5.28670192E-02,
     *  3.84551029E-02, 4.00085712E-02, 4.16257096E-02, 4.33136290E-02,
     *  4.50799816E-02, 4.69328702E-02, 4.88807479E-02, 5.09179364E-02,
     *  5.28852467E-02,
     *  3.84818387E-02, 4.00339869E-02, 4.16498774E-02, 4.33366168E-02,
     *  4.51018538E-02, 4.69536874E-02, 4.89005676E-02, 5.09369013E-02,
     *  5.29044518E-02,
     *  3.85100745E-02, 4.00608158E-02, 4.16753772E-02, 4.33608610E-02,
     *  4.51249117E-02, 4.69756244E-02, 4.89214453E-02, 5.09568713E-02,
     *  5.29246711E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 28, 36) /
     *  3.85398752E-02, 4.00891177E-02, 4.17022646E-02, 4.33864133E-02,
     *  4.51492034E-02, 4.69987258E-02, 4.89434226E-02, 5.09778852E-02,
     *  5.29459420E-02,
     *  3.85713078E-02, 4.01189546E-02, 4.17305970E-02, 4.34133266E-02,
     *  4.51747781E-02, 4.70230373E-02, 4.89665420E-02, 5.09999828E-02,
     *  5.29683027E-02,
     *  3.86044420E-02, 4.01503908E-02, 4.17604336E-02, 4.34416560E-02,
     *  4.52016866E-02, 4.70486062E-02, 4.89908474E-02, 5.10232051E-02,
     *  5.29917924E-02,
     *  3.86312781E-02, 4.01758399E-02, 4.17845774E-02, 4.34645707E-02,
     *  4.52234436E-02, 4.70692724E-02, 4.90104854E-02, 5.10419614E-02,
     *  5.30107573E-02,
     *  3.86592094E-02, 4.02023168E-02, 4.18096866E-02, 4.34883929E-02,
     *  4.52460545E-02, 4.70907426E-02, 4.90308811E-02, 5.10614353E-02,
     *  5.30304404E-02,
     *  3.86882712E-02, 4.02298539E-02, 4.18357910E-02, 4.35131503E-02,
     *  4.52695448E-02, 4.71130404E-02, 4.90520562E-02, 5.10816472E-02,
     *  5.30508608E-02,
     *  3.87185000E-02, 4.02584847E-02, 4.18629213E-02, 4.35388711E-02,
     *  4.52939406E-02, 4.71361900E-02, 4.90740333E-02, 5.11026178E-02,
     *  5.30720383E-02,
     *  3.87499334E-02, 4.02882434E-02, 4.18911092E-02, 4.35655843E-02,
     *  4.53192686E-02, 4.71602161E-02, 4.90968352E-02, 5.11243683E-02,
     *  5.30939929E-02,
     *  3.87826098E-02, 4.03191653E-02, 4.19203868E-02, 4.35933196E-02,
     *  4.53455561E-02, 4.71851439E-02, 4.91204851E-02, 5.11469205E-02,
     *  5.31167449E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 37, 45) /
     *  3.88165692E-02, 4.03512868E-02, 4.19507875E-02, 4.36221075E-02,
     *  4.53728314E-02, 4.72109994E-02, 4.91450071E-02, 5.11702964E-02,
     *  5.31403150E-02,
     *  3.88518523E-02, 4.03846452E-02, 4.19823452E-02, 4.36519792E-02,
     *  4.54011230E-02, 4.72378089E-02, 4.91704255E-02, 5.11945187E-02,
     *  5.31647246E-02,
     *  3.88885015E-02, 4.04192787E-02, 4.20150952E-02, 4.36829669E-02,
     *  4.54304604E-02, 4.72655996E-02, 4.91967654E-02, 5.12196104E-02,
     *  5.31899951E-02,
     *  3.89265601E-02, 4.04552270E-02, 4.20490733E-02, 4.37151035E-02,
     *  4.54608738E-02, 4.72943992E-02, 4.92240523E-02, 5.12455953E-02,
     *  5.32161485E-02,
     *  3.89660729E-02, 4.04925306E-02, 4.20843166E-02, 4.37484227E-02,
     *  4.54923942E-02, 4.73242361E-02, 4.92523124E-02, 5.12724974E-02,
     *  5.32432072E-02,
     *  3.90070862E-02, 4.05312314E-02, 4.21208630E-02, 4.37829592E-02,
     *  4.55250532E-02, 4.73551395E-02, 4.92815724E-02, 5.13003414E-02,
     *  5.32711941E-02,
     *  3.90496475E-02, 4.05713725E-02, 4.21587517E-02, 4.38187487E-02,
     *  4.55588834E-02, 4.73871391E-02, 4.93118598E-02, 5.13291526E-02,
     *  5.33001325E-02,
     *  3.90938062E-02, 4.06129981E-02, 4.21980229E-02, 4.38558276E-02,
     *  4.55939182E-02, 4.74202655E-02, 4.93432026E-02, 5.13589567E-02,
     *  5.33300462E-02,
     *  3.91396128E-02, 4.06561542E-02, 4.22387179E-02, 4.38942336E-02,
     *  4.56301918E-02, 4.74545500E-02, 4.93756294E-02, 5.13897801E-02,
     *  5.33609594E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 46, 54) /
     *  3.91871199E-02, 4.07008877E-02, 4.22808793E-02, 4.39340052E-02,
     *  4.56677394E-02, 4.74900247E-02, 4.94091697E-02, 5.14216498E-02,
     *  5.33928969E-02,
     *  3.92363816E-02, 4.07472472E-02, 4.23245510E-02, 4.39751822E-02,
     *  4.57065970E-02, 4.75267225E-02, 4.94438536E-02, 5.14545935E-02,
     *  5.34258841E-02,
     *  3.92874538E-02, 4.07952830E-02, 4.23697780E-02, 4.40178053E-02,
     *  4.57468016E-02, 4.75646771E-02, 4.94797119E-02, 5.14886394E-02,
     *  5.34599466E-02,
     *  3.93403944E-02, 4.08450467E-02, 4.24166069E-02, 4.40619166E-02,
     *  4.57883914E-02, 4.76039233E-02, 4.95167763E-02, 5.15238164E-02,
     *  5.34951109E-02,
     *  3.93952633E-02, 4.08965917E-02, 4.24650855E-02, 4.41075592E-02,
     *  4.58314054E-02, 4.76444964E-02, 4.95550791E-02, 5.15601541E-02,
     *  5.35314040E-02,
     *  3.94521223E-02, 4.09499732E-02, 4.25152632E-02, 4.41547775E-02,
     *  4.58758837E-02, 4.76864329E-02, 4.95946536E-02, 5.15976830E-02,
     *  5.35688533E-02,
     *  3.95110356E-02, 4.10052482E-02, 4.25671910E-02, 4.42036173E-02,
     *  4.59218678E-02, 4.77297704E-02, 4.96355338E-02, 5.16364340E-02,
     *  5.36074871E-02,
     *  3.95720697E-02, 4.10624755E-02, 4.26209214E-02, 4.42541257E-02,
     *  4.59694000E-02, 4.77745473E-02, 4.96777548E-02, 5.16764392E-02,
     *  5.36473342E-02,
     *  3.96352933E-02, 4.11217161E-02, 4.26765087E-02, 4.43063514E-02,
     *  4.60185242E-02, 4.78208031E-02, 4.97213525E-02, 5.17177310E-02,
     *  5.36884241E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 55, 63) /
     *  3.97007779E-02, 4.11830331E-02, 4.27340088E-02, 4.43603444E-02,
     *  4.60692853E-02, 4.78685785E-02, 4.97663636E-02, 5.17603432E-02,
     *  5.37307869E-02,
     *  3.97685975E-02, 4.12464915E-02, 4.27934797E-02, 4.44161564E-02,
     *  4.61217297E-02, 4.79179153E-02, 4.98128261E-02, 5.18043100E-02,
     *  5.37744537E-02,
     *  3.98388291E-02, 4.13121591E-02, 4.28549812E-02, 4.44738406E-02,
     *  4.61759051E-02, 4.79688565E-02, 4.98607788E-02, 5.18496668E-02,
     *  5.38194561E-02,
     *  3.99115524E-02, 4.13801059E-02, 4.29185751E-02, 4.45334522E-02,
     *  4.62318608E-02, 4.80214463E-02, 4.99102619E-02, 5.18964499E-02,
     *  5.38658266E-02,
     *  3.99868507E-02, 4.14504045E-02, 4.29843256E-02, 4.45950479E-02,
     *  4.62896476E-02, 4.80757305E-02, 4.99613164E-02, 5.19446965E-02,
     *  5.39135985E-02,
     *  4.00648101E-02, 4.15231304E-02, 4.30522989E-02, 4.46586865E-02,
     *  4.63493178E-02, 4.81317559E-02, 5.00139848E-02, 5.19944449E-02,
     *  5.39628062E-02,
     *  4.01661391E-02, 4.16175704E-02, 4.31404963E-02, 4.47412005E-02,
     *  4.64266369E-02, 4.82043105E-02, 5.00821563E-02, 5.20588027E-02,
     *  5.40263885E-02,
     *  4.02719509E-02, 4.17160852E-02, 4.32324143E-02, 4.48271252E-02,
     *  4.65070934E-02, 4.82797597E-02, 5.01530061E-02, 5.21256483E-02,
     *  5.40923400E-02,
     *  4.03824393E-02, 4.18188423E-02, 4.33281994E-02, 4.49165895E-02,
     *  4.65908017E-02, 4.83582060E-02, 5.02266257E-02, 5.21950646E-02,
     *  5.41607342E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 64, 72) /
     *  4.04978088E-02, 4.19260182E-02, 4.34280052E-02, 4.50097286E-02,
     *  4.66778813E-02, 4.84397557E-02, 5.03031107E-02, 5.22671374E-02,
     *  5.42316475E-02,
     *  4.06182756E-02, 4.20377988E-02, 4.35319932E-02, 4.51066838E-02,
     *  4.67684573E-02, 4.85245201E-02, 5.03825607E-02, 5.23419563E-02,
     *  5.43051592E-02,
     *  4.07440682E-02, 4.21543800E-02, 4.36403333E-02, 4.52076038E-02,
     *  4.68626607E-02, 4.86126155E-02, 5.04650797E-02, 5.24196146E-02,
     *  5.43813520E-02,
     *  4.08754294E-02, 4.22759690E-02, 4.37532044E-02, 4.53126449E-02,
     *  4.69606289E-02, 4.87041639E-02, 5.05507765E-02, 5.25002098E-02,
     *  5.44603121E-02,
     *  4.10126169E-02, 4.24027855E-02, 4.38707958E-02, 4.54219716E-02,
     *  4.70625067E-02, 4.87992933E-02, 5.06397653E-02, 5.25838443E-02,
     *  5.45421299E-02,
     *  4.11559052E-02, 4.25350624E-02, 4.39933077E-02, 4.55357580E-02,
     *  4.71684465E-02, 4.88981386E-02, 5.07321662E-02, 5.26706254E-02,
     *  5.46269004E-02,
     *  4.13055875E-02, 4.26730478E-02, 4.41209529E-02, 4.56541885E-02,
     *  4.72786098E-02, 4.90008423E-02, 5.08281058E-02, 5.27606663E-02,
     *  5.47147235E-02,
     *  4.14619779E-02, 4.28170066E-02, 4.42539578E-02, 4.57774590E-02,
     *  4.73931678E-02, 4.91075553E-02, 5.09277183E-02, 5.28540870E-02,
     *  5.48057050E-02,
     *  4.16254142E-02, 4.29672230E-02, 4.43925649E-02, 4.59057790E-02,
     *  4.75123033E-02, 4.92184386E-02, 5.10311465E-02, 5.29510149E-02,
     *  5.48999575E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 73, 81) /
     *  4.17962613E-02, 4.31240031E-02, 4.45370349E-02, 4.60393730E-02,
     *  4.76362122E-02, 4.93336645E-02, 5.11385434E-02, 5.30515864E-02,
     *  5.49976015E-02,
     *  4.19749157E-02, 4.32876785E-02, 4.46876496E-02, 4.61784841E-02,
     *  4.77651059E-02, 4.94534190E-02, 5.12500739E-02, 5.31559487E-02,
     *  5.50987673E-02,
     *  4.21618112E-02, 4.34586118E-02, 4.48447167E-02, 4.63233769E-02,
     *  4.78992148E-02, 4.95779047E-02, 5.13659175E-02, 5.32642619E-02,
     *  5.52035969E-02,
     *  4.23574271E-02, 4.36372025E-02, 4.50085753E-02, 4.64743431E-02,
     *  4.80387930E-02, 4.97073448E-02, 5.14862724E-02, 5.33767031E-02,
     *  5.53122477E-02,
     *  4.25623001E-02, 4.38238982E-02, 4.51796050E-02, 4.66317095E-02,
     *  4.81841250E-02, 4.98419900E-02, 5.16113611E-02, 5.34934712E-02,
     *  5.54248971E-02,
     *  4.27770420E-02, 4.40192095E-02, 4.53582397E-02, 4.67958499E-02,
     *  4.83355372E-02, 4.99821280E-02, 5.17414396E-02, 5.36147956E-02,
     *  5.55417507E-02,
     *  4.30749181E-02, 4.42894975E-02, 4.56049685E-02, 4.70221885E-02,
     *  4.85440336E-02, 5.01748685E-02, 5.19201591E-02, 5.37813215E-02,
     *  5.57018329E-02,
     *  4.33931341E-02, 4.45774334E-02, 4.58671996E-02, 4.72622823E-02,
     *  4.87648374E-02, 5.03786988E-02, 5.21089315E-02, 5.39570103E-02,
     *  5.58703512E-02,
     *  4.37346635E-02, 4.48855455E-02, 4.61471201E-02, 4.75180497E-02,
     *  4.89996499E-02, 5.05951418E-02, 5.23091305E-02, 5.41431095E-02,
     *  5.60484542E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 82, 90) /
     *  4.37397913E-02, 4.48901644E-02, 4.61513111E-02, 4.75218749E-02,
     *  4.90031586E-02, 5.05983736E-02, 5.23121177E-02, 5.41458847E-02,
     *  5.60511071E-02,
     *  4.37500529E-02, 4.48994069E-02, 4.61596968E-02, 4.75295285E-02,
     *  4.90101786E-02, 5.06048393E-02, 5.23180941E-02, 5.41514365E-02,
     *  5.60564140E-02,
     *  4.37810663E-02, 4.49273351E-02, 4.61850320E-02, 4.75526492E-02,
     *  4.90313829E-02, 5.06243675E-02, 5.23361429E-02, 5.41682021E-02,
     *  5.60724379E-02,
     *  4.38124879E-02, 4.49556231E-02, 4.62106878E-02, 4.75760579E-02,
     *  4.90528480E-02, 5.06441331E-02, 5.23544091E-02, 5.41851678E-02,
     *  5.60886498E-02,
     *  4.38443239E-02, 4.49842760E-02, 4.62366686E-02, 4.75997586E-02,
     *  4.90745774E-02, 5.06641393E-02, 5.23728954E-02, 5.42023360E-02,
     *  5.61050519E-02,
     *  4.38765807E-02, 4.50132993E-02, 4.62629790E-02, 4.76237554E-02,
     *  4.90965746E-02, 5.06843894E-02, 5.23916048E-02, 5.42197094E-02,
     *  5.61216467E-02,
     *  4.39092644E-02, 4.50426982E-02, 4.62896237E-02, 4.76480523E-02,
     *  4.91188432E-02, 5.07048864E-02, 5.24105402E-02, 5.42372907E-02,
     *  5.61384365E-02,
     *  4.39423817E-02, 4.50724784E-02, 4.63166075E-02, 4.76726535E-02,
     *  4.91413870E-02, 5.07256338E-02, 5.24297044E-02, 5.42550824E-02,
     *  5.61554238E-02,
     *  4.39759391E-02, 4.51026454E-02, 4.63439351E-02, 4.76975632E-02,
     *  4.91642096E-02, 5.07466348E-02, 5.24491006E-02, 5.42730874E-02,
     *  5.61726111E-02/
        DATA ((CONDFC(J,K),J=100,108),K= 91, 99) /
     *  4.40099433E-02, 4.51332049E-02, 4.63716116E-02, 4.77227857E-02,
     *  4.91873149E-02, 5.07678928E-02, 5.24687317E-02, 5.42913084E-02,
     *  5.61900008E-02,
     *  4.40444012E-02, 4.51641627E-02, 4.63996418E-02, 4.77483254E-02,
     *  4.92107067E-02, 5.07894113E-02, 5.24886008E-02, 5.43097481E-02,
     *  5.62075956E-02,
     *  4.40793197E-02, 4.51955246E-02, 4.64280308E-02, 4.77741867E-02,
     *  4.92343889E-02, 5.08111937E-02, 5.25087110E-02, 5.43284093E-02,
     *  5.62253980E-02,
     *  4.41147060E-02, 4.52272968E-02, 4.64567838E-02, 4.78003741E-02,
     *  4.92583656E-02, 5.08332435E-02, 5.25290656E-02, 5.43472951E-02,
     *  5.62434106E-02,
     *  4.42795895E-02, 4.53752089E-02, 4.65905443E-02, 4.79221263E-02,
     *  4.93697838E-02, 5.09356649E-02, 5.26235782E-02, 5.44349575E-02,
     *  5.63269690E-02,
     *  4.44547449E-02, 4.55320999E-02, 4.67322520E-02, 4.80509827E-02,
     *  4.94876038E-02, 5.10438939E-02, 5.27233891E-02, 5.45274815E-02,
     *  5.64150714E-02,
     *  4.46409196E-02, 4.56985966E-02, 4.68824428E-02, 4.81874083E-02,
     *  4.96122344E-02, 5.11582933E-02, 5.28288229E-02, 5.46251595E-02,
     *  5.65079832E-02,
     *  4.48389263E-02, 4.58753776E-02, 4.70416946E-02, 4.83319032E-02,
     *  4.97441137E-02, 5.12792512E-02, 5.29402265E-02, 5.47283038E-02,
     *  5.66059866E-02,
     *  4.50496500E-02, 4.60631786E-02, 4.72106317E-02, 4.84850060E-02,
     *  4.98837125E-02, 5.14071835E-02, 5.30579707E-02, 5.48372475E-02,
     *  5.67093825E-02/
        DATA ((CONDFC(J,K),J=100,108),K=100,108) /
     *  4.52740550E-02, 4.62627973E-02, 4.73899286E-02, 4.86472964E-02,
     *  5.00315364E-02, 5.15425359E-02, 5.31824523E-02, 5.49523465E-02,
     *  5.68184912E-02,
     *  4.55131941E-02, 4.64751004E-02, 4.75803149E-02, 4.88194000E-02,
     *  5.01881288E-02, 5.16857867E-02, 5.33140959E-02, 5.50739807E-02,
     *  5.69336540E-02,
     *  4.57682175E-02, 4.67010300E-02, 4.77825806E-02, 4.90019912E-02,
     *  5.03540746E-02, 5.18374487E-02, 5.34533563E-02, 5.52025566E-02,
     *  5.70552347E-02,
     *  4.60403834E-02, 4.69416113E-02, 4.79975816E-02, 4.91957985E-02,
     *  5.05300032E-02, 5.19980729E-02, 5.36007205E-02, 5.53385086E-02,
     *  5.71836213E-02,
     *  4.63310696E-02, 4.71979612E-02, 4.82262462E-02, 4.94016090E-02,
     *  5.07165925E-02, 5.21682510E-02, 5.37567109E-02, 5.54823012E-02,
     *  5.73192279E-02,
     *  4.66417869E-02, 4.74712974E-02, 4.84695823E-02, 4.96202738E-02,
     *  5.09145736E-02, 5.23486192E-02, 5.39218875E-02, 5.56344320E-02,
     *  5.74624962E-02,
     *  4.69741932E-02, 4.77629491E-02, 4.87286845E-02, 4.98527140E-02,
     *  5.11247348E-02, 5.25398618E-02, 5.40968510E-02, 5.57954333E-02,
     *  5.76138979E-02,
     *  4.73301093E-02, 4.80743681E-02, 4.90047431E-02, 5.00999272E-02,
     *  5.13479267E-02, 5.27427149E-02, 5.42822467E-02, 5.59658755E-02,
     *  5.77739367E-02,
     *  4.77115366E-02, 4.84071414E-02, 4.92990533E-02, 5.03629943E-02,
     *  5.15850684E-02, 5.29579716E-02, 5.44787671E-02, 5.61463697E-02,
     *  5.79431507E-02/
        DATA ((CONDFC(J,K),J=100,108),K=109,117) /
     *  4.81206760E-02, 4.87630048E-02, 4.96130250E-02, 5.06430874E-02,
     *  5.18371526E-02, 5.31864858E-02, 5.46871566E-02, 5.63375708E-02,
     *  5.81221152E-02,
     *  4.85599478E-02, 4.91438579E-02, 4.99481942E-02, 5.09414782E-02,
     *  5.21052527E-02, 5.34291780E-02, 5.49082152E-02, 5.65401813E-02,
     *  5.83114450E-02,
     *  4.90320136E-02, 4.95517800E-02, 5.03062347E-02, 5.12595473E-02,
     *  5.23905296E-02, 5.36870407E-02, 5.51428030E-02, 5.67549546E-02,
     *  5.85117976E-02,
     *  4.95397980E-02, 4.99890465E-02, 5.06889712E-02, 5.15987934E-02,
     *  5.26942397E-02, 5.39611445E-02, 5.53918454E-02, 5.69826987E-02,
     *  5.87238762E-02,
     *  5.00865102E-02, 5.04581469E-02, 5.10983925E-02, 5.19608447E-02,
     *  5.30177427E-02, 5.42526445E-02, 5.56563378E-02, 5.72242814E-02,
     *  5.89484333E-02,
     *  5.06756640E-02, 5.09618020E-02, 5.15366660E-02, 5.23474695E-02,
     *  5.33625106E-02, 5.45627873E-02, 5.59373518E-02, 5.74806336E-02,
     *  5.91862741E-02,
     *  5.13110942E-02, 5.15029809E-02, 5.20061520E-02, 5.27605879E-02,
     *  5.37301373E-02, 5.48929186E-02, 5.62360405E-02, 5.77527552E-02,
     *  5.94382602E-02,
     *  5.19969653E-02, 5.20849160E-02, 5.25094180E-02, 5.32022844E-02,
     *  5.41223480E-02, 5.52444911E-02, 5.65536456E-02, 5.80417195E-02,
     *  5.97053140E-02,
     *  5.27377705E-02, 5.27111142E-02, 5.30492522E-02, 5.36748196E-02,
     *  5.45410097E-02, 5.56190728E-02, 5.68915037E-02, 5.83486791E-02,
     *  5.99884227E-02/
        DATA ((CONDFC(J,K),J=100,108),K=118,126) /
     *  5.35383127E-02, 5.33853627E-02, 5.36286746E-02, 5.41806418E-02,
     *  5.49881413E-02, 5.60183554E-02, 5.72510533E-02, 5.86748716E-02,
     *  6.02886430E-02,
     *  5.44036609E-02, 5.41117240E-02, 5.42509451E-02, 5.47223980E-02,
     *  5.54659243E-02, 5.64441635E-02, 5.76338428E-02, 5.90216256E-02,
     *  6.06071062E-02,
     *  5.53390711E-02, 5.48945181E-02, 5.49195654E-02, 5.53029422E-02,
     *  5.59767115E-02, 5.68984634E-02, 5.80415373E-02, 5.93903670E-02,
     *  6.09450224E-02,
     *  5.63498615E-02, 5.57382837E-02, 5.56382734E-02, 5.59253406E-02,
     *  5.65230364E-02, 5.73833714E-02, 5.84759269E-02, 5.97826257E-02,
     *  6.13036867E-02,
     *  5.74412245E-02, 5.66477125E-02, 5.64110243E-02, 5.65928715E-02,
     *  5.71076187E-02, 5.79011618E-02, 5.89389339E-02, 6.02000417E-02,
     *  6.16844837E-02,
     *  5.86179665E-02, 5.76275458E-02, 5.72419558E-02, 5.73090177E-02,
     *  5.77333675E-02, 5.84542735E-02, 5.94326197E-02, 6.06443722E-02,
     *  6.20888937E-02,
     *  5.98841620E-02, 5.86824262E-02, 5.81353296E-02, 5.80774479E-02,
     *  5.84033796E-02, 5.90453141E-02, 5.99591917E-02, 6.11174977E-02,
     *  6.25184975E-02,
     *  6.12427229E-02, 5.98166922E-02, 5.90954440E-02, 5.89019839E-02,
     *  5.91209306E-02, 5.96770614E-02, 6.05210075E-02, 6.16214273E-02,
     *  6.29749820E-02,
     *  6.26948969E-02, 6.10341105E-02, 6.01265091E-02, 5.97865478E-02,
     *  5.98894561E-02, 6.03524598E-02, 6.11205782E-02, 6.21583044E-02,
     *  6.34601454E-02/
        DATA ((CONDFC(J,K),J=100,108),K=127,135) /
     *  6.42397362E-02, 6.23375435E-02, 6.12324778E-02, 6.07350850E-02,
     *  6.07125202E-02, 6.10746106E-02, 6.17605679E-02, 6.27304096E-02,
     *  6.39759013E-02,
     *  6.58736051E-02, 6.37285619E-02, 6.24168281E-02, 6.17514561E-02,
     *  6.15937678E-02, 6.18467535E-02, 6.24437889E-02, 6.33401621E-02,
     *  6.45242828E-02,
     *  6.75898299E-02, 6.52070270E-02, 6.36822944E-02, 6.28392931E-02,
     *  6.25368541E-02, 6.26722361E-02, 6.31731918E-02, 6.39901188E-02,
     *  6.51074446E-02,
     *  6.93786115E-02, 6.67706887E-02, 6.50305554E-02, 6.40018154E-02,
     *  6.35453499E-02, 6.35544693E-02, 6.39518460E-02, 6.46829682E-02,
     *  6.57276639E-02,
     *  7.12273087E-02, 6.84148655E-02, 6.64618957E-02, 6.52416061E-02,
     *  6.46226155E-02, 6.44968635E-02, 6.47829117E-02, 6.54215196E-02,
     *  6.63873384E-02,
     *  7.31211533E-02, 7.01322903E-02, 6.79748731E-02, 6.65603516E-02,
     *  6.57716417E-02, 6.55027428E-02, 6.56695968E-02, 6.62086850E-02,
     *  6.70889816E-02,
     *  7.50443589E-02, 7.19132052E-02, 6.95660389E-02, 6.79585608E-02,
     *  6.69948586E-02, 6.65752334E-02, 6.66150994E-02, 6.70474514E-02,
     *  6.78352129E-02,
     *  7.69814779E-02, 7.37457683E-02, 7.12297718E-02, 6.94352849E-02,
     *  6.82939136E-02, 6.77171241E-02, 6.76225288E-02, 6.79408419E-02,
     *  6.86287424E-02,
     *  7.89187704E-02, 7.56167799E-02, 7.29582889E-02, 7.09878753E-02,
     *  6.96694330E-02, 6.89306991E-02, 6.86948063E-02, 6.88918621E-02,
     *  6.94723488E-02/
        DATA ((CONDFC(J,K),J=100,108),K=136,144) /
     *  8.08453203E-02, 7.75126683E-02, 7.47418882E-02, 7.26118246E-02,
     *  7.11207826E-02, 7.02175462E-02, 6.98345406E-02, 6.99034295E-02,
     *  7.03688474E-02,
     *  8.27536935E-02, 7.94205962E-02, 7.65694446E-02, 7.43007408E-02,
     *  7.26458578E-02, 7.15783506E-02, 7.10438805E-02, 7.09782846E-02,
     *  7.13210477E-02,
     *  8.46400512E-02, 8.13295064E-02, 7.84291363E-02, 7.60464989E-02,
     *  7.42409382E-02, 7.30126884E-02, 7.23243469E-02, 7.21188805E-02,
     *  7.23316981E-02,
     *  8.65037683E-02, 8.32309200E-02, 8.03093228E-02, 7.78395962E-02,
     *  7.59006459E-02, 7.45188435E-02, 7.36766528E-02, 7.33272537E-02,
     *  7.34034157E-02,
     *  8.83467120E-02, 8.51193582E-02, 8.21994483E-02, 7.96697035E-02,
     *  7.76180460E-02, 7.60936768E-02, 7.51005233E-02, 7.46048770E-02,
     *  7.45386019E-02,
     *  9.01723753E-02, 8.69923420E-02, 8.40908290E-02, 8.15263667E-02,
     *  7.93849117E-02, 7.77325796E-02, 7.65945351E-02, 7.59525029E-02,
     *  7.57393418E-02,
     *  9.19850420E-02, 8.88500225E-02, 8.59771931E-02, 8.33997715E-02,
     *  8.11921567E-02, 7.94295432E-02, 7.81559996E-02, 7.73700071E-02,
     *  7.70072921E-02,
     *  9.37891053E-02, 9.06945611E-02, 8.78548987E-02, 8.52814633E-02,
     *  8.30304050E-02, 8.11773649E-02, 7.97809169E-02, 7.88562488E-02,
     *  7.83435604E-02,
     *  9.55885915E-02, 9.25294042E-02, 8.97228204E-02, 8.71649111E-02,
     *  8.48906375E-02, 8.29679966E-02, 8.14640253E-02, 8.04089674E-02,
     *  7.97485851E-02/
        DATA ((CONDFC(J,K),J=100,108),K=145,153) /
     *  9.73868916E-02, 9.43585871E-02, 9.15819590E-02, 8.90458319E-02,
     *  8.67648331E-02, 8.47930161E-02, 8.31989673E-02, 8.20247384E-02,
     *  8.12220268E-02,
     *  9.91866651E-02, 9.61861600E-02, 9.34348785E-02, 9.09222395E-02,
     *  8.86465116E-02, 8.66441776E-02, 8.49785767E-02, 8.36990095E-02,
     *  8.27626851E-02,
     *  0.10098987    , 9.80157821E-02, 9.52850810E-02, 9.27942328E-02,
     *  9.05311010E-02, 8.85139773E-02, 8.67952748E-02, 8.54262346E-02,
     *  8.43684576E-02,
     *  0.10279786    , 9.98504890E-02, 9.71364231E-02, 9.46635850E-02,
     *  9.24160806E-02, 9.03961578E-02, 8.86415427E-02, 8.72001110E-02,
     *  8.60363563E-02,
     *  0.10461153    , 0.10169261    , 9.89926423E-02, 9.65332220E-02,
     *  9.43008943E-02, 9.22860823E-02, 9.05104191E-02, 8.90139116E-02,
     *  8.77625935E-02,
     *  0.10643149    , 0.10354379    , 0.10085703    , 9.84066798E-02,
     *  9.61866656E-02, 9.41809302E-02, 9.23959606E-02, 9.08608877E-02,
     *  8.95427438E-02,
     *  0.10825816    , 0.10540512    , 0.10273224    , 0.10028762    ,
     *  9.80757774E-02, 9.60796917E-02, 9.42936060E-02, 9.27347010E-02,
     *  9.13719759E-02,
     *  0.11009192    , 0.10727722    , 0.10462026    , 0.10217944    ,
     *  9.99713939E-02, 9.79829797E-02, 9.62003943E-02, 9.46298357E-02,
     *  9.32453406E-02,
     *  0.11193324    , 0.10916047    , 0.10652243    , 0.10408504    ,
     *  0.10187699    , 9.98926994E-02, 9.81150138E-02, 9.65419376E-02,
     *  9.51580861E-02/
        DATA ((CONDFC(J,K),J=100,108),K=154,162) /
     *  0.11378269    , 0.11105507    , 0.10843957    , 0.10600670    ,
     *  0.10379598    , 0.10181164    , 0.10003768    , 9.84680384E-02,
     *  9.71059671E-02,
     *  0.11564106    , 0.11296127    , 0.11037209    , 0.10794602    ,
     *  0.10573137    , 0.10374303    , 0.10196990    , 0.10040664    ,
     *  9.90855109E-02,
     *  0.11764793    , 0.11503657    , 0.11249748    , 0.11010129    ,
     *  0.10789952    , 0.10591329    , 0.10413631    , 0.10256661    ,
     *  0.10125335    ,
     *  0.11996159    , 0.11745953    , 0.11501668    , 0.11269806    ,
     *  0.11055051    , 0.10859211    , 0.10681551    , 0.10521836    ,
     *  0.10381941    ,
     *  0.12229235    , 0.11990059    , 0.11755729    , 0.11532208    ,
     *  0.11323702    , 0.11131652    , 0.10955126    , 0.10793759    ,
     *  0.10646326    ,
     *  0.12464204    , 0.12236126    , 0.12012020    , 0.11797348    ,
     *  0.11595832    , 0.11408504    , 0.11234158    , 0.11072216    ,
     *  0.10918317    ,
     *  0.12701257    , 0.12484315    , 0.12270653    , 0.12065267    ,
     *  0.11871403    , 0.11689652    , 0.11518477    , 0.11357010    ,
     *  0.11197743    ,
     *  0.12940588    , 0.12734797    , 0.12531757    , 0.12336033    ,
     *  0.12150409    , 0.11975020    , 0.11807945    , 0.11647970    ,
     *  0.11484443    ,
     *  0.13182396    , 0.12987755    , 0.12795480    , 0.12609740    ,
     *  0.12432876    , 0.12264562    , 0.12102453    , 0.11944947    ,
     *  0.11778269    /
        DATA ((CONDFC(J,K),J=109,117),K=  1,  9) /
     *  5.47327333E-02, 5.69101227E-02, 5.92040645E-02, 6.15968252E-02,
     *  6.43061262E-02, 6.71780027E-02, 7.03512020E-02, 7.37482607E-02,
     *  7.72752712E-02,
     *  5.47367940E-02, 5.69144179E-02, 5.92082651E-02, 6.16009418E-02,
     *  6.43101036E-02, 6.71818356E-02, 7.03548930E-02, 7.37518116E-02,
     *  7.72787063E-02,
     *  5.47412085E-02, 5.69191062E-02, 5.92128450E-02, 6.16054245E-02,
     *  6.43144313E-02, 6.71860027E-02, 7.03589025E-02, 7.37556654E-02,
     *  7.72824316E-02,
     *  5.47459972E-02, 5.69242143E-02, 5.92178297E-02, 6.16102979E-02,
     *  6.43191325E-02, 6.71905262E-02, 7.03632514E-02, 7.37598419E-02,
     *  7.72864658E-02,
     *  5.47511812E-02, 5.69297699E-02, 5.92232455E-02, 6.16155871E-02,
     *  6.43242311E-02, 6.71954287E-02, 7.03679612E-02, 7.37643614E-02,
     *  7.72908284E-02,
     *  5.47567827E-02, 5.69358009E-02, 5.92291196E-02, 6.16213180E-02,
     *  6.43297518E-02, 6.72007336E-02, 7.03730541E-02, 7.37692447E-02,
     *  7.72955391E-02,
     *  5.47628244E-02, 5.69423364E-02, 5.92354794E-02, 6.16275170E-02,
     *  6.43357198E-02, 6.72064648E-02, 7.03785526E-02, 7.37745133E-02,
     *  7.73006184E-02,
     *  5.47693297E-02, 5.69494058E-02, 5.92423535E-02, 6.16342114E-02,
     *  6.43421608E-02, 6.72126467E-02, 7.03844799E-02, 7.37801890E-02,
     *  7.73060871E-02,
     *  5.47763228E-02, 5.69570395E-02, 5.92497705E-02, 6.16414287E-02,
     *  6.43491011E-02, 6.72193044E-02, 7.03908597E-02, 7.37862941E-02,
     *  7.73119665E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 10, 18) /
     *  5.47838287E-02, 5.69652682E-02, 5.92577602E-02, 6.16491972E-02,
     *  6.43565677E-02, 6.72264632E-02, 7.03977161E-02, 7.37928515E-02,
     *  7.73182781E-02,
     *  5.47918728E-02, 5.69741233E-02, 5.92663525E-02, 6.16575457E-02,
     *  6.43645878E-02, 6.72341492E-02, 7.04050735E-02, 7.37998843E-02,
     *  7.73250442E-02,
     *  5.48004815E-02, 5.69836368E-02, 5.92755780E-02, 6.16665034E-02,
     *  6.43731893E-02, 6.72423887E-02, 7.04129571E-02, 7.38074160E-02,
     *  7.73322872E-02,
     *  5.48096816E-02, 5.69938411E-02, 5.92854678E-02, 6.16761002E-02,
     *  6.43824005E-02, 6.72512084E-02, 7.04213921E-02, 7.38154707E-02,
     *  7.73400297E-02,
     *  5.48195007E-02, 5.70047692E-02, 5.92960534E-02, 6.16863662E-02,
     *  6.43922500E-02, 6.72606357E-02, 7.04304044E-02, 7.38240725E-02,
     *  7.73482951E-02,
     *  5.48299668E-02, 5.70164547E-02, 5.93073670E-02, 6.16973321E-02,
     *  6.44027669E-02, 6.72706981E-02, 7.04400199E-02, 7.38332462E-02,
     *  7.73571067E-02,
     *  5.48411089E-02, 5.70289314E-02, 5.93194410E-02, 6.17090289E-02,
     *  6.44139809E-02, 6.72814236E-02, 7.04502652E-02, 7.38430167E-02,
     *  7.73664882E-02,
     *  5.48529563E-02, 5.70422337E-02, 5.93323082E-02, 6.17214882E-02,
     *  6.44259218E-02, 6.72928405E-02, 7.04611670E-02, 7.38534093E-02,
     *  7.73764637E-02,
     *  5.48655391E-02, 5.70563965E-02, 5.93460021E-02, 6.17347419E-02,
     *  6.44386198E-02, 6.73049775E-02, 7.04727524E-02, 7.38644494E-02,
     *  7.73870576E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 19, 27) /
     *  5.48788881E-02, 5.70714551E-02, 5.93605563E-02, 6.17488221E-02,
     *  6.44521055E-02, 6.73178634E-02, 7.04850488E-02, 7.38761630E-02,
     *  7.73982943E-02,
     *  5.48930345E-02, 5.70874450E-02, 5.93760049E-02, 6.17637615E-02,
     *  6.44664100E-02, 6.73315277E-02, 7.04980838E-02, 7.38885761E-02,
     *  7.74101987E-02,
     *  5.49080105E-02, 5.71044024E-02, 5.93923825E-02, 6.17795931E-02,
     *  6.44815643E-02, 6.73459999E-02, 7.05118855E-02, 7.39017150E-02,
     *  7.74227958E-02,
     *  5.49238486E-02, 5.71223637E-02, 5.94097238E-02, 6.17963502E-02,
     *  6.44976002E-02, 6.73613098E-02, 7.05264820E-02, 7.39156063E-02,
     *  7.74361109E-02,
     *  5.49405822E-02, 5.71413657E-02, 5.94280640E-02, 6.18140663E-02,
     *  6.45145496E-02, 6.73774877E-02, 7.05419018E-02, 7.39302768E-02,
     *  7.74501695E-02,
     *  5.49582452E-02, 5.71614457E-02, 5.94474388E-02, 6.18327756E-02,
     *  6.45324445E-02, 6.73945639E-02, 7.05581735E-02, 7.39457535E-02,
     *  7.74649973E-02,
     *  5.49768722E-02, 5.71826413E-02, 5.94678841E-02, 6.18525124E-02,
     *  6.45513176E-02, 6.74125692E-02, 7.05753263E-02, 7.39620638E-02,
     *  7.74806201E-02,
     *  5.49964987E-02, 5.72049905E-02, 5.94894361E-02, 6.18733112E-02,
     *  6.45712016E-02, 6.74315346E-02, 7.05933891E-02, 7.39792350E-02,
     *  7.74970642E-02,
     *  5.50171606E-02, 5.72285316E-02, 5.95121314E-02, 6.18952071E-02,
     *  6.45921297E-02, 6.74514912E-02, 7.06123916E-02, 7.39972949E-02,
     *  7.75143557E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 28, 36) /
     *  5.50388947E-02, 5.72533034E-02, 5.95360071E-02, 6.19182353E-02,
     *  6.46141351E-02, 6.74724706E-02, 7.06323634E-02, 7.40162713E-02,
     *  7.75325212E-02,
     *  5.50617386E-02, 5.72793451E-02, 5.95611005E-02, 6.19424316E-02,
     *  6.46372516E-02, 6.74945046E-02, 7.06533343E-02, 7.40361924E-02,
     *  7.75515873E-02,
     *  5.50857303E-02, 5.73066962E-02, 5.95874493E-02, 6.19678319E-02,
     *  6.46615133E-02, 6.75176252E-02, 7.06753346E-02, 7.40570864E-02,
     *  7.75715810E-02,
     *  5.51050957E-02, 5.73287709E-02, 5.96087107E-02, 6.19883234E-02,
     *  6.46810825E-02, 6.75362706E-02, 7.06930732E-02, 7.40739297E-02,
     *  7.75876959E-02,
     *  5.51251894E-02, 5.73516712E-02, 5.96307634E-02, 6.20095736E-02,
     *  6.47013731E-02, 6.75556003E-02, 7.07114597E-02, 7.40913852E-02,
     *  7.76043944E-02,
     *  5.51460298E-02, 5.73754160E-02, 5.96536254E-02, 6.20315996E-02,
     *  6.47224011E-02, 6.75756294E-02, 7.07305084E-02, 7.41094663E-02,
     *  7.76216889E-02,
     *  5.51676361E-02, 5.74000242E-02, 5.96773148E-02, 6.20544186E-02,
     *  6.47441828E-02, 6.75963731E-02, 7.07502336E-02, 7.41281864E-02,
     *  7.76395924E-02,
     *  5.51900275E-02, 5.74255150E-02, 5.97018497E-02, 6.20780481E-02,
     *  6.47667345E-02, 6.76178468E-02, 7.07706498E-02, 7.41475590E-02,
     *  7.76581176E-02,
     *  5.52132235E-02, 5.74519077E-02, 5.97272486E-02, 6.21025054E-02,
     *  6.47900728E-02, 6.76400660E-02, 7.07917714E-02, 7.41675978E-02,
     *  7.76772775E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 37, 45) /
     *  5.52372440E-02, 5.74792217E-02, 5.97535300E-02, 6.21278083E-02,
     *  6.48142142E-02, 6.76630464E-02, 7.08136131E-02, 7.41883164E-02,
     *  7.76970849E-02,
     *  5.52621092E-02, 5.75074768E-02, 5.97807126E-02, 6.21539745E-02,
     *  6.48391754E-02, 6.76868036E-02, 7.08361897E-02, 7.42097286E-02,
     *  7.77175530E-02,
     *  5.52878398E-02, 5.75366929E-02, 5.98088154E-02, 6.21810220E-02,
     *  6.48649735E-02, 6.77113535E-02, 7.08595159E-02, 7.42318483E-02,
     *  7.77386949E-02,
     *  5.53144566E-02, 5.75668899E-02, 5.98378573E-02, 6.22089690E-02,
     *  6.48916253E-02, 6.77367121E-02, 7.08836067E-02, 7.42546895E-02,
     *  7.77605238E-02,
     *  5.53419809E-02, 5.75980883E-02, 5.98678576E-02, 6.22378337E-02,
     *  6.49191482E-02, 6.77628954E-02, 7.09084773E-02, 7.42782662E-02,
     *  7.77830530E-02,
     *  5.53704344E-02, 5.76303084E-02, 5.98988358E-02, 6.22676347E-02,
     *  6.49475594E-02, 6.77899197E-02, 7.09341428E-02, 7.43025927E-02,
     *  7.78062960E-02,
     *  5.53998390E-02, 5.76635710E-02, 5.99308116E-02, 6.22983907E-02,
     *  6.49768766E-02, 6.78178015E-02, 7.09606185E-02, 7.43276831E-02,
     *  7.78302663E-02,
     *  5.54302173E-02, 5.76978971E-02, 5.99638049E-02, 6.23301204E-02,
     *  6.50071173E-02, 6.78465572E-02, 7.09879198E-02, 7.43535520E-02,
     *  7.78549776E-02,
     *  5.54615920E-02, 5.77333080E-02, 5.99978358E-02, 6.23628431E-02,
     *  6.50382994E-02, 6.78762036E-02, 7.10160624E-02, 7.43802139E-02,
     *  7.78804434E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 46, 54) /
     *  5.54939864E-02, 5.77698250E-02, 6.00329246E-02, 6.23965780E-02,
     *  6.50704412E-02, 6.79067575E-02, 7.10450621E-02, 7.44076834E-02,
     *  7.79066778E-02,
     *  5.55274243E-02, 5.78074700E-02, 6.00690920E-02, 6.24313447E-02,
     *  6.51035608E-02, 6.79382361E-02, 7.10749346E-02, 7.44359753E-02,
     *  7.79336946E-02,
     *  5.55619298E-02, 5.78462650E-02, 6.01063588E-02, 6.24671629E-02,
     *  6.51376767E-02, 6.79706565E-02, 7.11056962E-02, 7.44651046E-02,
     *  7.79615080E-02,
     *  5.55975275E-02, 5.78862324E-02, 6.01447462E-02, 6.25040528E-02,
     *  6.51728077E-02, 6.80040362E-02, 7.11373630E-02, 7.44950864E-02,
     *  7.79901323E-02,
     *  5.56342427E-02, 5.79273948E-02, 6.01842757E-02, 6.25420346E-02,
     *  6.52089727E-02, 6.80383930E-02, 7.11699514E-02, 7.45259359E-02,
     *  7.80195818E-02,
     *  5.56721009E-02, 5.79697754E-02, 6.02249691E-02, 6.25811290E-02,
     *  6.52461910E-02, 6.80737446E-02, 7.12034781E-02, 7.45576686E-02,
     *  7.80498711E-02,
     *  5.57111284E-02, 5.80133975E-02, 6.02668485E-02, 6.26213568E-02,
     *  6.52844820E-02, 6.81101092E-02, 7.12379600E-02, 7.45903000E-02,
     *  7.80810149E-02,
     *  5.57513518E-02, 5.80582850E-02, 6.03099363E-02, 6.26627394E-02,
     *  6.53238656E-02, 6.81475052E-02, 7.12734140E-02, 7.46238460E-02,
     *  7.81130282E-02,
     *  5.57927987E-02, 5.81044619E-02, 6.03542554E-02, 6.27052982E-02,
     *  6.53643618E-02, 6.81859512E-02, 7.13098575E-02, 7.46583227E-02,
     *  7.81459260E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 55, 63) /
     *  5.58354969E-02, 5.81519530E-02, 6.03998290E-02, 6.27490553E-02,
     *  6.54059910E-02, 6.82254661E-02, 7.13473081E-02, 7.46937462E-02,
     *  7.81797237E-02,
     *  5.58794749E-02, 5.82007833E-02, 6.04466808E-02, 6.27940330E-02,
     *  6.54487740E-02, 6.82660693E-02, 7.13857834E-02, 7.47301330E-02,
     *  7.82144367E-02,
     *  5.59247622E-02, 5.82509785E-02, 6.04948349E-02, 6.28402540E-02,
     *  6.54927320E-02, 6.83077802E-02, 7.14253018E-02, 7.47675000E-02,
     *  7.82500808E-02,
     *  5.59713887E-02, 5.83025645E-02, 6.05443159E-02, 6.28877416E-02,
     *  6.55378863E-02, 6.83506188E-02, 7.14658815E-02, 7.48058640E-02,
     *  7.82866720E-02,
     *  5.60193851E-02, 5.83555681E-02, 6.05951488E-02, 6.29365193E-02,
     *  6.55842590E-02, 6.83946053E-02, 7.15075413E-02, 7.48452425E-02,
     *  7.83242267E-02,
     *  5.60687830E-02, 5.84100166E-02, 6.06473594E-02, 6.29866114E-02,
     *  6.56318725E-02, 6.84397606E-02, 7.15503003E-02, 7.48856530E-02,
     *  7.83627614E-02,
     *  5.61325505E-02, 5.84801515E-02, 6.07145999E-02, 6.30511124E-02,
     *  6.56931691E-02, 6.84978802E-02, 7.16053247E-02, 7.49376449E-02,
     *  7.84123336E-02,
     *  5.61986235E-02, 5.85526435E-02, 6.07840865E-02, 6.31177553E-02,
     *  6.57564859E-02, 6.85579012E-02, 7.16621361E-02, 7.49913134E-02,
     *  7.84634973E-02,
     *  5.62670695E-02, 5.86275505E-02, 6.08558737E-02, 6.31865912E-02,
     *  6.58218702E-02, 6.86198671E-02, 7.17207747E-02, 7.50466956E-02,
     *  7.85162872E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 64, 72) /
     *  5.63379585E-02, 5.87049324E-02, 6.09300176E-02, 6.32576729E-02,
     *  6.58893708E-02, 6.86838229E-02, 7.17812818E-02, 7.51038295E-02,
     *  7.85707390E-02,
     *  5.64113633E-02, 5.87848511E-02, 6.10065765E-02, 6.33310550E-02,
     *  6.59590383E-02, 6.87498151E-02, 7.18437004E-02, 7.51627544E-02,
     *  7.86268898E-02,
     *  5.64873595E-02, 5.88673713E-02, 6.10856109E-02, 6.34067947E-02,
     *  6.60309251E-02, 6.88178918E-02, 7.19080747E-02, 7.52235112E-02,
     *  7.86847778E-02,
     *  5.65660264E-02, 5.89525603E-02, 6.11671839E-02, 6.34849510E-02,
     *  6.61050857E-02, 6.88881035E-02, 7.19744510E-02, 7.52861424E-02,
     *  7.87444428E-02,
     *  5.66474466E-02, 5.90404886E-02, 6.12513617E-02, 6.35655860E-02,
     *  6.61815775E-02, 6.89605025E-02, 7.20428774E-02, 7.53506921E-02,
     *  7.88059265E-02,
     *  5.67317072E-02, 5.91312304E-02, 6.13382136E-02, 6.36487650E-02,
     *  6.62604602E-02, 6.90351440E-02, 7.21134046E-02, 7.54172069E-02,
     *  7.88692723E-02,
     *  5.68188997E-02, 5.92248638E-02, 6.14278130E-02, 6.37345566E-02,
     *  6.63417973E-02, 6.91120861E-02, 7.21860860E-02, 7.54857358E-02,
     *  7.89345262E-02,
     *  5.69091212E-02, 5.93214719E-02, 6.15202377E-02, 6.38230337E-02,
     *  6.64256557E-02, 6.91913903E-02, 7.22609781E-02, 7.55563307E-02,
     *  7.90017370E-02,
     *  5.70024752E-02, 5.94211434E-02, 6.16155706E-02, 6.39142744E-02,
     *  6.65121074E-02, 6.92731226E-02, 7.23381414E-02, 7.56290472E-02,
     *  7.90709568E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 73, 81) /
     *  5.70990724E-02, 5.95239741E-02, 6.17139015E-02, 6.40083627E-02,
     *  6.66012296E-02, 6.93573541E-02, 7.24176412E-02, 7.57039452E-02,
     *  7.91422418E-02,
     *  5.71990327E-02, 5.96300680E-02, 6.18153279E-02, 6.41053901E-02,
     *  6.66931066E-02, 6.94441621E-02, 7.24995486E-02, 7.57810900E-02,
     *  7.92156535E-02,
     *  5.73024875E-02, 5.97395397E-02, 6.19199572E-02, 6.42054574E-02,
     *  6.67878313E-02, 6.95336322E-02, 7.25839423E-02, 7.58605541E-02,
     *  7.92912597E-02,
     *  5.74095822E-02, 5.98525178E-02, 6.20279099E-02, 6.43086780E-02,
     *  6.68855082E-02, 6.96258605E-02, 7.26709108E-02, 7.59424191E-02,
     *  7.93691371E-02,
     *  5.75204817E-02, 5.99691495E-02, 6.21393243E-02, 6.44151818E-02,
     *  6.69862574E-02, 6.97209576E-02, 7.27605562E-02, 7.60267789E-02,
     *  7.94493743E-02,
     *  5.76353780E-02, 6.00896084E-02, 6.22543636E-02, 6.45251224E-02,
     *  6.70902210E-02, 6.98190551E-02, 7.28529999E-02, 7.61137459E-02,
     *  7.95320769E-02,
     *  5.77925519E-02, 6.02537909E-02, 6.24111088E-02, 6.46748746E-02,
     *  6.72317722E-02, 6.99525643E-02, 7.29787659E-02, 7.62320186E-02,
     *  7.96445272E-02,
     *  5.79577365E-02, 6.04256189E-02, 6.25750913E-02, 6.48314851E-02,
     *  6.73797330E-02, 7.00920517E-02, 7.31101041E-02, 7.63554801E-02,
     *  7.97618828E-02,
     *  5.81320261E-02, 6.06061462E-02, 6.27473081E-02, 6.49958987E-02,
     *  6.75349859E-02, 7.02383403E-02, 7.32477815E-02, 7.64848447E-02,
     *  7.98848197E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 82, 90) /
     *  5.81346200E-02, 6.06088271E-02, 6.27498651E-02, 6.49983393E-02,
     *  6.75372899E-02, 7.02405107E-02, 7.32498236E-02, 7.64867632E-02,
     *  7.98866426E-02,
     *  5.81398088E-02, 6.06141894E-02, 6.27549794E-02, 6.50032209E-02,
     *  6.75418983E-02, 7.02448518E-02, 7.32539082E-02, 7.64906002E-02,
     *  7.98902885E-02,
     *  5.81554743E-02, 6.06303747E-02, 6.27704161E-02, 6.50179548E-02,
     *  6.75558069E-02, 7.02579534E-02, 7.32662351E-02, 7.65021799E-02,
     *  7.99012912E-02,
     *  5.81713212E-02, 6.06467413E-02, 6.27860250E-02, 6.50328526E-02,
     *  6.75698696E-02, 7.02711995E-02, 7.32786975E-02, 7.65138863E-02,
     *  7.99124141E-02,
     *  5.81873517E-02, 6.06632911E-02, 6.28018081E-02, 6.50479162E-02,
     *  6.75840881E-02, 7.02845918E-02, 7.32912968E-02, 7.65257209E-02,
     *  7.99236585E-02,
     *  5.82035681E-02, 6.06800263E-02, 6.28177674E-02, 6.50631474E-02,
     *  6.75984642E-02, 7.02981318E-02, 7.33040346E-02, 7.65376851E-02,
     *  7.99350258E-02,
     *  5.82199726E-02, 6.06969490E-02, 6.28339049E-02, 6.50785482E-02,
     *  6.76129996E-02, 7.03118213E-02, 7.33169124E-02, 7.65497803E-02,
     *  7.99465173E-02,
     *  5.82365675E-02, 6.07140615E-02, 6.28502228E-02, 6.50941205E-02,
     *  6.76276962E-02, 7.03256619E-02, 7.33299317E-02, 7.65620079E-02,
     *  7.99581344E-02,
     *  5.82533552E-02, 6.07313660E-02, 6.28667231E-02, 6.51098664E-02,
     *  6.76425558E-02, 7.03396553E-02, 7.33430943E-02, 7.65743696E-02,
     *  7.99698785E-02/
        DATA ((CONDFC(J,K),J=109,117),K= 91, 99) /
     *  5.82703381E-02, 6.07488646E-02, 6.28834079E-02, 6.51257877E-02,
     *  6.76575802E-02, 7.03538032E-02, 7.33564016E-02, 7.65868666E-02,
     *  7.99817510E-02,
     *  5.82875185E-02, 6.07665596E-02, 6.29002793E-02, 6.51418865E-02,
     *  6.76727714E-02, 7.03681075E-02, 7.33698553E-02, 7.65995007E-02,
     *  7.99937533E-02,
     *  5.83048989E-02, 6.07844533E-02, 6.29173395E-02, 6.51581649E-02,
     *  6.76881312E-02, 7.03825698E-02, 7.33834570E-02, 7.66122732E-02,
     *  8.00058869E-02,
     *  5.83224818E-02, 6.08025480E-02, 6.29345907E-02, 6.51746249E-02,
     *  6.77036616E-02, 7.03971920E-02, 7.33972085E-02, 7.66251857E-02,
     *  8.00181532E-02,
     *  5.84040107E-02, 6.08863539E-02, 6.30144807E-02, 6.52508428E-02,
     *  6.77755644E-02, 7.04648804E-02, 7.34608576E-02, 7.66849446E-02,
     *  8.00749176E-02,
     *  5.84899098E-02, 6.09744824E-02, 6.30984757E-02, 6.53309626E-02,
     *  6.78511295E-02, 7.05359995E-02, 7.35277178E-02, 7.67477055E-02,
     *  8.01345267E-02,
     *  5.85804290E-02, 6.10671662E-02, 6.31867947E-02, 6.54151914E-02,
     *  6.79305495E-02, 7.06107278E-02, 7.35979547E-02, 7.68136221E-02,
     *  8.01971256E-02,
     *  5.86758336E-02, 6.11646511E-02, 6.32796695E-02, 6.55037479E-02,
     *  6.80140272E-02, 7.06892535E-02, 7.36717428E-02, 7.68828560E-02,
     *  8.02628667E-02,
     *  5.87764060E-02, 6.12671974E-02, 6.33773453E-02, 6.55968629E-02,
     *  6.81017772E-02, 7.07717752E-02, 7.37492661E-02, 7.69555778E-02,
     *  8.03319107E-02/
        DATA ((CONDFC(J,K),J=109,117),K=100,108) /
     *  5.88824463E-02, 6.13750808E-02, 6.34800813E-02, 6.56947810E-02,
     *  6.81940259E-02, 7.08585026E-02, 7.38307184E-02, 7.70319668E-02,
     *  8.04044267E-02,
     *  5.89942739E-02, 6.14885931E-02, 6.35881518E-02, 6.57977602E-02,
     *  6.82910124E-02, 7.09496566E-02, 7.39163044E-02, 7.71122121E-02,
     *  8.04805928E-02,
     *  5.91122289E-02, 6.16080433E-02, 6.37018471E-02, 6.59060739E-02,
     *  6.83929895E-02, 7.10454707E-02, 7.40062395E-02, 7.71965130E-02,
     *  8.05605965E-02,
     *  5.92366730E-02, 6.17337592E-02, 6.38214749E-02, 6.60200111E-02,
     *  6.85002242E-02, 7.11461914E-02, 7.41007513E-02, 7.72850795E-02,
     *  8.06446355E-02,
     *  5.93679919E-02, 6.18660881E-02, 6.39473608E-02, 6.61398777E-02,
     *  6.86129990E-02, 7.12520789E-02, 7.42000797E-02, 7.73781329E-02,
     *  8.07329180E-02,
     *  5.95065964E-02, 6.20053985E-02, 6.40798499E-02, 6.62659978E-02,
     *  6.87316126E-02, 7.13634080E-02, 7.43044780E-02, 7.74759065E-02,
     *  8.08256633E-02,
     *  5.96529244E-02, 6.21520812E-02, 6.42193082E-02, 6.63987144E-02,
     *  6.88563807E-02, 7.14804694E-02, 7.44142133E-02, 7.75786466E-02,
     *  8.09231028E-02,
     *  5.98074429E-02, 6.23065512E-02, 6.43661235E-02, 6.65383908E-02,
     *  6.89876375E-02, 7.16035698E-02, 7.45295679E-02, 7.76866127E-02,
     *  8.10254802E-02,
     *  5.99706501E-02, 6.24692490E-02, 6.45207073E-02, 6.66854123E-02,
     *  6.91257369E-02, 7.17330337E-02, 7.46508397E-02, 7.78000785E-02,
     *  8.11330526E-02/
        DATA ((CONDFC(J,K),J=109,117),K=109,117) /
     *  6.01430775E-02, 6.26406426E-02, 6.46834963E-02, 6.68401870E-02,
     *  6.92710533E-02, 7.18692042E-02, 7.47783432E-02, 7.79193331E-02,
     *  8.12460909E-02,
     *  6.03252926E-02, 6.28212292E-02, 6.48549539E-02, 6.70031478E-02,
     *  6.94239830E-02, 7.20124441E-02, 7.49124109E-02, 7.80446812E-02,
     *  8.13648811E-02,
     *  6.05179011E-02, 6.30115376E-02, 6.50355721E-02, 6.71747539E-02,
     *  6.95849462E-02, 7.21631370E-02, 7.50533938E-02, 7.81764448E-02,
     *  8.14897248E-02,
     *  6.07215499E-02, 6.32121298E-02, 6.52258734E-02, 6.73554922E-02,
     *  6.97543876E-02, 7.23216890E-02, 7.52016630E-02, 7.83149636E-02,
     *  8.16209402E-02,
     *  6.09369303E-02, 6.34236036E-02, 6.54264131E-02, 6.75458797E-02,
     *  6.99327786E-02, 7.24885295E-02, 7.53576107E-02, 7.84605963E-02,
     *  8.17588630E-02,
     *  6.11647804E-02, 6.36465954E-02, 6.56377809E-02, 6.77464647E-02,
     *  7.01206189E-02, 7.26641133E-02, 7.55216515E-02, 7.86137219E-02,
     *  8.19038477E-02,
     *  6.14058893E-02, 6.38817823E-02, 6.58606039E-02, 6.79578297E-02,
     *  7.03184379E-02, 7.28489216E-02, 7.56942236E-02, 7.87747405E-02,
     *  8.20562685E-02,
     *  6.16611000E-02, 6.41298850E-02, 6.60955485E-02, 6.81805928E-02,
     *  7.05267970E-02, 7.30434638E-02, 7.58757907E-02, 7.89440750E-02,
     *  8.22165204E-02,
     *  6.19313133E-02, 6.43916710E-02, 6.63433230E-02, 6.84154103E-02,
     *  7.07462914E-02, 7.32482795E-02, 7.60668428E-02, 7.91221723E-02,
     *  8.23850206E-02/
        DATA ((CONDFC(J,K),J=109,117),K=118,126) /
     *  6.22174917E-02, 6.46679576E-02, 6.66046808E-02, 6.86629792E-02,
     *  7.09775521E-02, 7.34639398E-02, 7.62678985E-02, 7.93095045E-02,
     *  8.25622098E-02,
     *  6.25206637E-02, 6.49596149E-02, 6.68804225E-02, 6.89240392E-02,
     *  7.12212482E-02, 7.36910496E-02, 7.64795062E-02, 7.95065709E-02,
     *  8.27485533E-02,
     *  6.28419272E-02, 6.52675696E-02, 6.71713993E-02, 6.91993759E-02,
     *  7.14780888E-02, 7.39302492E-02, 7.67022462E-02, 7.97138990E-02,
     *  8.29445431E-02,
     *  6.31824548E-02, 6.55928081E-02, 6.74785156E-02, 6.94898229E-02,
     *  7.17488258E-02, 7.41822169E-02, 7.69367322E-02, 7.99320469E-02,
     *  8.31506987E-02,
     *  6.35434971E-02, 6.59363804E-02, 6.78027325E-02, 6.97962645E-02,
     *  7.20342560E-02, 7.44476705E-02, 7.71836136E-02, 8.01616046E-02,
     *  8.33675693E-02,
     *  6.39263877E-02, 6.62994032E-02, 6.81450703E-02, 7.01196386E-02,
     *  7.23352232E-02, 7.47273699E-02, 7.74435773E-02, 8.04031959E-02,
     *  8.35957352E-02,
     *  6.43325469E-02, 6.66830643E-02, 6.85066116E-02, 7.04609389E-02,
     *  7.26526214E-02, 7.50221193E-02, 7.77173498E-02, 8.06574809E-02,
     *  8.38358101E-02,
     *  6.47634856E-02, 6.70886250E-02, 6.88885043E-02, 7.08212178E-02,
     *  7.29873962E-02, 7.53327693E-02, 7.80056994E-02, 8.09251573E-02,
     *  8.40884422E-02,
     *  6.52208089E-02, 6.75174239E-02, 6.92919641E-02, 7.12015885E-02,
     *  7.33405479E-02, 7.56602191E-02, 7.83094387E-02, 8.12069635E-02,
     *  8.43543173E-02/
        DATA ((CONDFC(J,K),J=109,117),K=127,135) /
     *  6.57062185E-02, 6.79708799E-02, 6.97182768E-02, 7.16032270E-02,
     *  7.37131330E-02, 7.60054191E-02, 7.86294264E-02, 8.15036804E-02,
     *  8.46341599E-02,
     *  6.62215147E-02, 6.84504939E-02, 7.01687998E-02, 7.20273738E-02,
     *  7.41062667E-02, 7.63693728E-02, 7.89665698E-02, 8.18161336E-02,
     *  8.49287362E-02,
     *  6.67685972E-02, 6.89578509E-02, 7.06449636E-02, 7.24753349E-02,
     *  7.45211242E-02, 7.67531388E-02, 7.93218274E-02, 8.21451967E-02,
     *  8.52388562E-02,
     *  6.73494634E-02, 6.94946203E-02, 7.11482723E-02, 7.29484826E-02,
     *  7.49589424E-02, 7.71578329E-02, 7.96962110E-02, 8.24917932E-02,
     *  8.55653760E-02,
     *  6.79662059E-02, 7.00625552E-02, 7.16803023E-02, 7.34482549E-02,
     *  7.54210200E-02, 7.75846295E-02, 8.00907877E-02, 8.28568996E-02,
     *  8.59092004E-02,
     *  6.86210066E-02, 7.06634907E-02, 7.22427009E-02, 7.39761541E-02,
     *  7.59087185E-02, 7.80347635E-02, 8.05066828E-02, 8.32415482E-02,
     *  8.62712857E-02,
     *  6.93161271E-02, 7.12993392E-02, 7.28371825E-02, 7.45337445E-02,
     *  7.64234612E-02, 7.85095306E-02, 8.09450813E-02, 8.36468299E-02,
     *  8.66526424E-02,
     *  7.00538961E-02, 7.19720841E-02, 7.34655236E-02, 7.51226481E-02,
     *  7.69667320E-02, 7.90102886E-02, 8.14072302E-02, 8.40738971E-02,
     *  8.70543379E-02,
     *  7.08366915E-02, 7.26837709E-02, 7.41295553E-02, 7.57445394E-02,
     *  7.75400729E-02, 7.95384570E-02, 8.18944401E-02, 8.45239668E-02,
     *  8.74774994E-02/
        DATA ((CONDFC(J,K),J=109,117),K=136,144) /
     *  7.16669170E-02, 7.34364954E-02, 7.48311542E-02, 7.64011379E-02,
     *  7.81450809E-02, 8.00955166E-02, 8.24080870E-02, 8.49983238E-02,
     *  8.79233170E-02,
     *  7.25469725E-02, 7.42323876E-02, 7.55722305E-02, 7.70941995E-02,
     *  7.87834032E-02, 8.06830087E-02, 8.29496135E-02, 8.54983235E-02,
     *  8.83930466E-02,
     *  7.34792185E-02, 7.50735943E-02, 7.63547140E-02, 7.78255054E-02,
     *  7.94567314E-02, 8.13025326E-02, 8.35205297E-02, 8.60253949E-02,
     *  8.88880129E-02,
     *  7.44659321E-02, 7.59622560E-02, 7.71805386E-02, 7.85968505E-02,
     *  8.01667952E-02, 8.19557442E-02, 8.41224145E-02, 8.65810438E-02,
     *  8.94096125E-02,
     *  7.55092572E-02, 7.69004830E-02, 7.80516249E-02, 7.94100298E-02,
     *  8.09153544E-02, 8.26443519E-02, 8.47569152E-02, 8.71668554E-02,
     *  8.99593168E-02,
     *  7.66111477E-02, 7.78903277E-02, 7.89698619E-02, 8.02668250E-02,
     *  8.17041910E-02, 8.33701141E-02, 8.54257483E-02, 8.77844972E-02,
     *  9.05386750E-02,
     *  7.77733065E-02, 7.89337568E-02, 7.99370897E-02, 8.11689921E-02,
     *  8.25351010E-02, 8.41348348E-02, 8.61306990E-02, 8.84357213E-02,
     *  9.11493171E-02,
     *  7.89971220E-02, 8.00326228E-02, 8.09550839E-02, 8.21182498E-02,
     *  8.34098871E-02, 8.49403607E-02, 8.68736213E-02, 8.91223668E-02,
     *  9.17929560E-02,
     *  8.02836052E-02, 8.11886386E-02, 8.20255432E-02, 8.31162730E-02,
     *  8.43303535E-02, 8.57885776E-02, 8.76564373E-02, 8.98463615E-02,
     *  9.24713908E-02/
        DATA ((CONDFC(J,K),J=109,117),K=145,153) /
     *  8.16333339E-02, 8.24033563E-02, 8.31500838E-02, 8.41646901E-02,
     *  8.52983021E-02, 8.66814089E-02, 8.84811372E-02, 9.06097231E-02,
     *  9.31865084E-02,
     *  8.30464074E-02, 8.36781522E-02, 8.43302402E-02, 8.52650893E-02,
     *  8.63155347E-02, 8.76208152E-02, 8.93497792E-02, 9.14145607E-02,
     *  9.39402853E-02,
     *  8.45224203E-02, 8.50142223E-02, 8.55674754E-02, 8.64190323E-02,
     *  8.73838582E-02, 8.86087962E-02, 9.02644901E-02, 9.22630743E-02,
     *  9.47347896E-02,
     *  8.60604602E-02, 8.64125869E-02, 8.68632013E-02, 8.76280794E-02,
     *  8.85050983E-02, 8.96473956E-02, 9.12274666E-02, 9.31575545E-02,
     *  9.55721813E-02,
     *  8.76591359E-02, 8.78741089E-02, 8.82188088E-02, 8.88938240E-02,
     *  8.96811174E-02, 9.07387096E-02, 9.22409767E-02, 9.41003812E-02,
     *  9.64547130E-02,
     *  8.93166392E-02, 8.93995230E-02, 8.96357053E-02, 9.02179373E-02,
     *  9.09138418E-02, 9.18848980E-02, 9.33073631E-02, 9.50940207E-02,
     *  9.73847290E-02,
     *  9.10308413E-02, 9.09894760E-02, 9.11153571E-02, 9.16022186E-02,
     *  9.22052921E-02, 9.30881996E-02, 9.44290461E-02, 9.61410222E-02,
     *  9.83646643E-02,
     *  9.27994206E-02, 9.26445751E-02, 9.26593324E-02, 9.30486482E-02,
     *  9.35576188E-02, 9.43509487E-02, 9.56085277E-02, 9.72440129E-02,
     *  9.93970425E-02,
     *  9.46200128E-02, 9.43654403E-02, 9.42693374E-02, 9.45594352E-02,
     *  9.49731369E-02, 9.56755933E-02, 9.68483956E-02, 9.84056913E-02,
     *  0.10048447    /
        DATA ((CONDFC(J,K),J=109,117),K=154,162) /
     *  9.64903725E-02, 9.61527571E-02, 9.59472410E-02, 9.61370541E-02,
     *  9.64543560E-02, 9.70647112E-02, 9.81513255E-02, 9.96288196E-02,
     *  0.10162964    ,
     *  9.84085297E-02, 9.80073234E-02, 9.76950831E-02, 9.77842608E-02,
     *  9.80040007E-02, 9.85210223E-02, 9.95200823E-02, 0.10091621    ,
     *  0.10283531    ,
     *  0.10048642    , 9.99992320E-02, 9.95540325E-02, 9.95089413E-02,
     *  9.96250156E-02, 0.10004739    , 0.10095752    , 0.10227074    ,
     *  0.10410431    ,
     *  0.10287583    , 0.10221735    , 0.10157499    , 0.10132031    ,
     *  0.10132055    , 0.10164683    , 0.10246656    , 0.10369527    ,
     *  0.10543954    ,
     *  0.10535064    , 0.10452281    , 0.10368105    , 0.10321184    ,
     *  0.10309393    , 0.10332247    , 0.10405022    , 0.10519274    ,
     *  0.10684392    ,
     *  0.10791107    , 0.10691730    , 0.10587509    , 0.10518709    ,
     *  0.10494857    , 0.10507754    , 0.10571154    , 0.10676605    ,
     *  0.10832044    ,
     *  0.11055708    , 0.10940222    , 0.10815976    , 0.10724957    ,
     *  0.10688795    , 0.10691529    , 0.10745358    , 0.10841810    ,
     *  0.10987209    ,
     *  0.11328833    , 0.11197860    , 0.11053741    , 0.10940261    ,
     *  0.10891546    , 0.10883900    , 0.10927944    , 0.11015177    ,
     *  0.11150189    ,
     *  0.11610422    , 0.11464706    , 0.11301000    , 0.11164926    ,
     *  0.11103435    , 0.11085186    , 0.11119212    , 0.11196991    ,
     *  0.11321285    /
        DATA ((CONDFC(J,K),J=118,126),K=  1,  9) /
     *  8.09489070E-02, 8.48605824E-02, 8.89586758E-02, 9.32162144E-02,
     *  9.75913056E-02, 0.10219067    , 0.10712665    , 0.11223826    ,
     *  0.11749043    ,
     *  8.09522320E-02, 8.48638026E-02, 8.89617963E-02, 9.32192401E-02,
     *  9.75942414E-02, 0.10219353    , 0.10712942    , 0.11224095    ,
     *  0.11749305    ,
     *  8.09558349E-02, 8.48672891E-02, 8.89651722E-02, 9.32225107E-02,
     *  9.75974119E-02, 0.10219660    , 0.10713241    , 0.11224385    ,
     *  0.11749587    ,
     *  8.09597338E-02, 8.48710591E-02, 8.89688196E-02, 9.32260417E-02,
     *  9.76008321E-02, 0.10219992    , 0.10713562    , 0.11224697    ,
     *  0.11749890    ,
     *  8.09639469E-02, 8.48751302E-02, 8.89727555E-02, 9.32298489E-02,
     *  9.76045171E-02, 0.10220348    , 0.10713908    , 0.11225033    ,
     *  0.11750216    ,
     *  8.09684934E-02, 8.48795203E-02, 8.89769968E-02, 9.32339488E-02,
     *  9.76084825E-02, 0.10220732    , 0.10714279    , 0.11225393    ,
     *  0.11750565    ,
     *  8.09733925E-02, 8.48842479E-02, 8.89815613E-02, 9.32383581E-02,
     *  9.76127442E-02, 0.10221144    , 0.10714678    , 0.11225779    ,
     *  0.11750939    ,
     *  8.09786642E-02, 8.48893320E-02, 8.89864670E-02, 9.32430939E-02,
     *  9.76173186E-02, 0.10221586    , 0.10715106    , 0.11226192    ,
     *  0.11751339    ,
     *  8.09843286E-02, 8.48947918E-02, 8.89917321E-02, 9.32481738E-02,
     *  9.76222223E-02, 0.10222060    , 0.10715563    , 0.11226635    ,
     *  0.11751767    /
        DATA ((CONDFC(J,K),J=118,126),K= 10, 18) /
     *  8.09904064E-02, 8.49006470E-02, 8.89973754E-02, 9.32536156E-02,
     *  9.76274723E-02, 0.10222567    , 0.10716053    , 0.11227108    ,
     *  0.11752225    ,
     *  8.09969186E-02, 8.49069176E-02, 8.90034160E-02, 9.32594374E-02,
     *  9.76330860E-02, 0.10223108    , 0.10716576    , 0.11227613    ,
     *  0.11752713    ,
     *  8.10038866E-02, 8.49136239E-02, 8.90098733E-02, 9.32656577E-02,
     *  9.76390808E-02, 0.10223686    , 0.10717133    , 0.11228151    ,
     *  0.11753232    ,
     *  8.10113321E-02, 8.49207866E-02, 8.90167669E-02, 9.32722952E-02,
     *  9.76454747E-02, 0.10224303    , 0.10717727    , 0.11228724    ,
     *  0.11753786    ,
     *  8.10192771E-02, 8.49284267E-02, 8.90241168E-02, 9.32793690E-02,
     *  9.76522857E-02, 0.10224959    , 0.10718360    , 0.11229334    ,
     *  0.11754374    ,
     *  8.10277439E-02, 8.49365655E-02, 8.90319433E-02, 9.32868983E-02,
     *  9.76595322E-02, 0.10225656    , 0.10719032    , 0.11229982    ,
     *  0.11754999    ,
     *  8.10367552E-02, 8.49452244E-02, 8.90402668E-02, 9.32949026E-02,
     *  9.76672328E-02, 0.10226398    , 0.10719746    , 0.11230669    ,
     *  0.11755661    ,
     *  8.10463338E-02, 8.49544252E-02, 8.90491080E-02, 9.33034017E-02,
     *  9.76754063E-02, 0.10227184    , 0.10720503    , 0.11231398    ,
     *  0.11756364    ,
     *  8.10565029E-02, 8.49641899E-02, 8.90584880E-02, 9.33124155E-02,
     *  9.76840717E-02, 0.10228017    , 0.10721304    , 0.11232170    ,
     *  0.11757107    /
        DATA ((CONDFC(J,K),J=118,126),K= 19, 27) /
     *  8.10672858E-02, 8.49745408E-02, 8.90684278E-02, 9.33219641E-02,
     *  9.76932482E-02, 0.10228900    , 0.10722153    , 0.11232987    ,
     *  0.11757893    ,
     *  8.10787060E-02, 8.49855004E-02, 8.90789490E-02, 9.33320681E-02,
     *  9.77029551E-02, 0.10229833    , 0.10723050    , 0.11233849    ,
     *  0.11758723    ,
     *  8.10907876E-02, 8.49970913E-02, 8.90900730E-02, 9.33427477E-02,
     *  9.77132120E-02, 0.10230818    , 0.10723997    , 0.11234760    ,
     *  0.11759599    ,
     *  8.11035544E-02, 8.50093364E-02, 8.91018216E-02, 9.33540239E-02,
     *  9.77240386E-02, 0.10231858    , 0.10724996    , 0.11235721    ,
     *  0.11760523    ,
     *  8.11170308E-02, 8.50222587E-02, 8.91142167E-02, 9.33659175E-02,
     *  9.77354549E-02, 0.10232954    , 0.10726049    , 0.11236733    ,
     *  0.11761496    ,
     *  8.11312411E-02, 8.50358815E-02, 8.91272805E-02, 9.33784494E-02,
     *  9.77474808E-02, 0.10234109    , 0.10727158    , 0.11237798    ,
     *  0.11762520    ,
     *  8.11462100E-02, 8.50502282E-02, 8.91410353E-02, 9.33916409E-02,
     *  9.77601365E-02, 0.10235323    , 0.10728324    , 0.11238918    ,
     *  0.11763596    ,
     *  8.11619623E-02, 8.50653225E-02, 8.91555034E-02, 9.34055134E-02,
     *  9.77734423E-02, 0.10236600    , 0.10729549    , 0.11240094    ,
     *  0.11764726    ,
     *  8.11785229E-02, 8.50811879E-02, 8.91707075E-02, 9.34200884E-02,
     *  9.77874186E-02, 0.10237941    , 0.10730836    , 0.11241329    ,
     *  0.11765912    /
        DATA ((CONDFC(J,K),J=118,126),K= 28, 36) /
     *  8.11959172E-02, 8.50978486E-02, 8.91866704E-02, 9.34353874E-02,
     *  9.78020861E-02, 0.10239347    , 0.10732186    , 0.11242624    ,
     *  0.11767155    ,
     *  8.12141703E-02, 8.51153285E-02, 8.92034148E-02, 9.34514322E-02,
     *  9.78174655E-02, 0.10240822    , 0.10733600    , 0.11243981    ,
     *  0.11768458    ,
     *  8.12333079E-02, 8.51336519E-02, 8.92209639E-02, 9.34682448E-02,
     *  9.78335776E-02, 0.10242366    , 0.10735081    , 0.11245402    ,
     *  0.11769821    ,
     *  8.12487303E-02, 8.51484159E-02, 8.92351017E-02, 9.34817870E-02,
     *  9.78465533E-02, 0.10243610    , 0.10736274    , 0.11246546    ,
     *  0.11770919    ,
     *  8.12647090E-02, 8.51637102E-02, 8.92497453E-02, 9.34958118E-02,
     *  9.78599895E-02, 0.10244898    , 0.10737508    , 0.11247730    ,
     *  0.11772054    ,
     *  8.12812560E-02, 8.51795465E-02, 8.92649057E-02, 9.35103295E-02,
     *  9.78738960E-02, 0.10246230    , 0.10738785    , 0.11248954    ,
     *  0.11773229    ,
     *  8.12983833E-02, 8.51959360E-02, 8.92805937E-02, 9.35253505E-02,
     *  9.78882826E-02, 0.10247609    , 0.10740106    , 0.11250221    ,
     *  0.11774443    ,
     *  8.13161032E-02, 8.52128904E-02, 8.92968204E-02, 9.35408852E-02,
     *  9.79031592E-02, 0.10249034    , 0.10741472    , 0.11251530    ,
     *  0.11775699    ,
     *  8.13344279E-02, 8.52304212E-02, 8.93135966E-02, 9.35569440E-02,
     *  9.79185359E-02, 0.10250506    , 0.10742883    , 0.11252882    ,
     *  0.11776995    /
        DATA ((CONDFC(J,K),J=118,126),K= 37, 45) /
     *  8.13533696E-02, 8.52485402E-02, 8.93309336E-02, 9.35735375E-02,
     *  9.79344225E-02, 0.10252028    , 0.10744340    , 0.11254279    ,
     *  0.11778334    ,
     *  8.13729407E-02, 8.52672591E-02, 8.93488424E-02, 9.35906763E-02,
     *  9.79508292E-02, 0.10253599    , 0.10745845    , 0.11255721    ,
     *  0.11779716    ,
     *  8.13931538E-02, 8.52865896E-02, 8.93673343E-02, 9.36083709E-02,
     *  9.79677660E-02, 0.10255221    , 0.10747398    , 0.11257209    ,
     *  0.11781142    ,
     *  8.14140213E-02, 8.53065437E-02, 8.93864205E-02, 9.36266323E-02,
     *  9.79852432E-02, 0.10256894    , 0.10749001    , 0.11258744    ,
     *  0.11782613    ,
     *  8.14355558E-02, 8.53271334E-02, 8.94061123E-02, 9.36454709E-02,
     *  9.80032709E-02, 0.10258619    , 0.10750653    , 0.11260326    ,
     *  0.11784129    ,
     *  8.14577701E-02, 8.53483706E-02, 8.94264213E-02, 9.36648978E-02,
     *  9.80218595E-02, 0.10260399    , 0.10752356    , 0.11261958    ,
     *  0.11785692    ,
     *  8.14806770E-02, 8.53702675E-02, 8.94473589E-02, 9.36849239E-02,
     *  9.80410192E-02, 0.10262232    , 0.10754112    , 0.11263639    ,
     *  0.11787302    ,
     *  8.15042893E-02, 8.53928364E-02, 8.94689367E-02, 9.37055601E-02,
     *  9.80607606E-02, 0.10264121    , 0.10755920    , 0.11265370    ,
     *  0.11788961    ,
     *  8.15286200E-02, 8.54160895E-02, 8.94911663E-02, 9.37268174E-02,
     *  9.80810941E-02, 0.10266067    , 0.10757782    , 0.11267153    ,
     *  0.11790668    /
        DATA ((CONDFC(J,K),J=118,126),K= 46, 54) /
     *  8.15536823E-02, 8.54400392E-02, 8.95140595E-02, 9.37487071E-02,
     *  9.81020304E-02, 0.10268070    , 0.10759699    , 0.11268988    ,
     *  0.11792425    ,
     *  8.15794894E-02, 8.54646980E-02, 8.95376281E-02, 9.37712403E-02,
     *  9.81235800E-02, 0.10270131    , 0.10761672    , 0.11270876    ,
     *  0.11794233    ,
     *  8.16060546E-02, 8.54900787E-02, 8.95618842E-02, 9.37944285E-02,
     *  9.81457538E-02, 0.10272252    , 0.10763701    , 0.11272818    ,
     *  0.11796093    ,
     *  8.16333914E-02, 8.55161938E-02, 8.95868398E-02, 9.38182830E-02,
     *  9.81685625E-02, 0.10274434    , 0.10765788    , 0.11274816    ,
     *  0.11798005    ,
     *  8.16615133E-02, 8.55430563E-02, 8.96125070E-02, 9.38428154E-02,
     *  9.81920171E-02, 0.10276677    , 0.10767934    , 0.11276869    ,
     *  0.11799970    ,
     *  8.16904342E-02, 8.55706792E-02, 8.96388982E-02, 9.38680373E-02,
     *  9.82161287E-02, 0.10278983    , 0.10770139    , 0.11278979    ,
     *  0.11801990    ,
     *  8.17201680E-02, 8.55990757E-02, 8.96660258E-02, 9.38939606E-02,
     *  9.82409085E-02, 0.10281352    , 0.10772406    , 0.11281148    ,
     *  0.11804065    ,
     *  8.17507286E-02, 8.56282589E-02, 8.96939023E-02, 9.39205971E-02,
     *  9.82663677E-02, 0.10283786    , 0.10774734    , 0.11283375    ,
     *  0.11806196    ,
     *  8.17821304E-02, 8.56582424E-02, 8.97225406E-02, 9.39479589E-02,
     *  9.82925177E-02, 0.10286286    , 0.10777124    , 0.11285661    ,
     *  0.11808384    /
        DATA ((CONDFC(J,K),J=118,126),K= 55, 63) /
     *  8.18143878E-02, 8.56890399E-02, 8.97519535E-02, 9.39760581E-02,
     *  9.83193702E-02, 0.10288853    , 0.10779579    , 0.11288009    ,
     *  0.11810631    ,
     *  8.18475154E-02, 8.57206651E-02, 8.97821541E-02, 9.40049072E-02,
     *  9.83469368E-02, 0.10291488    , 0.10782098    , 0.11290419    ,
     *  0.11812936    ,
     *  8.18815282E-02, 8.57531320E-02, 8.98131556E-02, 9.40345188E-02,
     *  9.83752294E-02, 0.10294192    , 0.10784683    , 0.11292891    ,
     *  0.11815301    ,
     *  8.19164410E-02, 8.57864549E-02, 8.98449714E-02, 9.40649054E-02,
     *  9.84042600E-02, 0.10296966    , 0.10787335    , 0.11295427    ,
     *  0.11817726    ,
     *  8.19522695E-02, 8.58206484E-02, 8.98776154E-02, 9.40960801E-02,
     *  9.84340410E-02, 0.10299812    , 0.10790056    , 0.11298028    ,
     *  0.11820214    ,
     *  8.19890290E-02, 8.58557270E-02, 8.99111013E-02, 9.41280561E-02,
     *  9.84645848E-02, 0.10302731    , 0.10792845    , 0.11300695    ,
     *  0.11822765    ,
     *  8.20363122E-02, 8.59008430E-02, 8.99541643E-02, 9.41691732E-02,
     *  9.85038564E-02, 0.10306483    , 0.10796431    , 0.11304123    ,
     *  0.11826043    ,
     *  8.20851069E-02, 8.59473956E-02, 8.99985934E-02, 9.42115899E-02,
     *  9.85443651E-02, 0.10310353    , 0.10800129    , 0.11307658    ,
     *  0.11829423    ,
     *  8.21354459E-02, 8.59954156E-02, 9.00444176E-02, 9.42553337E-02,
     *  9.85861367E-02, 0.10314343    , 0.10803942    , 0.11311302    ,
     *  0.11832908    /
        DATA ((CONDFC(J,K),J=118,126),K= 64, 72) /
     *  8.21873629E-02, 8.60449348E-02, 9.00916669E-02, 9.43004329E-02,
     *  9.86291981E-02, 0.10318456    , 0.10807871    , 0.11315058    ,
     *  0.11836498    ,
     *  8.22408925E-02, 8.60959857E-02, 9.01403721E-02, 9.43469167E-02,
     *  9.86735768E-02, 0.10322694    , 0.10811920    , 0.11318927    ,
     *  0.11840197    ,
     *  8.22960709E-02, 8.61486025E-02, 9.01905653E-02, 9.43948152E-02,
     *  9.87193015E-02, 0.10327060    , 0.10816091    , 0.11322913    ,
     *  0.11844006    ,
     *  8.23529354E-02, 8.62028203E-02, 9.02422797E-02, 9.44441600E-02,
     *  9.87664018E-02, 0.10331558    , 0.10820387    , 0.11327017    ,
     *  0.11847929    ,
     *  8.24115251E-02, 8.62586759E-02, 9.02955500E-02, 9.44949838E-02,
     *  9.88149087E-02, 0.10336189    , 0.10824810    , 0.11331243    ,
     *  0.11851967    ,
     *  8.24718810E-02, 8.63162079E-02, 9.03504126E-02, 9.45473208E-02,
     *  9.88648548E-02, 0.10340957    , 0.10829363    , 0.11335592    ,
     *  0.11856124    ,
     *  8.25340462E-02, 8.63754570E-02, 9.04069058E-02, 9.46012074E-02,
     *  9.89162741E-02, 0.10345865    , 0.10834050    , 0.11340069    ,
     *  0.11860401    ,
     *  8.25980666E-02, 8.64364662E-02, 9.04650703E-02, 9.46566820E-02,
     *  9.89692032E-02, 0.10350917    , 0.10838873    , 0.11344676    ,
     *  0.11864803    ,
     *  8.26639911E-02, 8.64992818E-02, 9.05249496E-02, 9.47137856E-02,
     *  9.90236809E-02, 0.10356116    , 0.10843837    , 0.11349416    ,
     *  0.11869332    /
        DATA ((CONDFC(J,K),J=118,126),K= 73, 81) /
     *  8.27318727E-02, 8.65639535E-02, 9.05865907E-02, 9.47725627E-02,
     *  9.90797491E-02, 0.10361467    , 0.10848945    , 0.11354294    ,
     *  0.11873991    ,
     *  8.28017691E-02, 8.66305358E-02, 9.06500450E-02, 9.48330618E-02,
     *  9.91374538E-02, 0.10366973    , 0.10854200    , 0.11359312    ,
     *  0.11878784    ,
     *  8.28737442E-02, 8.66990888E-02, 9.07153693E-02, 9.48953366E-02,
     *  9.91968458E-02, 0.10372639    , 0.10859608    , 0.11364476    ,
     *  0.11883716    ,
     *  8.29478702E-02, 8.67696808E-02, 9.07826279E-02, 9.49594481E-02,
     *  9.92579829E-02, 0.10378471    , 0.10865175    , 0.11369790    ,
     *  0.11888791    ,
     *  8.30242306E-02, 8.68423903E-02, 9.08518953E-02, 9.50254665E-02,
     *  9.93209316E-02, 0.10384476    , 0.10870904    , 0.11375259    ,
     *  0.11894014    ,
     *  8.31029248E-02, 8.69173115E-02, 9.09232605E-02, 9.50934761E-02,
     *  9.93857719E-02, 0.10390660    , 0.10876805    , 0.11380892    ,
     *  0.11899392    ,
     *  8.32099053E-02, 8.70191457E-02, 9.10202463E-02, 9.51858890E-02,
     *  9.94738669E-02, 0.10399062    , 0.10884821    , 0.11388542    ,
     *  0.11906696    ,
     *  8.33215286E-02, 8.71253788E-02, 9.11214039E-02, 9.52822614E-02,
     *  9.95657228E-02, 0.10407821    , 0.10893176    , 0.11396515    ,
     *  0.11914308    ,
     *  8.34384348E-02, 8.72366176E-02, 9.12273089E-02, 9.53831400E-02,
     *  9.96618593E-02, 0.10416986    , 0.10901919    , 0.11404857    ,
     *  0.11922271    /
        DATA ((CONDFC(J,K),J=118,126),K= 82, 90) /
     *  8.34401680E-02, 8.72382667E-02, 9.12288787E-02, 9.53846352E-02,
     *  9.96632841E-02, 0.10417122    , 0.10902048    , 0.11404981    ,
     *  0.11922389    ,
     *  8.34436347E-02, 8.72415649E-02, 9.12320185E-02, 9.53876257E-02,
     *  9.96661338E-02, 0.10417394    , 0.10902307    , 0.11405228    ,
     *  0.11922625    ,
     *  8.34540963E-02, 8.72515181E-02, 9.12414935E-02, 9.53966501E-02,
     *  9.96747333E-02, 0.10418214    , 0.10903089    , 0.11405974    ,
     *  0.11923337    ,
     *  8.34646719E-02, 8.72615797E-02, 9.12510715E-02, 9.54057725E-02,
     *  9.96834259E-02, 0.10419042    , 0.10903879    , 0.11406728    ,
     *  0.11924056    ,
     *  8.34753629E-02, 8.72717509E-02, 9.12607536E-02, 9.54149939E-02,
     *  9.96922128E-02, 0.10419880    , 0.10904678    , 0.11407490    ,
     *  0.11924784    ,
     *  8.34861705E-02, 8.72820328E-02, 9.12705409E-02, 9.54243154E-02,
     *  9.97010950E-02, 0.10420727    , 0.10905486    , 0.11408261    ,
     *  0.11925519    ,
     *  8.34970960E-02, 8.72924266E-02, 9.12804347E-02, 9.54337381E-02,
     *  9.97100735E-02, 0.10421583    , 0.10906302    , 0.11409040    ,
     *  0.11926263    ,
     *  8.35081406E-02, 8.73029336E-02, 9.12904360E-02, 9.54432631E-02,
     *  9.97191493E-02, 0.10422448    , 0.10907127    , 0.11409827    ,
     *  0.11927014    ,
     *  8.35193058E-02, 8.73135551E-02, 9.13005461E-02, 9.54528916E-02,
     *  9.97283235E-02, 0.10423323    , 0.10907961    , 0.11410623    ,
     *  0.11927773    /
        DATA ((CONDFC(J,K),J=118,126),K= 91, 99) /
     *  8.35305928E-02, 8.73242923E-02, 9.13107661E-02, 9.54626246E-02,
     *  9.97375973E-02, 0.10424207    , 0.10908804    , 0.11411427    ,
     *  0.11928541    ,
     *  8.35420030E-02, 8.73351464E-02, 9.13210973E-02, 9.54724633E-02,
     *  9.97469716E-02, 0.10425100    , 0.10909657    , 0.11412240    ,
     *  0.11929317    ,
     *  8.35535377E-02, 8.73461188E-02, 9.13315409E-02, 9.54824089E-02,
     *  9.97564477E-02, 0.10426003    , 0.10910518    , 0.11413062    ,
     *  0.11930101    ,
     *  8.35651983E-02, 8.73572107E-02, 9.13420981E-02, 9.54924625E-02,
     *  9.97660265E-02, 0.10426916    , 0.10911389    , 0.11413892    ,
     *  0.11930894    ,
     *  8.36191565E-02, 8.74085346E-02, 9.13909451E-02, 9.55389774E-02,
     *  9.98103429E-02, 0.10431141    , 0.10915417    , 0.11417735    ,
     *  0.11934561    ,
     *  8.36758130E-02, 8.74624202E-02, 9.14422260E-02, 9.55878063E-02,
     *  9.98568606E-02, 0.10435574    , 0.10919644    , 0.11421768    ,
     *  0.11938410    ,
     *  8.37353049E-02, 8.75189969E-02, 9.14960632E-02, 9.56390653E-02,
     *  9.99056901E-02, 0.10440228    , 0.10924082    , 0.11426001    ,
     *  0.11942449    ,
     *  8.37977761E-02, 8.75784011E-02, 9.15525859E-02, 9.56928768E-02,
     *  9.99569472E-02, 0.10445113    , 0.10928739    , 0.11430443    ,
     *  0.11946688    ,
     *  8.38633782E-02, 8.76407760E-02, 9.16119297E-02, 9.57493693E-02,
     *  0.10001075    , 0.10450240    , 0.10933627    , 0.11435105    ,
     *  0.11951136    /
        DATA ((CONDFC(J,K),J=118,126),K=100,108) /
     *  8.39322710E-02, 8.77062726E-02, 9.16742373E-02, 9.58086780E-02,
     *  0.10006724    , 0.10455622    , 0.10938758    , 0.11439998    ,
     *  0.11955805    ,
     *  8.40046223E-02, 8.77750495E-02, 9.17396589E-02, 9.58709450E-02,
     *  0.10012654    , 0.10461272    , 0.10944144    , 0.11445134    ,
     *  0.11960705    ,
     *  8.40806091E-02, 8.78472737E-02, 9.18083524E-02, 9.59363200E-02,
     *  0.10018879    , 0.10467203    , 0.10949796    , 0.11450525    ,
     *  0.11965847    ,
     *  8.41604177E-02, 8.79231212E-02, 9.18804841E-02, 9.60049603E-02,
     *  0.10025414    , 0.10473429    , 0.10955730    , 0.11456183    ,
     *  0.11971245    ,
     *  8.42442442E-02, 8.80027771E-02, 9.19562290E-02, 9.60770314E-02,
     *  0.10032276    , 0.10479965    , 0.10961959    , 0.11462122    ,
     *  0.11976910    ,
     *  8.43322953E-02, 8.80864363E-02, 9.20357711E-02, 9.61527075E-02,
     *  0.10039480    , 0.10486826    , 0.10968498    , 0.11468356    ,
     *  0.11982856    ,
     *  8.44247887E-02, 8.81743040E-02, 9.21193044E-02, 9.62321720E-02,
     *  0.10047044    , 0.10494030    , 0.10975362    , 0.11474900    ,
     *  0.11989097    ,
     *  8.45219537E-02, 8.82665966E-02, 9.22070330E-02, 9.63156178E-02,
     *  0.10054986    , 0.10501593    , 0.10982568    , 0.11481769    ,
     *  0.11995647    ,
     *  8.46240322E-02, 8.83635418E-02, 9.22991718E-02, 9.64032480E-02,
     *  0.10063325    , 0.10509534    , 0.10990133    , 0.11488979    ,
     *  0.12002524    /
        DATA ((CONDFC(J,K),J=118,126),K=109,117) /
     *  8.47312789E-02, 8.84653795E-02, 9.23959472E-02, 9.64952764E-02,
     *  0.10072082    , 0.10517871    , 0.10998076    , 0.11496549    ,
     *  0.12009742    ,
     *  8.48439624E-02, 8.85723626E-02, 9.24975976E-02, 9.65919282E-02,
     *  0.10081278    , 0.10526626    , 0.11006415    , 0.11504496    ,
     *  0.12017319    ,
     *  8.49623660E-02, 8.86847576E-02, 9.26043741E-02, 9.66934406E-02,
     *  0.10090935    , 0.10535818    , 0.11015170    , 0.11512839    ,
     *  0.12025273    ,
     *  8.50867884E-02, 8.88028455E-02, 9.27165415E-02, 9.68000632E-02,
     *  0.10101077    , 0.10545472    , 0.11024363    , 0.11521599    ,
     *  0.12033623    ,
     *  8.52175445E-02, 8.89269222E-02, 9.28343785E-02, 9.69120591E-02,
     *  0.10111729    , 0.10555609    , 0.11034016    , 0.11530795    ,
     *  0.12042389    ,
     *  8.53549667E-02, 8.90573002E-02, 9.29581793E-02, 9.70297054E-02,
     *  0.10122916    , 0.10566254    , 0.11044152    , 0.11540451    ,
     *  0.12051593    ,
     *  8.54994056E-02, 8.91943086E-02, 9.30882534E-02, 9.71532942E-02,
     *  0.10134668    , 0.10577435    , 0.11054796    , 0.11550590    ,
     *  0.12061256    ,
     *  8.56512312E-02, 8.93382948E-02, 9.32249277E-02, 9.72831333E-02,
     *  0.10147011    , 0.10589178    , 0.11065974    , 0.11561237    ,
     *  0.12071401    ,
     *  8.58108341E-02, 8.94896251E-02, 9.33685465E-02, 9.74195469E-02,
     *  0.10159978    , 0.10601512    , 0.11077714    , 0.11572417    ,
     *  0.12082054    /
        DATA ((CONDFC(J,K),J=118,126),K=118,126) /
     *  8.59786264E-02, 8.96486861E-02, 9.35194731E-02, 9.75628770E-02,
     *  0.10173600    , 0.10614467    , 0.11090043    , 0.11584158    ,
     *  0.12093240    ,
     *  8.61550434E-02, 8.98158857E-02, 9.36780904E-02, 9.77134842E-02,
     *  0.10187911    , 0.10628077    , 0.11102993    , 0.11596488    ,
     *  0.12104986    ,
     *  8.63405447E-02, 8.99916543E-02, 9.38448027E-02, 9.78717484E-02,
     *  0.10202948    , 0.10642373    , 0.11116595    , 0.11609437    ,
     *  0.12117322    ,
     *  8.65356154E-02, 9.01764464E-02, 9.40200363E-02, 9.80380705E-02,
     *  0.10218748    , 0.10657393    , 0.11130884    , 0.11623039    ,
     *  0.12130276    ,
     *  8.67407683E-02, 9.03707415E-02, 9.42042409E-02, 9.82128734E-02,
     *  0.10235350    , 0.10673174    , 0.11145894    , 0.11637325    ,
     *  0.12143881    ,
     *  8.69565447E-02, 9.05750460E-02, 9.43978914E-02, 9.83966028E-02,
     *  0.10252797    , 0.10689754    , 0.11161662    , 0.11652331    ,
     *  0.12158171    ,
     *  8.71835167E-02, 9.07898946E-02, 9.46014887E-02, 9.85897294E-02,
     *  0.10271132    , 0.10707177    , 0.11178229    , 0.11668095    ,
     *  0.12173180    ,
     *  8.74222885E-02, 9.10158521E-02, 9.48155618E-02, 9.87927495E-02,
     *  0.10290404    , 0.10725485    , 0.11195636    , 0.11684655    ,
     *  0.12188946    ,
     *  8.76734987E-02, 9.12535147E-02, 9.50406688E-02, 9.90061868E-02,
     *  0.10310660    , 0.10744726    , 0.11213926    , 0.11702054    ,
     *  0.12205507    /
        DATA ((CONDFC(J,K),J=118,126),K=127,135) /
     *  8.79378218E-02, 9.15035121E-02, 9.52773991E-02, 9.92305941E-02,
     *  0.10331953    , 0.10764948    , 0.11233145    , 0.11720334    ,
     *  0.12222905    ,
     *  8.82159710E-02, 9.17665097E-02, 9.55263749E-02, 9.94665549E-02,
     *  0.10354338    , 0.10786202    , 0.11253343    , 0.11739542    ,
     *  0.12241184    ,
     *  8.85086993E-02, 9.20432100E-02, 9.57882533E-02, 9.97146847E-02,
     *  0.10377872    , 0.10808544    , 0.11274571    , 0.11759726    ,
     *  0.12260389    ,
     *  8.88168030E-02, 9.23343553E-02, 9.60637280E-02, 9.99756335E-02,
     *  0.10402617    , 0.10832030    , 0.11296881    , 0.11780937    ,
     *  0.12280568    ,
     *  8.91411230E-02, 9.26407294E-02, 9.63535315E-02, 0.10025009    ,
     *  0.10428636    , 0.10856721    , 0.11320333    , 0.11803228    ,
     *  0.12301772    ,
     *  8.94825480E-02, 9.29631604E-02, 9.66584373E-02, 0.10053877    ,
     *  0.10455999    , 0.10882682    , 0.11344985    , 0.11826657    ,
     *  0.12324055    ,
     *  8.98420167E-02, 9.33025227E-02, 9.69792620E-02, 0.10084245    ,
     *  0.10484775    , 0.10909978    , 0.11370901    , 0.11851283    ,
     *  0.12347473    ,
     *  9.02205205E-02, 9.36597398E-02, 9.73168679E-02, 0.10116192    ,
     *  0.10515042    , 0.10938682    , 0.11398149    , 0.11877170    ,
     *  0.12372086    ,
     *  9.06191066E-02, 9.40357869E-02, 9.76721655E-02, 0.10149806    ,
     *  0.10546879    , 0.10968869    , 0.11426798    , 0.11904384    ,
     *  0.12397957    /
        DATA ((CONDFC(J,K),J=118,126),K=136,144) /
     *  9.10388804E-02, 9.44316935E-02, 9.80461158E-02, 0.10185174    ,
     *  0.10580370    , 0.11000617    , 0.11456924    , 0.11932995    ,
     *  0.12425152    ,
     *  9.14810086E-02, 9.48485461E-02, 9.84397330E-02, 0.10222392    ,
     *  0.10615605    , 0.11034011    , 0.11488604    , 0.11963078    ,
     *  0.12453741    ,
     *  9.19467223E-02, 9.52874914E-02, 9.88540877E-02, 0.10261560    ,
     *  0.10652677    , 0.11069138    , 0.11521922    , 0.11994709    ,
     *  0.12483797    ,
     *  9.24373197E-02, 9.57497390E-02, 9.92903092E-02, 0.10302785    ,
     *  0.10691685    , 0.11106091    , 0.11556966    , 0.12027973    ,
     *  0.12515399    ,
     *  9.29541693E-02, 9.62365645E-02, 9.97495889E-02, 0.10346176    ,
     *  0.10732733    , 0.11144969    , 0.11593827    , 0.12062956    ,
     *  0.12548628    ,
     *  9.34987133E-02, 9.67493126E-02, 0.10023318    , 0.10391853    ,
     *  0.10775933    , 0.11185875    , 0.11632603    , 0.12099749    ,
     *  0.12583571    ,
     *  9.40724699E-02, 9.72893998E-02, 0.10074242    , 0.10439938    ,
     *  0.10821400    , 0.11228918    , 0.11673397    , 0.12138450    ,
     *  0.12620320    ,
     *  9.46770367E-02, 9.78583182E-02, 0.10127868    , 0.10490564    ,
     *  0.10869257    , 0.11274214    , 0.11716317    , 0.12179161    ,
     *  0.12658971    ,
     *  9.53140935E-02, 9.84576379E-02, 0.10184345    , 0.10543866    ,
     *  0.10919633    , 0.11321884    , 0.11761478    , 0.12221989    ,
     *  0.12699625    /
        DATA ((CONDFC(J,K),J=118,126),K=145,153) /
     *  9.59854049E-02, 9.90890104E-02, 0.10243827    , 0.10599991    ,
     *  0.10972664    , 0.11372056    , 0.11808999    , 0.12267048    ,
     *  0.12742391    ,
     *  9.66928230E-02, 9.97541712E-02, 0.10306477    , 0.10659091    ,
     *  0.11028494    , 0.11424865    , 0.11859009    , 0.12314458    ,
     *  0.12787380    ,
     *  9.74382893E-02, 0.10045494    , 0.10372466    , 0.10721327    ,
     *  0.11087274    , 0.11480454    , 0.11911642    , 0.12364345    ,
     *  0.12834712    ,
     *  9.82238370E-02, 0.10119324    , 0.10441973    , 0.10786868    ,
     *  0.11149164    , 0.11538971    , 0.11967038    , 0.12416844    ,
     *  0.12884514    ,
     *  9.90515921E-02, 0.10197106    , 0.10515188    , 0.10855891    ,
     *  0.11214330    , 0.11600576    , 0.12025346    , 0.12472093    ,
     *  0.12936918    ,
     *  9.99237747E-02, 0.10279050    , 0.10592308    , 0.10928584    ,
     *  0.11282948    , 0.11665434    , 0.12086724    , 0.12530242    ,
     *  0.12992064    ,
     *  0.10084270    , 0.10365377    , 0.10673541    , 0.11005143    ,
     *  0.11355205    , 0.11733720    , 0.12151336    , 0.12591447    ,
     *  0.13050101    ,
     *  0.10181077    , 0.10456313    , 0.10759104    , 0.11085773    ,
     *  0.11431294    , 0.11805619    , 0.12219357    , 0.12655871    ,
     *  0.13111183    ,
     *  0.10283050    , 0.10552100    , 0.10849223    , 0.11170688    ,
     *  0.11511419    , 0.11881322    , 0.12290970    , 0.12723690    ,
     *  0.13175474    /
        DATA ((CONDFC(J,K),J=118,126),K=154,162) /
     *  0.10390447    , 0.10652984    , 0.10944136    , 0.11260116    ,
     *  0.11595794    , 0.11961034    , 0.12366366    , 0.12795084    ,
     *  0.13243149    ,
     *  0.10503537    , 0.10759223    , 0.11044090    , 0.11354291    ,
     *  0.11684644    , 0.12044967    , 0.12445748    , 0.12870246    ,
     *  0.13314388    ,
     *  0.10622595    , 0.10871086    , 0.11149342    , 0.11453459    ,
     *  0.11778204    , 0.12133345    , 0.12529330    , 0.12949378    ,
     *  0.13389385    ,
     *  0.10747906    , 0.10988848    , 0.11260159    , 0.11557877    ,
     *  0.11876718    , 0.12226402    , 0.12617333    , 0.13032692    ,
     *  0.13468340    ,
     *  0.10879762    , 0.11112795    , 0.11376817    , 0.11667812    ,
     *  0.11980443    , 0.12324383    , 0.12709993    , 0.13120412    ,
     *  0.13551467    ,
     *  0.11018460    , 0.11243221    , 0.11499604    , 0.11783541    ,
     *  0.12089647    , 0.12427545    , 0.12807554    , 0.13212772    ,
     *  0.13638990    ,
     *  0.11164302    , 0.11380426    , 0.11628814    , 0.11905353    ,
     *  0.12204607    , 0.12536157    , 0.12910274    , 0.13310018    ,
     *  0.13731142    ,
     *  0.11317598    , 0.11524720    , 0.11764753    , 0.12033545    ,
     *  0.12325614    , 0.12650496    , 0.13018421    , 0.13412408    ,
     *  0.13828172    ,
     *  0.11478657    , 0.11676415    , 0.11907734    , 0.12168425    ,
     *  0.12452968    , 0.12770856    , 0.13132278    , 0.13520213    ,
     *  0.13930338    /
        DATA ((CONDFC(J,K),J=127,135),K=  1,  9) /
     *  0.12291384    , 0.12849748    , 0.13422011    , 0.14010346    ,
     *  0.14610888    , 0.15230284    , 0.15862028    , 0.16506938    ,
     *  0.17166850    ,
     *  0.12291639    , 0.12849997    , 0.13422253    , 0.14010582    ,
     *  0.14611119    , 0.15230510    , 0.15862249    , 0.16507155    ,
     *  0.17167062    ,
     *  0.12291913    , 0.12850264    , 0.13422513    , 0.14010836    ,
     *  0.14611366    , 0.15230752    , 0.15862485    , 0.16507385    ,
     *  0.17167288    ,
     *  0.12292208    , 0.12850550    , 0.13422792    , 0.14011107    ,
     *  0.14611631    , 0.15231010    , 0.15862737    , 0.16507632    ,
     *  0.17167529    ,
     *  0.12292524    , 0.12850857    , 0.13423091    , 0.14011398    ,
     *  0.14611914    , 0.15231286    , 0.15863006    , 0.16507895    ,
     *  0.17167786    ,
     *  0.12292863    , 0.12851186    , 0.13423410    , 0.14011709    ,
     *  0.14612216    , 0.15231580    , 0.15863293    , 0.16508175    ,
     *  0.17168059    ,
     *  0.12293225    , 0.12851538    , 0.13423752    , 0.14012041    ,
     *  0.14612539    , 0.15231894    , 0.15863599    , 0.16508473    ,
     *  0.17168350    ,
     *  0.12293613    , 0.12851914    , 0.13424117    , 0.14012395    ,
     *  0.14612883    , 0.15232229    , 0.15863925    , 0.16508790    ,
     *  0.17168659    ,
     *  0.12294028    , 0.12852316    , 0.13424506    , 0.14012772    ,
     *  0.14613249    , 0.15232585    , 0.15864271    , 0.16509127    ,
     *  0.17168987    /
        DATA ((CONDFC(J,K),J=127,135),K= 10, 18) /
     *  0.12294470    , 0.12852744    , 0.13424921    , 0.14013175    ,
     *  0.14613640    , 0.15232964    , 0.15864639    , 0.16509484    ,
     *  0.17169335    ,
     *  0.12294942    , 0.12853200    , 0.13425363    , 0.14013603    ,
     *  0.14614055    , 0.15233366    , 0.15865030    , 0.16509864    ,
     *  0.17169704    ,
     *  0.12295444    , 0.12853686    , 0.13425833    , 0.14014058    ,
     *  0.14614495    , 0.15233793    , 0.15865444    , 0.16510266    ,
     *  0.17170095    ,
     *  0.12295979    , 0.12854202    , 0.13426332    , 0.14014541    ,
     *  0.14614963    , 0.15234247    , 0.15865884    , 0.16510693    ,
     *  0.17170509    ,
     *  0.12296547    , 0.12854751    , 0.13426862    , 0.14015053    ,
     *  0.14615459    , 0.15234727    , 0.15866349    , 0.16511144    ,
     *  0.17170947    ,
     *  0.12297149    , 0.12855333    , 0.13427424    , 0.14015596    ,
     *  0.14615984    , 0.15235235    , 0.15866841    , 0.16511621    ,
     *  0.17171409    ,
     *  0.12297788    , 0.12855949    , 0.13428019    , 0.14016171    ,
     *  0.14616540    , 0.15235773    , 0.15867362    , 0.16512125    ,
     *  0.17171898    ,
     *  0.12298465    , 0.12856602    , 0.13428649    , 0.14016780    ,
     *  0.14617128    , 0.15236341    , 0.15867911    , 0.16512657    ,
     *  0.17172413    ,
     *  0.12299181    , 0.12857293    , 0.13429315    , 0.14017422    ,
     *  0.14617748    , 0.15236940    , 0.15868491    , 0.16513217    ,
     *  0.17172956    /
        DATA ((CONDFC(J,K),J=127,135),K= 19, 27) /
     *  0.12299938    , 0.12858022    , 0.13430019    , 0.14018101    ,
     *  0.14618403    , 0.15237573    , 0.15869102    , 0.16513808    ,
     *  0.17173528    ,
     *  0.12300738    , 0.12858792    , 0.13430761    , 0.14018816    ,
     *  0.14619093    , 0.15238239    , 0.15869745    , 0.16514430    ,
     *  0.17174129    ,
     *  0.12301581    , 0.12859604    , 0.13431543    , 0.14019570    ,
     *  0.14619820    , 0.15238941    , 0.15870423    , 0.16515085    ,
     *  0.17174762    ,
     *  0.12302470    , 0.12860459    , 0.13432367    , 0.14020364    ,
     *  0.14620586    , 0.15239679    , 0.15871135    , 0.16515773    ,
     *  0.17175426    ,
     *  0.12303405    , 0.12861360    , 0.13433233    , 0.14021199    ,
     *  0.14621390    , 0.15240454    , 0.15871883    , 0.16516495    ,
     *  0.17176124    ,
     *  0.12304390    , 0.12862307    , 0.13434144    , 0.14022076    ,
     *  0.14622235    , 0.15241269    , 0.15872669    , 0.16517253    ,
     *  0.17176856    ,
     *  0.12305424    , 0.12863301    , 0.13435101    , 0.14022997    ,
     *  0.14623122    , 0.15242123    , 0.15873492    , 0.16518047    ,
     *  0.17177622    ,
     *  0.12306510    , 0.12864345    , 0.13436106    , 0.14023963    ,
     *  0.14624052    , 0.15243019    , 0.15874356    , 0.16518880    ,
     *  0.17178425    ,
     *  0.12307649    , 0.12865440    , 0.13437158    , 0.14024976    ,
     *  0.14625027    , 0.15243958    , 0.15875260    , 0.16519751    ,
     *  0.17179266    /
        DATA ((CONDFC(J,K),J=127,135),K= 28, 36) /
     *  0.12308844    , 0.12866588    , 0.13438261    , 0.14026037    ,
     *  0.14626047    , 0.15244940    , 0.15876206    , 0.16520662    ,
     *  0.17180145    ,
     *  0.12310094    , 0.12867789    , 0.13439416    , 0.14027147    ,
     *  0.14627115    , 0.15245967    , 0.15877195    , 0.16521615    ,
     *  0.17181063    ,
     *  0.12311403    , 0.12869046    , 0.13440624    , 0.14028308    ,
     *  0.14628231    , 0.15247041    , 0.15878229    , 0.16522611    ,
     *  0.17182022    ,
     *  0.12312457    , 0.12870058    , 0.13441595    , 0.14029241    ,
     *  0.14629129    , 0.15247904    , 0.15879059    , 0.16523410    ,
     *  0.17182792    ,
     *  0.12313546    , 0.12871104    , 0.13442600    , 0.14030206    ,
     *  0.14630056    , 0.15248796    , 0.15879917    , 0.16524236    ,
     *  0.17183588    ,
     *  0.12314673    , 0.12872186    , 0.13443639    , 0.14031204    ,
     *  0.14631015    , 0.15249718    , 0.15880804    , 0.16525090    ,
     *  0.17184409    ,
     *  0.12315839    , 0.12873304    , 0.13444712    , 0.14032235    ,
     *  0.14632006    , 0.15250671    , 0.15881720    , 0.16525971    ,
     *  0.17185257    ,
     *  0.12317042    , 0.12874459    , 0.13445821    , 0.14033300    ,
     *  0.14633029    , 0.15251654    , 0.15882665    , 0.16526880    ,
     *  0.17186133    ,
     *  0.12318286    , 0.12875652    , 0.13446966    , 0.14034400    ,
     *  0.14634085    , 0.15252669    , 0.15883641    , 0.16527818    ,
     *  0.17187035    /
        DATA ((CONDFC(J,K),J=127,135),K= 37, 45) /
     *  0.12319570    , 0.12876884    , 0.13448148    , 0.14035534    ,
     *  0.14635175    , 0.15253716    , 0.15884647    , 0.16528786    ,
     *  0.17187966    ,
     *  0.12320895    , 0.12878155    , 0.13449367    , 0.14036705    ,
     *  0.14636299    , 0.15254795    , 0.15885685    , 0.16529784    ,
     *  0.17188926    ,
     *  0.12322262    , 0.12879466    , 0.13450625    , 0.14037912    ,
     *  0.14637458    , 0.15255908    , 0.15886754    , 0.16530812    ,
     *  0.17189915    ,
     *  0.12323672    , 0.12880817    , 0.13451922    , 0.14039156    ,
     *  0.14638652    , 0.15257055    , 0.15887856    , 0.16531871    ,
     *  0.17190933    ,
     *  0.12325125    , 0.12882211    , 0.13453258    , 0.14040438    ,
     *  0.14639883    , 0.15258237    , 0.15888991    , 0.16532962    ,
     *  0.17191982    ,
     *  0.12326623    , 0.12883647    , 0.13454635    , 0.14041759    ,
     *  0.14641150    , 0.15259454    , 0.15890160    , 0.16534085    ,
     *  0.17193061    ,
     *  0.12328166    , 0.12885126    , 0.13456053    , 0.14043119    ,
     *  0.14642455    , 0.15260707    , 0.15891363    , 0.16535241    ,
     *  0.17194172    ,
     *  0.12329755    , 0.12886648    , 0.13457513    , 0.14044519    ,
     *  0.14643799    , 0.15261996    , 0.15892601    , 0.16536430    ,
     *  0.17195315    ,
     *  0.12331390    , 0.12888216    , 0.13459016    , 0.14045960    ,
     *  0.14645181    , 0.15263323    , 0.15893875    , 0.16537653    ,
     *  0.17196490    /
        DATA ((CONDFC(J,K),J=127,135),K= 46, 54) /
     *  0.12333074    , 0.12889829    , 0.13460562    , 0.14047443    ,
     *  0.14646603    , 0.15264687    , 0.15895184    , 0.16538911    ,
     *  0.17197698    ,
     *  0.12334805    , 0.12891488    , 0.13462152    , 0.14048967    ,
     *  0.14648065    , 0.15266090    , 0.15896531    , 0.16540203    ,
     *  0.17198940    ,
     *  0.12336586    , 0.12893194    , 0.13463787    , 0.14050535    ,
     *  0.14649568    , 0.15267532    , 0.15897915    , 0.16541532    ,
     *  0.17200216    ,
     *  0.12338417    , 0.12894948    , 0.13465467    , 0.14052146    ,
     *  0.14651113    , 0.15269013    , 0.15899336    , 0.16542897    ,
     *  0.17201527    ,
     *  0.12340299    , 0.12896750    , 0.13467195    , 0.14053801    ,
     *  0.14652700    , 0.15270535    , 0.15900797    , 0.16544298    ,
     *  0.17202873    ,
     *  0.12342233    , 0.12898602    , 0.13468969    , 0.14055501    ,
     *  0.14654330    , 0.15272099    , 0.15902296    , 0.16545738    ,
     *  0.17204255    ,
     *  0.12344219    , 0.12900505    , 0.13470791    , 0.14057247    ,
     *  0.14656004    , 0.15273704    , 0.15903836    , 0.16547215    ,
     *  0.17205673    ,
     *  0.12346259    , 0.12902458    , 0.13472662    , 0.14059040    ,
     *  0.14657722    , 0.15275351    , 0.15905416    , 0.16548731    ,
     *  0.17207128    ,
     *  0.12348354    , 0.12904463    , 0.13474582    , 0.14060880    ,
     *  0.14659485    , 0.15277042    , 0.15907037    , 0.16550287    ,
     *  0.17208621    /
        DATA ((CONDFC(J,K),J=127,135),K= 55, 63) /
     *  0.12350503    , 0.12906521    , 0.13476553    , 0.14062768    ,
     *  0.14661294    , 0.15278776    , 0.15908700    , 0.16551882    ,
     *  0.17210152    ,
     *  0.12352709    , 0.12908633    , 0.13478575    , 0.14064705    ,
     *  0.14663150    , 0.15280555    , 0.15910406    , 0.16553518    ,
     *  0.17211722    ,
     *  0.12354972    , 0.12910799    , 0.13480650    , 0.14066691    ,
     *  0.14665054    , 0.15282379    , 0.15912155    , 0.16555196    ,
     *  0.17213332    ,
     *  0.12357293    , 0.12913021    , 0.13482777    , 0.14068728    ,
     *  0.14667005    , 0.15284249    , 0.15913948    , 0.16556915    ,
     *  0.17214981    ,
     *  0.12359674    , 0.12915298    , 0.13484957    , 0.14070817    ,
     *  0.14669006    , 0.15286166    , 0.15915786    , 0.16558677    ,
     *  0.17216672    ,
     *  0.12362114    , 0.12917634    , 0.13487192    , 0.14072957    ,
     *  0.14671056    , 0.15288131    , 0.15917669    , 0.16560483    ,
     *  0.17218403    ,
     *  0.12365250    , 0.12920634    , 0.13490065    , 0.14075707    ,
     *  0.14673690    , 0.15290654    , 0.15920087    , 0.16562802    ,
     *  0.17220627    ,
     *  0.12368483    , 0.12923728    , 0.13493025    , 0.14078541    ,
     *  0.14676404    , 0.15293255    , 0.15922579    , 0.16565191    ,
     *  0.17222918    ,
     *  0.12371815    , 0.12926916    , 0.13496076    , 0.14081462    ,
     *  0.14679201    , 0.15295934    , 0.15925146    , 0.16567651    ,
     *  0.17225278    /
        DATA ((CONDFC(J,K),J=127,135),K= 64, 72) /
     *  0.12375249    , 0.12930200    , 0.13499219    , 0.14084470    ,
     *  0.14682081    , 0.15298693    , 0.15927790    , 0.16570185    ,
     *  0.17227707    ,
     *  0.12378786    , 0.12933583    , 0.13502456    , 0.14087569    ,
     *  0.14685048    , 0.15301533    , 0.15930511    , 0.16572793    ,
     *  0.17230207    ,
     *  0.12382428    , 0.12937067    , 0.13505789    , 0.14090758    ,
     *  0.14688101    , 0.15304458    , 0.15933313    , 0.16575477    ,
     *  0.17232781    ,
     *  0.12386178    , 0.12940653    , 0.13509220    , 0.14094042    ,
     *  0.14691244    , 0.15307467    , 0.15936195    , 0.16578239    ,
     *  0.17235428    ,
     *  0.12390039    , 0.12944345    , 0.13512751    , 0.14097420    ,
     *  0.14694478    , 0.15310564    , 0.15939161    , 0.16581081    ,
     *  0.17238151    ,
     *  0.12394012    , 0.12948144    , 0.13516385    , 0.14100897    ,
     *  0.14697806    , 0.15313749    , 0.15942212    , 0.16584003    ,
     *  0.17240952    ,
     *  0.12398100    , 0.12952053    , 0.13520124    , 0.14104474    ,
     *  0.14701229    , 0.15317026    , 0.15945350    , 0.16587009    ,
     *  0.17243832    ,
     *  0.12402307    , 0.12956075    , 0.13523970    , 0.14108153    ,
     *  0.14704749    , 0.15320396    , 0.15948576    , 0.16590100    ,
     *  0.17246794    ,
     *  0.12406635    , 0.12960212    , 0.13527926    , 0.14111937    ,
     *  0.14708370    , 0.15323862    , 0.15951895    , 0.16593278    ,
     *  0.17249839    /
        DATA ((CONDFC(J,K),J=127,135),K= 73, 81) /
     *  0.12411087    , 0.12964468    , 0.13531995    , 0.14115829    ,
     *  0.14712094    , 0.15327426    , 0.15955307    , 0.16596546    ,
     *  0.17252969    ,
     *  0.12415667    , 0.12968845    , 0.13536180    , 0.14119832    ,
     *  0.14715923    , 0.15331090    , 0.15958815    , 0.16599905    ,
     *  0.17256187    ,
     *  0.12420379    , 0.12973348    , 0.13540485    , 0.14123949    ,
     *  0.14719862    , 0.15334859    , 0.15962422    , 0.16603360    ,
     *  0.17259496    ,
     *  0.12425227    , 0.12977981    , 0.13544914    , 0.14128184    ,
     *  0.14723913    , 0.15338735    , 0.15966133    , 0.16606912    ,
     *  0.17262899    ,
     *  0.12430216    , 0.12982749    , 0.13549471    , 0.14132542    ,
     *  0.14728081    , 0.15342723    , 0.15969950    , 0.16610566    ,
     *  0.17266398    ,
     *  0.12435353    , 0.12987658    , 0.13554163    , 0.14137027    ,
     *  0.14732371    , 0.15346828    , 0.15973878    , 0.16614327    ,
     *  0.17269999    ,
     *  0.12442329    , 0.12994322    , 0.13560533    , 0.14143117    ,
     *  0.14738195    , 0.15352399    , 0.15979209    , 0.16619430    ,
     *  0.17274886    ,
     *  0.12449599    , 0.13001267    , 0.13567169    , 0.14149461    ,
     *  0.14744261    , 0.15358202    , 0.15984761    , 0.16624745    ,
     *  0.17279975    ,
     *  0.12457202    , 0.13008530    , 0.13574109    , 0.14156095    ,
     *  0.14750604    , 0.15364268    , 0.15990566    , 0.16630300    ,
     *  0.17285293    /
        DATA ((CONDFC(J,K),J=127,135),K= 82, 90) /
     *  0.12457315    , 0.13008637    , 0.13574212    , 0.14156193    ,
     *  0.14750698    , 0.15364358    , 0.15990652    , 0.16630382    ,
     *  0.17285372    ,
     *  0.12457540    , 0.13008853    , 0.13574417    , 0.14156389    ,
     *  0.14750886    , 0.15364538    , 0.15990824    , 0.16630547    ,
     *  0.17285529    ,
     *  0.12458220    , 0.13009502    , 0.13575038    , 0.14156982    ,
     *  0.14751453    , 0.15365080    , 0.15991342    , 0.16631043    ,
     *  0.17286005    ,
     *  0.12458907    , 0.13010158    , 0.13575665    , 0.14157582    ,
     *  0.14752026    , 0.15365628    , 0.15991867    , 0.16631545    ,
     *  0.17286485    ,
     *  0.12459602    , 0.13010822    , 0.13576299    , 0.14158188    ,
     *  0.14752605    , 0.15366183    , 0.15992397    , 0.16632052    ,
     *  0.17286971    ,
     *  0.12460304    , 0.13011493    , 0.13576940    , 0.14158800    ,
     *  0.14753191    , 0.15366742    , 0.15992933    , 0.16632565    ,
     *  0.17287462    ,
     *  0.12461014    , 0.13012170    , 0.13577588    , 0.14159419    ,
     *  0.14753782    , 0.15367309    , 0.15993474    , 0.16633083    ,
     *  0.17287958    ,
     *  0.12461731    , 0.13012856    , 0.13578242    , 0.14160045    ,
     *  0.14754381    , 0.15367881    , 0.15994021    , 0.16633607    ,
     *  0.17288459    ,
     *  0.12462456    , 0.13013548    , 0.13578904    , 0.14160677    ,
     *  0.14754985    , 0.15368459    , 0.15994575    , 0.16634136    ,
     *  0.17288966    /
        DATA ((CONDFC(J,K),J=127,135),K= 91, 99) /
     *  0.12463189    , 0.13014248    , 0.13579573    , 0.14161316    ,
     *  0.14755596    , 0.15369043    , 0.15995134    , 0.16634672    ,
     *  0.17289478    ,
     *  0.12463930    , 0.13014956    , 0.13580249    , 0.14161963    ,
     *  0.14756214    , 0.15369634    , 0.15995699    , 0.16635212    ,
     *  0.17289996    ,
     *  0.12464679    , 0.13015671    , 0.13580932    , 0.14162616    ,
     *  0.14756838    , 0.15370231    , 0.15996270    , 0.16635759    ,
     *  0.17290519    ,
     *  0.12465436    , 0.13016394    , 0.13581623    , 0.14163276    ,
     *  0.14757469    , 0.15370835    , 0.15996847    , 0.16636311    ,
     *  0.17291048    ,
     *  0.12468937    , 0.13019738    , 0.13584817    , 0.14166329    ,
     *  0.14760388    , 0.15373626    , 0.15999518    , 0.16638867    ,
     *  0.17293494    ,
     *  0.12472611    , 0.13023246    , 0.13588169    , 0.14169532    ,
     *  0.14763451    , 0.15376554    , 0.16002319    , 0.16641547    ,
     *  0.17296060    ,
     *  0.12476467    , 0.13026928    , 0.13591687    , 0.14172894    ,
     *  0.14766664    , 0.15379627    , 0.16005258    , 0.16644360    ,
     *  0.17298752    ,
     *  0.12480513    , 0.13030792    , 0.13595378    , 0.14176421    ,
     *  0.14770035    , 0.15382851    , 0.16008342    , 0.16647310    ,
     *  0.17301576    ,
     *  0.12484759    , 0.13034847    , 0.13599251    , 0.14180121    ,
     *  0.14773573    , 0.15386233    , 0.16011577    , 0.16650405    ,
     *  0.17304538    /
        DATA ((CONDFC(J,K),J=127,135),K=100,108) /
     *  0.12489215    , 0.13039102    , 0.13603315    , 0.14184004    ,
     *  0.14777284    , 0.15389782    , 0.16014971    , 0.16653653    ,
     *  0.17307646    ,
     *  0.12493892    , 0.13043567    , 0.13607579    , 0.14188079    ,
     *  0.14781179    , 0.15393505    , 0.16018532    , 0.16657060    ,
     *  0.17310907    ,
     *  0.12498800    , 0.13048252    , 0.13612054    , 0.14192355    ,
     *  0.14785265    , 0.15397412    , 0.16022268    , 0.16660634    ,
     *  0.17314327    ,
     *  0.12503950    , 0.13053170    , 0.13616751    , 0.14196841    ,
     *  0.14789552    , 0.15401511    , 0.16026188    , 0.16664384    ,
     *  0.17317916    ,
     *  0.12509356    , 0.13058330    , 0.13621679    , 0.14201549    ,
     *  0.14794051    , 0.15405812    , 0.16030301    , 0.16668318    ,
     *  0.17321680    ,
     *  0.12515030    , 0.13063746    , 0.13626850    , 0.14206489    ,
     *  0.14798772    , 0.15410324    , 0.16034616    , 0.16672446    ,
     *  0.17325630    ,
     *  0.12520984    , 0.13069430    , 0.13632278    , 0.14211673    ,
     *  0.14803726    , 0.15415059    , 0.16039144    , 0.16676776    ,
     *  0.17329773    ,
     *  0.12527234    , 0.13075395    , 0.13637973    , 0.14217114    ,
     *  0.14808924    , 0.15420028    , 0.16043894    , 0.16681320    ,
     *  0.17334121    ,
     *  0.12533794    , 0.13081656    , 0.13643951    , 0.14222823    ,
     *  0.14814379    , 0.15425241    , 0.16048879    , 0.16686087    ,
     *  0.17338682    /
        DATA ((CONDFC(J,K),J=127,135),K=109,117) /
     *  0.12540680    , 0.13088227    , 0.13650224    , 0.14228814    ,
     *  0.14820103    , 0.15430712    , 0.16054109    , 0.16691089    ,
     *  0.17343467    ,
     *  0.12547907    , 0.13095124    , 0.13656808    , 0.14235102    ,
     *  0.14826110    , 0.15436453    , 0.16059597    , 0.16696337    ,
     *  0.17348488    ,
     *  0.12555494    , 0.13102363    , 0.13663718    , 0.14241701    ,
     *  0.14832414    , 0.15442477    , 0.16065356    , 0.16701844    ,
     *  0.17353755    ,
     *  0.12563457    , 0.13109961    , 0.13670971    , 0.14248626    ,
     *  0.14839029    , 0.15448798    , 0.16071399    , 0.16707623    ,
     *  0.17359283    ,
     *  0.12571817    , 0.13117937    , 0.13678584    , 0.14255895    ,
     *  0.14845972    , 0.15455432    , 0.16077740    , 0.16713686    ,
     *  0.17365082    ,
     *  0.12580594    , 0.13126309    , 0.13686574    , 0.14263524    ,
     *  0.14853259    , 0.15462395    , 0.16084394    , 0.16720048    ,
     *  0.17371167    ,
     *  0.12589807    , 0.13135098    , 0.13694962    , 0.14271531    ,
     *  0.14860906    , 0.15469701    , 0.16091377    , 0.16726725    ,
     *  0.17377553    ,
     *  0.12599480    , 0.13144325    , 0.13703766    , 0.14279936    ,
     *  0.14868933    , 0.15477369    , 0.16098706    , 0.16733731    ,
     *  0.17384253    ,
     *  0.12609636    , 0.13154011    , 0.13713008    , 0.14288759    ,
     *  0.14877358    , 0.15485418    , 0.16106397    , 0.16741084    ,
     *  0.17391284    /
        DATA ((CONDFC(J,K),J=127,135),K=118,126) /
     *  0.12620299    , 0.13164180    , 0.13722711    , 0.14298019    ,
     *  0.14886201    , 0.15493865    , 0.16114469    , 0.16748800    ,
     *  0.17398663    ,
     *  0.12631495    , 0.13174856    , 0.13732896    , 0.14307741    ,
     *  0.14895483    , 0.15502731    , 0.16122941    , 0.16756898    ,
     *  0.17406406    ,
     *  0.12643251    , 0.13186066    , 0.13743590    , 0.14317946    ,
     *  0.14905227    , 0.15512037    , 0.16131833    , 0.16765397    ,
     *  0.17414533    ,
     *  0.12655596    , 0.13197836    , 0.13754817    , 0.14328660    ,
     *  0.14915455    , 0.15521806    , 0.16141166    , 0.16774317    ,
     *  0.17423061    ,
     *  0.12668560    , 0.13210195    , 0.13766605    , 0.14339909    ,
     *  0.14926193    , 0.15532060    , 0.16150963    , 0.16783680    ,
     *  0.17432012    ,
     *  0.12682174    , 0.13223173    , 0.13778982    , 0.14351718    ,
     *  0.14937466    , 0.15542825    , 0.16161246    , 0.16793507    ,
     *  0.17441407    ,
     *  0.12696473    , 0.13236802    , 0.13791979    , 0.14364118    ,
     *  0.14949301    , 0.15554126    , 0.16172041    , 0.16803823    ,
     *  0.17451268    ,
     *  0.12711490    , 0.13251115    , 0.13805627    , 0.14377138    ,
     *  0.14961727    , 0.15565990    , 0.16183374    , 0.16814651    ,
     *  0.17461619    ,
     *  0.12727264    , 0.13266147    , 0.13819959    , 0.14390809    ,
     *  0.14974774    , 0.15578447    , 0.16195271    , 0.16826019    ,
     *  0.17472484    /
        DATA ((CONDFC(J,K),J=127,135),K=127,135) /
     *  0.12743833    , 0.13281935    , 0.13835010    , 0.14405166    ,
     *  0.14988473    , 0.15591525    , 0.16207761    , 0.16837953    ,
     *  0.17483890    ,
     *  0.12761238    , 0.13298518    , 0.13850818    , 0.14420242    ,
     *  0.15002859    , 0.15605258    , 0.16220876    , 0.16850481    ,
     *  0.17495864    ,
     *  0.12779523    , 0.13315937    , 0.13867422    , 0.14436076    ,
     *  0.15017966    , 0.15619678    , 0.16234645    , 0.16863635    ,
     *  0.17508435    ,
     *  0.12798733    , 0.13334235    , 0.13884861    , 0.14452706    ,
     *  0.15033831    , 0.15634820    , 0.16249104    , 0.16877447    ,
     *  0.17521633    ,
     *  0.12818916    , 0.13353458    , 0.13903181    , 0.14470173    ,
     *  0.15050494    , 0.15650722    , 0.16264287    , 0.16891949    ,
     *  0.17535491    ,
     *  0.12840124    , 0.13373655    , 0.13922425    , 0.14488520    ,
     *  0.15067994    , 0.15667422    , 0.16280231    , 0.16907177    ,
     *  0.17550041    ,
     *  0.12862409    , 0.13394874    , 0.13942643    , 0.14507793    ,
     *  0.15086376    , 0.15684963    , 0.16296976    , 0.16923169    ,
     *  0.17565320    ,
     *  0.12885827    , 0.13417171    , 0.13963884    , 0.14528040    ,
     *  0.15105685    , 0.15703386    , 0.16314562    , 0.16939964    ,
     *  0.17581365    ,
     *  0.12910439    , 0.13440601    , 0.13986202    , 0.14549311    ,
     *  0.15125969    , 0.15722738    , 0.16333034    , 0.16957603    ,
     *  0.17598215    /
        DATA ((CONDFC(J,K),J=127,135),K=136,144) /
     *  0.12936307    , 0.13465223    , 0.14009653    , 0.14571660    ,
     *  0.15147278    , 0.15743067    , 0.16352436    , 0.16976129    ,
     *  0.17615913    ,
     *  0.12963497    , 0.13491100    , 0.14034296    , 0.14595142    ,
     *  0.15169667    , 0.15764424    , 0.16372818    , 0.16995589    ,
     *  0.17634500    ,
     *  0.12992078    , 0.13518298    , 0.14060195    , 0.14619818    ,
     *  0.15193191    , 0.15786861    , 0.16394229    , 0.17016030    ,
     *  0.17654025    ,
     *  0.13022124    , 0.13546886    , 0.14087414    , 0.14645749    ,
     *  0.15217909    , 0.15810436    , 0.16416724    , 0.17037505    ,
     *  0.17674534    ,
     *  0.13053714    , 0.13576939    , 0.14116023    , 0.14673002    ,
     *  0.15243885    , 0.15835207    , 0.16440359    , 0.17060066    ,
     *  0.17696080    ,
     *  0.13086927    , 0.13608532    , 0.14146096    , 0.14701646    ,
     *  0.15271183    , 0.15861238    , 0.16465194    , 0.17083771    ,
     *  0.17718716    ,
     *  0.13121852    , 0.13641748    , 0.14177710    , 0.14731754    ,
     *  0.15299875    , 0.15888594    , 0.16491291    , 0.17108679    ,
     *  0.17742500    ,
     *  0.13158578    , 0.13676673    , 0.14210946    , 0.14763403    ,
     *  0.15330032    , 0.15917346    , 0.16518717    , 0.17134853    ,
     *  0.17767491    ,
     *  0.13197203    , 0.13713398    , 0.14245890    , 0.14796676    ,
     *  0.15361732    , 0.15947566    , 0.16547541    , 0.17162360    ,
     *  0.17793753    /
        DATA ((CONDFC(J,K),J=127,135),K=145,153) /
     *  0.13237827    , 0.13752019    , 0.14282634    , 0.14831658    ,
     *  0.15395058    , 0.15979333    , 0.16577838    , 0.17191270    ,
     *  0.17821353    ,
     *  0.13280557    , 0.13792637    , 0.14321273    , 0.14868440    ,
     *  0.15430096    , 0.16012728    , 0.16609685    , 0.17221657    ,
     *  0.17850360    ,
     *  0.13325506    , 0.13835359    , 0.14361909    , 0.14907119    ,
     *  0.15466935    , 0.16047837    , 0.16643165    , 0.17253599    ,
     *  0.17880851    ,
     *  0.13372793    , 0.13880297    , 0.14404647    , 0.14947795    ,
     *  0.15505674    , 0.16084753    , 0.16678364    , 0.17287179    ,
     *  0.17912902    ,
     *  0.13422545    , 0.13927570    , 0.14449601    , 0.14990575    ,
     *  0.15546412    , 0.16123571    , 0.16715374    , 0.17322485    ,
     *  0.17946599    ,
     *  0.13474893    , 0.13977304    , 0.14496891    , 0.15035572    ,
     *  0.15589257    , 0.16164394    , 0.16754292    , 0.17359607    ,
     *  0.17982027    ,
     *  0.13529977    , 0.14029632    , 0.14546640    , 0.15082905    ,
     *  0.15634323    , 0.16207328    , 0.16795220    , 0.17398644    ,
     *  0.18019280    ,
     *  0.13587944    , 0.14084693    , 0.14598982    , 0.15132701    ,
     *  0.15681729    , 0.16252488    , 0.16838266    , 0.17439699    ,
     *  0.18058455    ,
     *  0.13648951    , 0.14142634    , 0.14654057    , 0.15185091    ,
     *  0.15731600    , 0.16299993    , 0.16883544    , 0.17482879    ,
     *  0.18099657    /
        DATA ((CONDFC(J,K),J=127,135),K=154,162) /
     *  0.13713162    , 0.14203612    , 0.14712013    , 0.15240216    ,
     *  0.15784071    , 0.16349970    , 0.16931175    , 0.17528300    ,
     *  0.18142995    ,
     *  0.13780748    , 0.14267790    , 0.14773005    , 0.15298225    ,
     *  0.15839282    , 0.16402553    , 0.16981287    , 0.17576084    ,
     *  0.18188583    ,
     *  0.13851894    , 0.14335342    , 0.14837198    , 0.15359274    ,
     *  0.15897382    , 0.16457883    , 0.17034013    , 0.17626358    ,
     *  0.18236545    ,
     *  0.13926789    , 0.14406450    , 0.14904766    , 0.15423527    ,
     *  0.15958528    , 0.16516111    , 0.17089497    , 0.17679258    ,
     *  0.18287010    ,
     *  0.14005638    , 0.14481307    , 0.14975892    , 0.15491160    ,
     *  0.16022885    , 0.16577394    , 0.17147888    , 0.17734928    ,
     *  0.18340114    ,
     *  0.14088653    , 0.14560116    , 0.15050769    , 0.15562356    ,
     *  0.16090631    , 0.16641899    , 0.17209347    , 0.17793519    ,
     *  0.18396003    ,
     *  0.14176058    , 0.14643090    , 0.15129601    , 0.15637310    ,
     *  0.16161949    , 0.16709803    , 0.17274042    , 0.17855193    ,
     *  0.18454829    ,
     *  0.14268090    , 0.14730455    , 0.15212603    , 0.15716227    ,
     *  0.16237035    , 0.16781292    , 0.17342150    , 0.17920118    ,
     *  0.18516755    ,
     *  0.14364997    , 0.14822449    , 0.15300003    , 0.15799324    ,
     *  0.16316096    , 0.16856565    , 0.17413860    , 0.17988475    ,
     *  0.18581953    /
        DATA ((CONDFC(J,K),J=136,144),K=  1,  9) /
     *  0.17835942    , 0.18521464    , 0.19224176    , 0.19987110    ,
     *  0.20805964    , 0.21645576    , 0.22499309    , 0.23376548    ,
     *  0.24249552    ,
     *  0.17836150    , 0.18521668    , 0.19224377    , 0.19987307    ,
     *  0.20806159    , 0.21645768    , 0.22499499    , 0.23376735    ,
     *  0.24249737    ,
     *  0.17836372    , 0.18521886    , 0.19224590    , 0.19987517    ,
     *  0.20806365    , 0.21645971    , 0.22499699    , 0.23376933    ,
     *  0.24249932    ,
     *  0.17836608    , 0.18522117    , 0.19224817    , 0.19987740    ,
     *  0.20806584    , 0.21646186    , 0.22499911    , 0.23377142    ,
     *  0.24250139    ,
     *  0.17836859    , 0.18522363    , 0.19225058    , 0.19987976    ,
     *  0.20806816    , 0.21646414    , 0.22500135    , 0.23377363    ,
     *  0.24250356    ,
     *  0.17837126    , 0.18522624    , 0.19225314    , 0.19988227    ,
     *  0.20807062    , 0.21646656    , 0.22500372    , 0.23377596    ,
     *  0.24250586    ,
     *  0.17837410    , 0.18522901    , 0.19225585    , 0.19988492    ,
     *  0.20807322    , 0.21646911    , 0.22500623    , 0.23377843    ,
     *  0.24250828    ,
     *  0.17837711    , 0.18523196    , 0.19225873    , 0.19988774    ,
     *  0.20807597    , 0.21647181    , 0.22500888    , 0.23378102    ,
     *  0.24251084    ,
     *  0.17838031    , 0.18523508    , 0.19226177    , 0.19989071    ,
     *  0.20807888    , 0.21647466    , 0.22501167    , 0.23378377    ,
     *  0.24251353    /
        DATA ((CONDFC(J,K),J=136,144),K= 10, 18) /
     *  0.17838370    , 0.18523838    , 0.19226500    , 0.19989386    ,
     *  0.20808196    , 0.21647767    , 0.22501462    , 0.23378665    ,
     *  0.24251636    ,
     *  0.17838729    , 0.18524188    , 0.19226841    , 0.19989719    ,
     *  0.20808521    , 0.21648084    , 0.22501773    , 0.23378970    ,
     *  0.24251935    ,
     *  0.17839109    , 0.18524558    , 0.19227201    , 0.19990070    ,
     *  0.20808864    , 0.21648419    , 0.22502100    , 0.23379290    ,
     *  0.24252249    ,
     *  0.17839512    , 0.18524949    , 0.19227582    , 0.19990441    ,
     *  0.20809226    , 0.21648772    , 0.22502445    , 0.23379627    ,
     *  0.24252579    ,
     *  0.17839937    , 0.18525362    , 0.19227984    , 0.19990832    ,
     *  0.20809607    , 0.21649144    , 0.22502807    , 0.23379982    ,
     *  0.24252925    ,
     *  0.17840386    , 0.18525798    , 0.19228407    , 0.19991244    ,
     *  0.20810008    , 0.21649535    , 0.22503189    , 0.23380354    ,
     *  0.24253289    ,
     *  0.17840859    , 0.18526258    , 0.19228854    , 0.19991679    ,
     *  0.20810430    , 0.21649946    , 0.22503590    , 0.23380745    ,
     *  0.24253671    ,
     *  0.17841359    , 0.18526742    , 0.19229324    , 0.19992135    ,
     *  0.20810875    , 0.21650379    , 0.22504011    , 0.23381156    ,
     *  0.24254072    ,
     *  0.17841885    , 0.18527252    , 0.19229819    , 0.19992616    ,
     *  0.20811341    , 0.21650833    , 0.22504453    , 0.23381586    ,
     *  0.24254492    /
        DATA ((CONDFC(J,K),J=136,144),K= 19, 27) /
     *  0.17842438    , 0.18527789    , 0.19230339    , 0.19993121    ,
     *  0.20811832    , 0.21651309    , 0.22504917    , 0.23382038    ,
     *  0.24254932    ,
     *  0.17843020    , 0.18528353    , 0.19230886    , 0.19993651    ,
     *  0.20812346    , 0.21651809    , 0.22505403    , 0.23382511    ,
     *  0.24255392    ,
     *  0.17843632    , 0.18528945    , 0.19231459    , 0.19994207    ,
     *  0.20812886    , 0.21652333    , 0.22505912    , 0.23383006    ,
     *  0.24255874    ,
     *  0.17844275    , 0.18529567    , 0.19232061    , 0.19994790    ,
     *  0.20813451    , 0.21652882    , 0.22506444    , 0.23383524    ,
     *  0.24256378    ,
     *  0.17844949    , 0.18530219    , 0.19232692    , 0.19995401    ,
     *  0.20814043    , 0.21653456    , 0.22507002    , 0.23384065    ,
     *  0.24256904    ,
     *  0.17845656    , 0.18530902    , 0.19233353    , 0.19996041    ,
     *  0.20814663    , 0.21654057    , 0.22507585    , 0.23384631    ,
     *  0.24257454    ,
     *  0.17846396    , 0.18531617    , 0.19234045    , 0.19996710    ,
     *  0.20815311    , 0.21654685    , 0.22508194    , 0.23385222    ,
     *  0.24258028    ,
     *  0.17847171    , 0.18532366    , 0.19234769    , 0.19997410    ,
     *  0.20815989    , 0.21655341    , 0.22508830    , 0.23385839    ,
     *  0.24258627    ,
     *  0.17847982    , 0.18533149    , 0.19235525    , 0.19998141    ,
     *  0.20816696    , 0.21656026    , 0.22509493    , 0.23386482    ,
     *  0.24259252    /
        DATA ((CONDFC(J,K),J=136,144),K= 28, 36) /
     *  0.17848830    , 0.18533967    , 0.19236315    , 0.19998905    ,
     *  0.20817435    , 0.21656740    , 0.22510185    , 0.23387153    ,
     *  0.24259902    ,
     *  0.17849715    , 0.18534822    , 0.19237140    , 0.19999702    ,
     *  0.20818205    , 0.21657486    , 0.22510907    , 0.23387852    ,
     *  0.24260580    ,
     *  0.17850640    , 0.18535713    , 0.19238001    , 0.20000533    ,
     *  0.20819008    , 0.21658262    , 0.22511658    , 0.23388580    ,
     *  0.24261285    ,
     *  0.17851382    , 0.18536429    , 0.19238691    , 0.20001200    ,
     *  0.20819652    , 0.21658885    , 0.22512260    , 0.23389163    ,
     *  0.24261849    ,
     *  0.17852149    , 0.18537168    , 0.19239404    , 0.20001888    ,
     *  0.20820317    , 0.21659527    , 0.22512881    , 0.23389764    ,
     *  0.24262431    ,
     *  0.17852940    , 0.18537931    , 0.19240140    , 0.20002598    ,
     *  0.20821002    , 0.21660189    , 0.22513522    , 0.23390383    ,
     *  0.24263031    ,
     *  0.17853757    , 0.18538718    , 0.19240899    , 0.20003330    ,
     *  0.20821709    , 0.21660872    , 0.22514181    , 0.23391021    ,
     *  0.24263649    ,
     *  0.17854600    , 0.18539530    , 0.19241681    , 0.20004085    ,
     *  0.20822437    , 0.21661575    , 0.22514861    , 0.23391678    ,
     *  0.24264285    ,
     *  0.17855469    , 0.18540367    , 0.19242488    , 0.20004863    ,
     *  0.20823188    , 0.21662300    , 0.22515561    , 0.23392355    ,
     *  0.24264940    /
        DATA ((CONDFC(J,K),J=136,144),K= 37, 45) /
     *  0.17856365    , 0.18541230    , 0.19243320    , 0.20005664    ,
     *  0.20823961    , 0.21663046    , 0.22516282    , 0.23393052    ,
     *  0.24265613    ,
     *  0.17857289    , 0.18542119    , 0.19244176    , 0.20006490    ,
     *  0.20824757    , 0.21663815    , 0.22517024    , 0.23393769    ,
     *  0.24266307    ,
     *  0.17858240    , 0.18543035    , 0.19245058    , 0.20007340    ,
     *  0.20825577    , 0.21664605    , 0.22517788    , 0.23394506    ,
     *  0.24267019    ,
     *  0.17859220    , 0.18543978    , 0.19245966    , 0.20008215    ,
     *  0.20826420    , 0.21665419    , 0.22518573    , 0.23395265    ,
     *  0.24267752    ,
     *  0.17860228    , 0.18544949    , 0.19246901    , 0.20009115    ,
     *  0.20827288    , 0.21666256    , 0.22519380    , 0.23396044    ,
     *  0.24268506    ,
     *  0.17861267    , 0.18545948    , 0.19247862    , 0.20010041    ,
     *  0.20828181    , 0.21667116    , 0.22520211    , 0.23396846    ,
     *  0.24269280    ,
     *  0.17862335    , 0.18546975    , 0.19248852    , 0.20010994    ,
     *  0.20829098    , 0.21668001    , 0.22521064    , 0.23397669    ,
     *  0.24270075    ,
     *  0.17863433    , 0.18548032    , 0.19249868    , 0.20011973    ,
     *  0.20830041    , 0.21668910    , 0.22521941    , 0.23398515    ,
     *  0.24270892    ,
     *  0.17864563    , 0.18549118    , 0.19250914    , 0.20012979    ,
     *  0.20831011    , 0.21669844    , 0.22522841    , 0.23399384    ,
     *  0.24271731    /
        DATA ((CONDFC(J,K),J=136,144),K= 46, 54) /
     *  0.17865724    , 0.18550235    , 0.19251988    , 0.20014013    ,
     *  0.20832006    , 0.21670803    , 0.22523766    , 0.23400276    ,
     *  0.24272592    ,
     *  0.17866918    , 0.18551382    , 0.19253091    , 0.20015075    ,
     *  0.20833029    , 0.21671788    , 0.22524715    , 0.23401192    ,
     *  0.24273476    ,
     *  0.17868144    , 0.18552561    , 0.19254225    , 0.20016165    ,
     *  0.20834079    , 0.21672800    , 0.22525690    , 0.23402132    ,
     *  0.24274382    ,
     *  0.17869403    , 0.18553771    , 0.19255389    , 0.20017285    ,
     *  0.20835156    , 0.21673837    , 0.22526690    , 0.23403096    ,
     *  0.24275312    ,
     *  0.17870696    , 0.18555014    , 0.19256583    , 0.20018434    ,
     *  0.20836262    , 0.21674902    , 0.22527716    , 0.23404085    ,
     *  0.24276266    ,
     *  0.17872023    , 0.18556289    , 0.19257809    , 0.20019613    ,
     *  0.20837397    , 0.21675995    , 0.22528768    , 0.23405099    ,
     *  0.24277244    ,
     *  0.17873385    , 0.18557597    , 0.19259067    , 0.20020823    ,
     *  0.20838561    , 0.21677115    , 0.22529847    , 0.23406138    ,
     *  0.24278246    ,
     *  0.17874782    , 0.18558940    , 0.19260357    , 0.20022063    ,
     *  0.20839754    , 0.21678263    , 0.22530953    , 0.23407204    ,
     *  0.24279274    ,
     *  0.17876216    , 0.18560317    , 0.19261680    , 0.20023335    ,
     *  0.20840977    , 0.21679441    , 0.22532086    , 0.23408296    ,
     *  0.24280326    /
        DATA ((CONDFC(J,K),J=136,144),K= 55, 63) /
     *  0.17877686    , 0.18561729    , 0.19263037    , 0.20024639    ,
     *  0.20842232    , 0.21680647    , 0.22533248    , 0.23409415    ,
     *  0.24281404    ,
     *  0.17879193    , 0.18563176    , 0.19264428    , 0.20025976    ,
     *  0.20843517    , 0.21681884    , 0.22534438    , 0.23410561    ,
     *  0.24282509    ,
     *  0.17880738    , 0.18564659    , 0.19265853    , 0.20027345    ,
     *  0.20844833    , 0.21683151    , 0.22535657    , 0.23411735    ,
     *  0.24283640    ,
     *  0.17882321    , 0.18566180    , 0.19267313    , 0.20028748    ,
     *  0.20846182    , 0.21684448    , 0.22536906    , 0.23412937    ,
     *  0.24284798    ,
     *  0.17883943    , 0.18567737    , 0.19268808    , 0.20030186    ,
     *  0.20847564    , 0.21685776    , 0.22538184    , 0.23414167    ,
     *  0.24285983    ,
     *  0.17885605    , 0.18569332    , 0.19270340    , 0.20031657    ,
     *  0.20848978    , 0.21687137    , 0.22539492    , 0.23415427    ,
     *  0.24287196    ,
     *  0.17887739    , 0.18571380    , 0.19272307    , 0.20033546    ,
     *  0.20850794    , 0.21688882    , 0.22541171    , 0.23417043    ,
     *  0.24288752    ,
     *  0.17889936    , 0.18573489    , 0.19274332    , 0.20035491    ,
     *  0.20852663    , 0.21690679    , 0.22542900    , 0.23418706    ,
     *  0.24290353    ,
     *  0.17892200    , 0.18575661    , 0.19276417    , 0.20037494    ,
     *  0.20854586    , 0.21692528    , 0.22544678    , 0.23420416    ,
     *  0.24291999    /
        DATA ((CONDFC(J,K),J=136,144),K= 64, 72) /
     *  0.17894530    , 0.18577897    , 0.19278562    , 0.20039554    ,
     *  0.20856566    , 0.21694430    , 0.22546507    , 0.23422176    ,
     *  0.24293693    ,
     *  0.17896928    , 0.18580197    , 0.19280770    , 0.20041674    ,
     *  0.20858602    , 0.21696387    , 0.22548388    , 0.23423986    ,
     *  0.24295434    ,
     *  0.17899395    , 0.18582564    , 0.19283042    , 0.20043855    ,
     *  0.20860697    , 0.21698400    , 0.22550323    , 0.23425846    ,
     *  0.24297224    ,
     *  0.17901934    , 0.18584999    , 0.19285378    , 0.20046098    ,
     *  0.20862850    , 0.21700469    , 0.22552311    , 0.23427758    ,
     *  0.24299064    ,
     *  0.17904544    , 0.18587503    , 0.19287781    , 0.20048404    ,
     *  0.20865065    , 0.21702596    , 0.22554356    , 0.23429724    ,
     *  0.24300955    ,
     *  0.17907230    , 0.18590078    , 0.19290251    , 0.20050775    ,
     *  0.20867341    , 0.21704782    , 0.22556457    , 0.23431744    ,
     *  0.24302898    ,
     *  0.17909991    , 0.18592726    , 0.19292791    , 0.20053212    ,
     *  0.20869681    , 0.21707029    , 0.22558616    , 0.23433819    ,
     *  0.24304893    ,
     *  0.17912829    , 0.18595447    , 0.19295402    , 0.20055717    ,
     *  0.20872085    , 0.21709339    , 0.22560834    , 0.23435951    ,
     *  0.24306944    ,
     *  0.17915747    , 0.18598245    , 0.19298085    , 0.20058291    ,
     *  0.20874556    , 0.21711711    , 0.22563114    , 0.23438142    ,
     *  0.24309050    /
        DATA ((CONDFC(J,K),J=136,144),K= 73, 81) /
     *  0.17918747    , 0.18601121    , 0.19300843    , 0.20060937    ,
     *  0.20877096    , 0.21714149    , 0.22565455    , 0.23440392    ,
     *  0.24311213    ,
     *  0.17921831    , 0.18604077    , 0.19303678    , 0.20063656    ,
     *  0.20879705    , 0.21716655    , 0.22567861    , 0.23442704    ,
     *  0.24313435    ,
     *  0.17925001    , 0.18607116    , 0.19306591    , 0.20066451    ,
     *  0.20882387    , 0.21719229    , 0.22570334    , 0.23445079    ,
     *  0.24315718    ,
     *  0.17928261    , 0.18610240    , 0.19309587    , 0.20069324    ,
     *  0.20885144    , 0.21721875    , 0.22572874    , 0.23447520    ,
     *  0.24318064    ,
     *  0.17931614    , 0.18613454    , 0.19312667    , 0.20072279    ,
     *  0.20887978    , 0.21724595    , 0.22575486    , 0.23450029    ,
     *  0.24320475    ,
     *  0.17935064    , 0.18616759    , 0.19315836    , 0.20075318    ,
     *  0.20890893    , 0.21727393    , 0.22578172    , 0.23452608    ,
     *  0.24322954    ,
     *  0.17939745    , 0.18621245    , 0.19320136    , 0.20079440    ,
     *  0.20894848    , 0.21731187    , 0.22581815    , 0.23456106    ,
     *  0.24326314    ,
     *  0.17944618    , 0.18625914    , 0.19324611    , 0.20083731    ,
     *  0.20898963    , 0.21735136    , 0.22585605    , 0.23459746    ,
     *  0.24329811    ,
     *  0.17949712    , 0.18630794    , 0.19329288    , 0.20088214    ,
     *  0.20903263    , 0.21739261    , 0.22589564    , 0.23463547    ,
     *  0.24333462    /
        DATA ((CONDFC(J,K),J=136,144),K= 82, 90) /
     *  0.17949787    , 0.18630866    , 0.19329357    , 0.20088281    ,
     *  0.20903327    , 0.21739322    , 0.22589623    , 0.23463604    ,
     *  0.24333516    ,
     *  0.17949938    , 0.18631011    , 0.19329495    , 0.20088413    ,
     *  0.20903454    , 0.21739444    , 0.22589740    , 0.23463716    ,
     *  0.24333624    ,
     *  0.17950394    , 0.18631447    , 0.19329913    , 0.20088814    ,
     *  0.20903838    , 0.21739813    , 0.22590094    , 0.23464056    ,
     *  0.24333950    ,
     *  0.17950854    , 0.18631888    , 0.19330336    , 0.20089219    ,
     *  0.20904226    , 0.21740185    , 0.22590451    , 0.23464399    ,
     *  0.24334280    ,
     *  0.17951319    , 0.18632333    , 0.19330763    , 0.20089628    ,
     *  0.20904619    , 0.21740562    , 0.22590812    , 0.23464746    ,
     *  0.24334613    ,
     *  0.17951789    , 0.18632783    , 0.19331194    , 0.20090042    ,
     *  0.20905015    , 0.21740942    , 0.22591177    , 0.23465096    ,
     *  0.24334950    ,
     *  0.17952264    , 0.18633238    , 0.19331630    , 0.20090460    ,
     *  0.20905416    , 0.21741327    , 0.22591546    , 0.23465451    ,
     *  0.24335290    ,
     *  0.17952744    , 0.18633698    , 0.19332071    , 0.20090882    ,
     *  0.20905821    , 0.21741716    , 0.22591919    , 0.23465809    ,
     *  0.24335634    ,
     *  0.17953229    , 0.18634163    , 0.19332516    , 0.20091309    ,
     *  0.20906231    , 0.21742108    , 0.22592296    , 0.23466171    ,
     *  0.24335982    /
        DATA ((CONDFC(J,K),J=136,144),K= 91, 99) /
     *  0.17953720    , 0.18634633    , 0.19332967    , 0.20091741    ,
     *  0.20906645    , 0.21742505    , 0.22592677    , 0.23466536    ,
     *  0.24336333    ,
     *  0.17954216    , 0.18635108    , 0.19333422    , 0.20092177    ,
     *  0.20907063    , 0.21742907    , 0.22593062    , 0.23466906    ,
     *  0.24336688    ,
     *  0.17954717    , 0.18635588    , 0.19333882    , 0.20092618    ,
     *  0.20907486    , 0.21743312    , 0.22593452    , 0.23467279    ,
     *  0.24337047    ,
     *  0.17955223    , 0.18636073    , 0.19334346    , 0.20093064    ,
     *  0.20907913    , 0.21743722    , 0.22593845    , 0.23467657    ,
     *  0.24337409    ,
     *  0.17957565    , 0.18638317    , 0.19336496    , 0.20095124    ,
     *  0.20909889    , 0.21745617    , 0.22595663    , 0.23469403    ,
     *  0.24339086    ,
     *  0.17960022    , 0.18640670    , 0.19338751    , 0.20097285    ,
     *  0.20911961    , 0.21747605    , 0.22597571    , 0.23471234    ,
     *  0.24340844    ,
     *  0.17962600    , 0.18643139    , 0.19341116    , 0.20099552    ,
     *  0.20914135    , 0.21749690    , 0.22599571    , 0.23473154    ,
     *  0.24342687    ,
     *  0.17965303    , 0.18645728    , 0.19343597    , 0.20101930    ,
     *  0.20916414    , 0.21751876    , 0.22601669    , 0.23475167    ,
     *  0.24344621    ,
     *  0.17968140    , 0.18648445    , 0.19346200    , 0.20104424    ,
     *  0.20918805    , 0.21754169    , 0.22603869    , 0.23477279    ,
     *  0.24346648    /
        DATA ((CONDFC(J,K),J=136,144),K=100,108) /
     *  0.17971115    , 0.18651294    , 0.19348929    , 0.20107040    ,
     *  0.20921313    , 0.21756574    , 0.22606176    , 0.23479493    ,
     *  0.24348774    ,
     *  0.17974236    , 0.18654283    , 0.19351793    , 0.20109784    ,
     *  0.20923944    , 0.21759097    , 0.22608596    , 0.23481816    ,
     *  0.24351004    ,
     *  0.17977511    , 0.18657419    , 0.19354796    , 0.20112663    ,
     *  0.20926703    , 0.21761743    , 0.22611134    , 0.23484251    ,
     *  0.24353342    ,
     *  0.17980946    , 0.18660708    , 0.19357947    , 0.20115682    ,
     *  0.20929597    , 0.21764517    , 0.22613796    , 0.23486805    ,
     *  0.24355794    ,
     *  0.17984549    , 0.18664158    , 0.19361252    , 0.20118848    ,
     *  0.20932632    , 0.21767428    , 0.22616587    , 0.23489484    ,
     *  0.24358365    ,
     *  0.17988330    , 0.18667778    , 0.19364719    , 0.20122170    ,
     *  0.20935816    , 0.21770480    , 0.22619515    , 0.23492293    ,
     *  0.24361061    ,
     *  0.17992296    , 0.18671575    , 0.19368356    , 0.20125654    ,
     *  0.20939155    , 0.21773682    , 0.22622586    , 0.23495239    ,
     *  0.24363889    ,
     *  0.17996456    , 0.18675559    , 0.19372171    , 0.20129309    ,
     *  0.20942658    , 0.21777040    , 0.22625806    , 0.23498328    ,
     *  0.24366854    ,
     *  0.18000821    , 0.18679737    , 0.19376173    , 0.20133143    ,
     *  0.20946332    , 0.21780562    , 0.22629184    , 0.23501569    ,
     *  0.24369964    /
        DATA ((CONDFC(J,K),J=136,144),K=109,117) /
     *  0.18005401    , 0.18684121    , 0.19380371    , 0.20137164    ,
     *  0.20950185    , 0.21784256    , 0.22632726    , 0.23504967    ,
     *  0.24373225    ,
     *  0.18010205    , 0.18688721    , 0.19384775    , 0.20141383    ,
     *  0.20954228    , 0.21788131    , 0.22636442    , 0.23508531    ,
     *  0.24376645    ,
     *  0.18015246    , 0.18693546    , 0.19389395    , 0.20145809    ,
     *  0.20958468    , 0.21792195    , 0.22640339    , 0.23512269    ,
     *  0.24380232    ,
     *  0.18020535    , 0.18698608    , 0.19394242    , 0.20150451    ,
     *  0.20962916    , 0.21796459    , 0.22644427    , 0.23516190    ,
     *  0.24383994    ,
     *  0.18026084    , 0.18703919    , 0.19399327    , 0.20155321    ,
     *  0.20967582    , 0.21800931    , 0.22648714    , 0.23520302    ,
     *  0.24387940    ,
     *  0.18031906    , 0.18709491    , 0.19404662    , 0.20160431    ,
     *  0.20972477    , 0.21805622    , 0.22653211    , 0.23524615    ,
     *  0.24392077    ,
     *  0.18038015    , 0.18715338    , 0.19410259    , 0.20165791    ,
     *  0.20977612    , 0.21810543    , 0.22657929    , 0.23529139    ,
     *  0.24396417    ,
     *  0.18044425    , 0.18721472    , 0.19416132    , 0.20171414    ,
     *  0.20982999    , 0.21815705    , 0.22662877    , 0.23533884    ,
     *  0.24400970    ,
     *  0.18051151    , 0.18727909    , 0.19422293    , 0.20177314    ,
     *  0.20988651    , 0.21821120    , 0.22668068    , 0.23538862    ,
     *  0.24405744    /
        DATA ((CONDFC(J,K),J=136,144),K=118,126) /
     *  0.18058209    , 0.18734663    , 0.19428758    , 0.20183505    ,
     *  0.20994580    , 0.21826802    , 0.22673514    , 0.23544083    ,
     *  0.24410752    ,
     *  0.18065616    , 0.18741750    , 0.19435541    , 0.20190000    ,
     *  0.21000801    , 0.21832762    , 0.22679226    , 0.23549561    ,
     *  0.24416006    ,
     *  0.18073389    , 0.18749186    , 0.19442659    , 0.20196814    ,
     *  0.21007328    , 0.21839015    , 0.22685220    , 0.23555306    ,
     *  0.24421516    ,
     *  0.18081546    , 0.18756991    , 0.19450128    , 0.20203965    ,
     *  0.21014176    , 0.21845576    , 0.22691507    , 0.23561334    ,
     *  0.24427297    ,
     *  0.18090106    , 0.18765180    , 0.19457966    , 0.20211469    ,
     *  0.21021362    , 0.21852460    , 0.22698104    , 0.23567658    ,
     *  0.24433362    ,
     *  0.18099091    , 0.18773775    , 0.19466191    , 0.20219343    ,
     *  0.21028902    , 0.21859683    , 0.22705025    , 0.23574293    ,
     *  0.24439724    ,
     *  0.18108521    , 0.18782796    , 0.19474823    , 0.20227606    ,
     *  0.21036814    , 0.21867262    , 0.22712288    , 0.23581254    ,
     *  0.24446399    ,
     *  0.18118418    , 0.18792264    , 0.19483883    , 0.20236277    ,
     *  0.21045118    , 0.21875215    , 0.22719908    , 0.23588558    ,
     *  0.24453402    ,
     *  0.18128807    , 0.18802201    , 0.19493391    , 0.20245378    ,
     *  0.21053831    , 0.21883561    , 0.22727904    , 0.23596222    ,
     *  0.24460750    /
        DATA ((CONDFC(J,K),J=136,144),K=127,135) /
     *  0.18139713    , 0.18812631    , 0.19503370    , 0.20254929    ,
     *  0.21062976    , 0.21892319    , 0.22736295    , 0.23604264    ,
     *  0.24468460    ,
     *  0.18151160    , 0.18823580    , 0.19513845    , 0.20264954    ,
     *  0.21072574    , 0.21901511    , 0.22745101    , 0.23612703    ,
     *  0.24476550    ,
     *  0.18163178    , 0.18835073    , 0.19524840    , 0.20275477    ,
     *  0.21082647    , 0.21911158    , 0.22754343    , 0.23621559    ,
     *  0.24485040    ,
     *  0.18175795    , 0.18847138    , 0.19536383    , 0.20286522    ,
     *  0.21093221    , 0.21921283    , 0.22764042    , 0.23630854    ,
     *  0.24493950    ,
     *  0.18189041    , 0.18859805    , 0.19548499    , 0.20298117    ,
     *  0.21104320    , 0.21931911    , 0.22774222    , 0.23640609    ,
     *  0.24503300    ,
     *  0.18202949    , 0.18873104    , 0.19561220    , 0.20310289    ,
     *  0.21115971    , 0.21943067    , 0.22784908    , 0.23650847    ,
     *  0.24513114    ,
     *  0.18217553    , 0.18887067    , 0.19574576    , 0.20323068    ,
     *  0.21128202    , 0.21954778    , 0.22796125    , 0.23661594    ,
     *  0.24523414    ,
     *  0.18232888    , 0.18901728    , 0.19588598    , 0.20336484    ,
     *  0.21141043    , 0.21967073    , 0.22807900    , 0.23672876    ,
     *  0.24534226    ,
     *  0.18248991    , 0.18917124    , 0.19603323    , 0.20350571    ,
     *  0.21154525    , 0.21979980    , 0.22820262    , 0.23684719    ,
     *  0.24545576    /
        DATA ((CONDFC(J,K),J=136,144),K=136,144) /
     *  0.18265903    , 0.18933292    , 0.19618784    , 0.20365363    ,
     *  0.21168681    , 0.21993532    , 0.22833240    , 0.23697152    ,
     *  0.24557491    ,
     *  0.18283665    , 0.18950271    , 0.19635021    , 0.20380896    ,
     *  0.21183546    , 0.22007762    , 0.22846867    , 0.23710206    ,
     *  0.24570000    ,
     *  0.18302320    , 0.18968103    , 0.19652073    , 0.20397208    ,
     *  0.21199155    , 0.22022704    , 0.22861175    , 0.23723912    ,
     *  0.24583134    ,
     *  0.18321916    , 0.18986834    , 0.19669983    , 0.20414339    ,
     *  0.21215548    , 0.22038396    , 0.22876201    , 0.23738304    ,
     *  0.24596925    ,
     *  0.18342501    , 0.19006508    , 0.19688795    , 0.20432333    ,
     *  0.21232764    , 0.22054875    , 0.22891980    , 0.23753418    ,
     *  0.24611406    ,
     *  0.18364127    , 0.19027176    , 0.19708555    , 0.20451233    ,
     *  0.21250848    , 0.22072183    , 0.22908552    , 0.23769290    ,
     *  0.24626614    ,
     *  0.18386847    , 0.19048889    , 0.19729314    , 0.20471086    ,
     *  0.21269843    , 0.22090363    , 0.22925958    , 0.23785961    ,
     *  0.24642586    ,
     *  0.18410719    , 0.19071701    , 0.19751122    , 0.20491943    ,
     *  0.21289797    , 0.22109460    , 0.22944241    , 0.23803472    ,
     *  0.24659362    ,
     *  0.18435803    , 0.19095671    , 0.19774036    , 0.20513856    ,
     *  0.21310760    , 0.22129523    , 0.22963448    , 0.23821865    ,
     *  0.24676983    /
        DATA ((CONDFC(J,K),J=136,144),K=145,153) /
     *  0.18462163    , 0.19120859    , 0.19798113    , 0.20536880    ,
     *  0.21332786    , 0.22150601    , 0.22983626    , 0.23841189    ,
     *  0.24695494    ,
     *  0.18489867    , 0.19147329    , 0.19823414    , 0.20561074    ,
     *  0.21355929    , 0.22172747    , 0.23004827    , 0.23861491    ,
     *  0.24714942    ,
     *  0.18518985    , 0.19175148    , 0.19850004    , 0.20586499    ,
     *  0.21380249    , 0.22196019    , 0.23027104    , 0.23882823    ,
     *  0.24735376    ,
     *  0.18549592    , 0.19204389    , 0.19877951    , 0.20613220    ,
     *  0.21405808    , 0.22220476    , 0.23050514    , 0.23905239    ,
     *  0.24756848    ,
     *  0.18581768    , 0.19235126    , 0.19907327    , 0.20641306    ,
     *  0.21432672    , 0.22246180    , 0.23075117    , 0.23928797    ,
     *  0.24779413    ,
     *  0.18615595    , 0.19267440    , 0.19938209    , 0.20670830    ,
     *  0.21460910    , 0.22273197    , 0.23100976    , 0.23953556    ,
     *  0.24803128    ,
     *  0.18651163    , 0.19301414    , 0.19970675    , 0.20701869    ,
     *  0.21490595    , 0.22301598    , 0.23128159    , 0.23979583    ,
     *  0.24828055    ,
     *  0.18688564    , 0.19337138    , 0.20004812    , 0.20734502    ,
     *  0.21521804    , 0.22331457    , 0.23156736    , 0.24006943    ,
     *  0.24854260    ,
     *  0.18727898    , 0.19374706    , 0.20040708    , 0.20768817    ,
     *  0.21554620    , 0.22362852    , 0.23186782    , 0.24035708    ,
     *  0.24881809    /
        DATA ((CONDFC(J,K),J=136,144),K=154,162) /
     *  0.18769268    , 0.19414216    , 0.20078460    , 0.20804904    ,
     *  0.21589129    , 0.22395865    , 0.23218376    , 0.24065955    ,
     *  0.24910777    ,
     *  0.18812784    , 0.19455775    , 0.20118167    , 0.20842858    ,
     *  0.21625422    , 0.22430584    , 0.23251602    , 0.24097763    ,
     *  0.24941239    ,
     *  0.18858564    , 0.19499493    , 0.20159936    , 0.20882781    ,
     *  0.21663597    , 0.22467102    , 0.23286548    , 0.24131218    ,
     *  0.24973276    ,
     *  0.18906731    , 0.19545488    , 0.20203878    , 0.20924780    ,
     *  0.21703756    , 0.22505517    , 0.23323308    , 0.24166407    ,
     *  0.25006975    ,
     *  0.18957414    , 0.19593885    , 0.20250113    , 0.20968970    ,
     *  0.21746008    , 0.22545932    , 0.23361981    , 0.24203428    ,
     *  0.25042425    ,
     *  0.19010753    , 0.19644816    , 0.20298767    , 0.21015469    ,
     *  0.21790467    , 0.22588457    , 0.23402673    , 0.24242379    ,
     *  0.25079725    ,
     *  0.19066893    , 0.19698420    , 0.20349973    , 0.21064406    ,
     *  0.21837255    , 0.22633209    , 0.23445495    , 0.24283369    ,
     *  0.25118975    ,
     *  0.19125990    , 0.19754844    , 0.20403871    , 0.21115915    ,
     *  0.21886502    , 0.22680312    , 0.23490564    , 0.24326509    ,
     *  0.25160284    ,
     *  0.19188207    , 0.19814247    , 0.20460613    , 0.21170140    ,
     *  0.21938344    , 0.22729895    , 0.23538006    , 0.24371920    ,
     *  0.25203766    /
        DATA ((CONDFC(J,K),J=145,153),K=  1,  9) /
     *  0.25220871    , 0.26243181    , 0.27319301    , 0.28452221    ,
     *  0.29645114    , 0.30901343    , 0.32224480    , 0.33618318    ,
     *  0.35086885    ,
     *  0.25221054    , 0.26243362    , 0.27319480    , 0.28452400    ,
     *  0.29645291    , 0.30901519    , 0.32224656    , 0.33618493    ,
     *  0.35087060    ,
     *  0.25221247    , 0.26243553    , 0.27319670    , 0.28452588    ,
     *  0.29645478    , 0.30901705    , 0.32224840    , 0.33618677    ,
     *  0.35087244    ,
     *  0.25221451    , 0.26243754    , 0.27319869    , 0.28452785    ,
     *  0.29645674    , 0.30901899    , 0.32225034    , 0.33618869    ,
     *  0.35087435    ,
     *  0.25221666    , 0.26243967    , 0.27320079    , 0.28452993    ,
     *  0.29645880    , 0.30902104    , 0.32225237    , 0.33619071    ,
     *  0.35087636    ,
     *  0.25221892    , 0.26244190    , 0.27320300    , 0.28453211    ,
     *  0.29646096    , 0.30902318    , 0.32225449    , 0.33619282    ,
     *  0.35087846    ,
     *  0.25222131    , 0.26244426    , 0.27320532    , 0.28453441    ,
     *  0.29646323    , 0.30902543    , 0.32225672    , 0.33619503    ,
     *  0.35088066    ,
     *  0.25222382    , 0.26244673    , 0.27320776    , 0.28453682    ,
     *  0.29646561    , 0.30902778    , 0.32225905    , 0.33619735    ,
     *  0.35088295    ,
     *  0.25222647    , 0.26244934    , 0.27321033    , 0.28453935    ,
     *  0.29646811    , 0.30903025    , 0.32226150    , 0.33619977    ,
     *  0.35088535    /
        DATA ((CONDFC(J,K),J=145,153),K= 10, 18) /
     *  0.25222925    , 0.26245207    , 0.27321302    , 0.28454200    ,
     *  0.29647073    , 0.30903284    , 0.32226405    , 0.33620230    ,
     *  0.35088786    ,
     *  0.25223218    , 0.26245495    , 0.27321585    , 0.28454479    ,
     *  0.29647347    , 0.30903554    , 0.32226673    , 0.33620494    ,
     *  0.35089048    ,
     *  0.25223526    , 0.26245797    , 0.27321882    , 0.28454771    ,
     *  0.29647634    , 0.30903838    , 0.32226952    , 0.33620770    ,
     *  0.35089321    ,
     *  0.25223849    , 0.26246114    , 0.27322193    , 0.28455076    ,
     *  0.29647935    , 0.30904134    , 0.32227244    , 0.33621058    ,
     *  0.35089606    ,
     *  0.25224188    , 0.26246446    , 0.27322519    , 0.28455397    ,
     *  0.29648250    , 0.30904444    , 0.32227550    , 0.33621360    ,
     *  0.35089903    ,
     *  0.25224544    , 0.26246795    , 0.27322861    , 0.28455732    ,
     *  0.29648579    , 0.30904768    , 0.32227868    , 0.33621674    ,
     *  0.35090213    ,
     *  0.25224918    , 0.26247160    , 0.27323219    , 0.28456083    ,
     *  0.29648924    , 0.30905106    , 0.32228201    , 0.33622001    ,
     *  0.35090536    ,
     *  0.25225309    , 0.26247543    , 0.27323593    , 0.28456450    ,
     *  0.29649284    , 0.30905459    , 0.32228548    , 0.33622343    ,
     *  0.35090872    ,
     *  0.25225719    , 0.26247943    , 0.27323985    , 0.28456833    ,
     *  0.29649659    , 0.30905828    , 0.32228910    , 0.33622699    ,
     *  0.35091223    /
        DATA ((CONDFC(J,K),J=145,153),K= 19, 27) /
     *  0.25226148    , 0.26248362    , 0.27324394    , 0.28457234    ,
     *  0.29650052    , 0.30906213    , 0.32229288    , 0.33623070    ,
     *  0.35091588    ,
     *  0.25226597    , 0.26248800    , 0.27324822    , 0.28457652    ,
     *  0.29650461    , 0.30906614    , 0.32229681    , 0.33623456    ,
     *  0.35091967    ,
     *  0.25227067    , 0.26249258    , 0.27325269    , 0.28458089    ,
     *  0.29650888    , 0.30907032    , 0.32230091    , 0.33623858    ,
     *  0.35092362    ,
     *  0.25227557    , 0.26249736    , 0.27325736    , 0.28458544    ,
     *  0.29651333    , 0.30907467    , 0.32230517    , 0.33624276    ,
     *  0.35092772    ,
     *  0.25228070    , 0.26250235    , 0.27326222    , 0.28459019    ,
     *  0.29651797    , 0.30907921    , 0.32230961    , 0.33624711    ,
     *  0.35093199    ,
     *  0.25228604    , 0.26250756    , 0.27326729    , 0.28459514    ,
     *  0.29652280    , 0.30908393    , 0.32231423    , 0.33625163    ,
     *  0.35093642    ,
     *  0.25229162    , 0.26251299    , 0.27327258    , 0.28460029    ,
     *  0.29652783    , 0.30908884    , 0.32231903    , 0.33625633    ,
     *  0.35094102    ,
     *  0.25229744    , 0.26251865    , 0.27327809    , 0.28460566    ,
     *  0.29653306    , 0.30909394    , 0.32232402    , 0.33626121    ,
     *  0.35094580    ,
     *  0.25230351    , 0.26252454    , 0.27328382    , 0.28461124    ,
     *  0.29653850    , 0.30909925    , 0.32232920    , 0.33626627    ,
     *  0.35095076    /
        DATA ((CONDFC(J,K),J=145,153),K= 28, 36) /
     *  0.25230982    , 0.26253068    , 0.27328979    , 0.28461704    ,
     *  0.29654415    , 0.30910476    , 0.32233458    , 0.33627153    ,
     *  0.35095590    ,
     *  0.25231639    , 0.26253706    , 0.27329599    , 0.28462308    ,
     *  0.29655003    , 0.30911049    , 0.32234017    , 0.33627698    ,
     *  0.35096123    ,
     *  0.25232323    , 0.26254370    , 0.27330244    , 0.28462935    ,
     *  0.29655613    , 0.30911643    , 0.32234596    , 0.33628264    ,
     *  0.35096675    ,
     *  0.25232871    , 0.26254901    , 0.27330760    , 0.28463436    ,
     *  0.29656101    , 0.30912118    , 0.32235059    , 0.33628715    ,
     *  0.35097116    ,
     *  0.25233435    , 0.26255448    , 0.27331291    , 0.28463952    ,
     *  0.29656602    , 0.30912606    , 0.32235534    , 0.33629179    ,
     *  0.35097569    ,
     *  0.25234016    , 0.26256011    , 0.27331837    , 0.28464483    ,
     *  0.29657119    , 0.30913109    , 0.32236024    , 0.33629656    ,
     *  0.35098034    ,
     *  0.25234614    , 0.26256591    , 0.27332400    , 0.28465029    ,
     *  0.29657650    , 0.30913625    , 0.32236526    , 0.33630145    ,
     *  0.35098511    ,
     *  0.25235230    , 0.26257188    , 0.27332979    , 0.28465591    ,
     *  0.29658195    , 0.30914156    , 0.32237043    , 0.33630648    ,
     *  0.35099002    ,
     *  0.25235864    , 0.26257802    , 0.27333574    , 0.28466169    ,
     *  0.29658756    , 0.30914701    , 0.32237573    , 0.33631165    ,
     *  0.35099505    /
        DATA ((CONDFC(J,K),J=145,153),K= 37, 45) /
     *  0.25236516    , 0.26258434    , 0.27334186    , 0.28466763    ,
     *  0.29659333    , 0.30915261    , 0.32238118    , 0.33631695    ,
     *  0.35100022    ,
     *  0.25237187    , 0.26259083    , 0.27334816    , 0.28467373    ,
     *  0.29659925    , 0.30915836    , 0.32238677    , 0.33632240    ,
     *  0.35100552    ,
     *  0.25237876    , 0.26259751    , 0.27335462    , 0.28468000    ,
     *  0.29660533    , 0.30916427    , 0.32239251    , 0.33632798    ,
     *  0.35101096    ,
     *  0.25238585    , 0.26260437    , 0.27336127    , 0.28468644    ,
     *  0.29661158    , 0.30917033    , 0.32239841    , 0.33633371    ,
     *  0.35101654    ,
     *  0.25239314    , 0.26261142    , 0.27336809    , 0.28469305    ,
     *  0.29661799    , 0.30917656    , 0.32240445    , 0.33633959    ,
     *  0.35102226    ,
     *  0.25240062    , 0.26261866    , 0.27337510    , 0.28469984    ,
     *  0.29662457    , 0.30918294    , 0.32241065    , 0.33634562    ,
     *  0.35102812    ,
     *  0.25240831    , 0.26262609    , 0.27338229    , 0.28470681    ,
     *  0.29663133    , 0.30918949    , 0.32241701    , 0.33635179    ,
     *  0.35103413    ,
     *  0.25241620    , 0.26263372    , 0.27338968    , 0.28471396    ,
     *  0.29663826    , 0.30919621    , 0.32242353    , 0.33635813    ,
     *  0.35104029    ,
     *  0.25242430    , 0.26264155    , 0.27339725    , 0.28472129    ,
     *  0.29664536    , 0.30920310    , 0.32243022    , 0.33636462    ,
     *  0.35104659    /
        DATA ((CONDFC(J,K),J=145,153),K= 46, 54) /
     *  0.25243262    , 0.26264959    , 0.27340503    , 0.28472881    ,
     *  0.29665265    , 0.30921016    , 0.32243707    , 0.33637127    ,
     *  0.35105306    ,
     *  0.25244115    , 0.26265783    , 0.27341300    , 0.28473653    ,
     *  0.29666012    , 0.30921740    , 0.32244409    , 0.33637808    ,
     *  0.35105968    ,
     *  0.25244990    , 0.26266629    , 0.27342117    , 0.28474443    ,
     *  0.29666777    , 0.30922482    , 0.32245128    , 0.33638506    ,
     *  0.35106645    ,
     *  0.25245888    , 0.26267496    , 0.27342955    , 0.28475254    ,
     *  0.29667562    , 0.30923242    , 0.32245864    , 0.33639221    ,
     *  0.35107339    ,
     *  0.25246808    , 0.26268385    , 0.27343814    , 0.28476084    ,
     *  0.29668365    , 0.30924020    , 0.32246619    , 0.33639952    ,
     *  0.35108049    ,
     *  0.25247752    , 0.26269296    , 0.27344694    , 0.28476935    ,
     *  0.29669189    , 0.30924817    , 0.32247391    , 0.33640701    ,
     *  0.35108776    ,
     *  0.25248719    , 0.26270229    , 0.27345596    , 0.28477807    ,
     *  0.29670032    , 0.30925633    , 0.32248182    , 0.33641468    ,
     *  0.35109520    ,
     *  0.25249710    , 0.26271186    , 0.27346520    , 0.28478700    ,
     *  0.29670895    , 0.30926469    , 0.32248991    , 0.33642252    ,
     *  0.35110281    ,
     *  0.25250725    , 0.26272165    , 0.27347466    , 0.28479614    ,
     *  0.29671779    , 0.30927324    , 0.32249819    , 0.33643054    ,
     *  0.35111059    /
        DATA ((CONDFC(J,K),J=145,153),K= 55, 63) /
     *  0.25251765    , 0.26273169    , 0.27348434    , 0.28480549    ,
     *  0.29672683    , 0.30928199    , 0.32250666    , 0.33643875    ,
     *  0.35111855    ,
     *  0.25252829    , 0.26274196    , 0.27349426    , 0.28481507    ,
     *  0.29673609    , 0.30929094    , 0.32251533    , 0.33644715    ,
     *  0.35112668    ,
     *  0.25253920    , 0.26275247    , 0.27350441    , 0.28482487    ,
     *  0.29674556    , 0.30930010    , 0.32252419    , 0.33645573    ,
     *  0.35113500    ,
     *  0.25255036    , 0.26276324    , 0.27351479    , 0.28483490    ,
     *  0.29675525    , 0.30930947    , 0.32253325    , 0.33646451    ,
     *  0.35114351    ,
     *  0.25256178    , 0.26277425    , 0.27352542    , 0.28484516    ,
     *  0.29676516    , 0.30931905    , 0.32254252    , 0.33647348    ,
     *  0.35115220    ,
     *  0.25257347    , 0.26278552    , 0.27353629    , 0.28485565    ,
     *  0.29677530    , 0.30932885    , 0.32255200    , 0.33648265    ,
     *  0.35116108    ,
     *  0.25258846    , 0.26279997    , 0.27355022    , 0.28486910    ,
     *  0.29678829    , 0.30934140    , 0.32256413    , 0.33649440    ,
     *  0.35117246    ,
     *  0.25260388    , 0.26281483    , 0.27356456    , 0.28488293    ,
     *  0.29680164    , 0.30935430    , 0.32257661    , 0.33650647    ,
     *  0.35118415    ,
     *  0.25261974    , 0.26283011    , 0.27357929    , 0.28489715    ,
     *  0.29681536    , 0.30936756    , 0.32258942    , 0.33651886    ,
     *  0.35119614    /
        DATA ((CONDFC(J,K),J=145,153),K= 64, 72) /
     *  0.25263605    , 0.26284583    , 0.27359444    , 0.28491176    ,
     *  0.29682947    , 0.30938118    , 0.32260259    , 0.33653159    ,
     *  0.35120846    ,
     *  0.25265281    , 0.26286198    , 0.27361001    , 0.28492677    ,
     *  0.29684395    , 0.30939517    , 0.32261610    , 0.33654466    ,
     *  0.35122111    ,
     *  0.25267004    , 0.26287857    , 0.27362600    , 0.28494220    ,
     *  0.29685884    , 0.30940954    , 0.32262998    , 0.33655808    ,
     *  0.35123409    ,
     *  0.25268775    , 0.26289563    , 0.27364244    , 0.28495804    ,
     *  0.29687412    , 0.30942429    , 0.32264423    , 0.33657185    ,
     *  0.35124741    ,
     *  0.25270595    , 0.26291315    , 0.27365932    , 0.28497431    ,
     *  0.29688981    , 0.30943944    , 0.32265886    , 0.33658599    ,
     *  0.35126108    ,
     *  0.25272464    , 0.26293115    , 0.27367665    , 0.28499102    ,
     *  0.29690593    , 0.30945499    , 0.32267388    , 0.33660050    ,
     *  0.35127511    ,
     *  0.25274385    , 0.26294963    , 0.27369446    , 0.28500818    ,
     *  0.29692247    , 0.30947095    , 0.32268929    , 0.33661538    ,
     *  0.35128950    ,
     *  0.25276357    , 0.26296862    , 0.27371274    , 0.28502580    ,
     *  0.29693946    , 0.30948733    , 0.32270510    , 0.33663066    ,
     *  0.35130426    ,
     *  0.25278383    , 0.26298812    , 0.27373152    , 0.28504388    ,
     *  0.29695689    , 0.30950415    , 0.32272133    , 0.33664633    ,
     *  0.35131941    /
        DATA ((CONDFC(J,K),J=145,153),K= 73, 81) /
     *  0.25280464    , 0.26300814    , 0.27375079    , 0.28506245    ,
     *  0.29697479    , 0.30952141    , 0.32273798    , 0.33666241    ,
     *  0.35133494    ,
     *  0.25282601    , 0.26302870    , 0.27377059    , 0.28508152    ,
     *  0.29699316    , 0.30953912    , 0.32275507    , 0.33667891    ,
     *  0.35135088    ,
     *  0.25284796    , 0.26304982    , 0.27379092    , 0.28510109    ,
     *  0.29701202    , 0.30955731    , 0.32277262    , 0.33669584    ,
     *  0.35136724    ,
     *  0.25287051    , 0.26307152    , 0.27381180    , 0.28512120    ,
     *  0.29703139    , 0.30957598    , 0.32279063    , 0.33671322    ,
     *  0.35138402    ,
     *  0.25289369    , 0.26309381    , 0.27383325    , 0.28514185    ,
     *  0.29705129    , 0.30959516    , 0.32280912    , 0.33673107    ,
     *  0.35140125    ,
     *  0.25291752    , 0.26311673    , 0.27385530    , 0.28516308    ,
     *  0.29707174    , 0.30961486    , 0.32282812    , 0.33674940    ,
     *  0.35141895    ,
     *  0.25294982    , 0.26314779    , 0.27388519    , 0.28519185    ,
     *  0.29709944    , 0.30964156    , 0.32285386    , 0.33677423    ,
     *  0.35144292    ,
     *  0.25298343    , 0.26318010    , 0.27391626    , 0.28522176    ,
     *  0.29712824    , 0.30966931    , 0.32288061    , 0.33680003    ,
     *  0.35146782    ,
     *  0.25301851    , 0.26321383    , 0.27394871    , 0.28525298    ,
     *  0.29715830    , 0.30969826    , 0.32290851    , 0.33682694    ,
     *  0.35149379    /
        DATA ((CONDFC(J,K),J=145,153),K= 82, 90) /
     *  0.25301903    , 0.26321433    , 0.27394919    , 0.28525344    ,
     *  0.29715875    , 0.30969869    , 0.32290893    , 0.33682734    ,
     *  0.35149417    ,
     *  0.25302007    , 0.26321533    , 0.27395015    , 0.28525437    ,
     *  0.29715963    , 0.30969954    , 0.32290975    , 0.33682814    ,
     *  0.35149494    ,
     *  0.25302320    , 0.26321834    , 0.27395304    , 0.28525715    ,
     *  0.29716232    , 0.30970213    , 0.32291224    , 0.33683054    ,
     *  0.35149726    ,
     *  0.25302637    , 0.26322138    , 0.27395597    , 0.28525997    ,
     *  0.29716503    , 0.30970474    , 0.32291476    , 0.33683297    ,
     *  0.35149960    ,
     *  0.25302957    , 0.26322446    , 0.27395893    , 0.28526282    ,
     *  0.29716777    , 0.30970738    , 0.32291731    , 0.33683542    ,
     *  0.35150196    ,
     *  0.25303281    , 0.26322757    , 0.27396192    , 0.28526570    ,
     *  0.29717054    , 0.30971005    , 0.32291988    , 0.33683790    ,
     *  0.35150436    ,
     *  0.25303608    , 0.26323071    , 0.27396495    , 0.28526860    ,
     *  0.29717334    , 0.30971275    , 0.32292247    , 0.33684040    ,
     *  0.35150677    ,
     *  0.25303938    , 0.26323389    , 0.27396800    , 0.28527154    ,
     *  0.29717617    , 0.30971547    , 0.32292510    , 0.33684294    ,
     *  0.35150922    ,
     *  0.25304272    , 0.26323710    , 0.27397109    , 0.28527451    ,
     *  0.29717903    , 0.30971822    , 0.32292775    , 0.33684549    ,
     *  0.35151168    /
        DATA ((CONDFC(J,K),J=145,153),K= 91, 99) /
     *  0.25304610    , 0.26324034    , 0.27397421    , 0.28527752    ,
     *  0.29718192    , 0.30972101    , 0.32293044    , 0.33684808    ,
     *  0.35151418    ,
     *  0.25304951    , 0.26324362    , 0.27397736    , 0.28528055    ,
     *  0.29718484    , 0.30972382    , 0.32293315    , 0.33685069    ,
     *  0.35151670    ,
     *  0.25305295    , 0.26324694    , 0.27398055    , 0.28528361    ,
     *  0.29718779    , 0.30972666    , 0.32293588    , 0.33685333    ,
     *  0.35151925    ,
     *  0.25305644    , 0.26325028    , 0.27398377    , 0.28528671    ,
     *  0.29719077    , 0.30972953    , 0.32293865    , 0.33685600    ,
     *  0.35152182    ,
     *  0.25307254    , 0.26326577    , 0.27399865    , 0.28530103    ,
     *  0.29720456    , 0.30974281    , 0.32295144    , 0.33686833    ,
     *  0.35153372    ,
     *  0.25308943    , 0.26328200    , 0.27401426    , 0.28531605    ,
     *  0.29721901    , 0.30975673    , 0.32296485    , 0.33688126    ,
     *  0.35154618    ,
     *  0.25310715    , 0.26329902    , 0.27403063    , 0.28533179    ,
     *  0.29723416    , 0.30977132    , 0.32297891    , 0.33689481    ,
     *  0.35155925    ,
     *  0.25312572    , 0.26331687    , 0.27404779    , 0.28534830    ,
     *  0.29725005    , 0.30978661    , 0.32299364    , 0.33690901    ,
     *  0.35157295    ,
     *  0.25314519    , 0.26333558    , 0.27406578    , 0.28536561    ,
     *  0.29726670    , 0.30980264    , 0.32300909    , 0.33692390    ,
     *  0.35158730    /
        DATA ((CONDFC(J,K),J=145,153),K=100,108) /
     *  0.25316561    , 0.26335521    , 0.27408464    , 0.28538375    ,
     *  0.29728416    , 0.30981945    , 0.32302528    , 0.33693950    ,
     *  0.35160235    ,
     *  0.25318703    , 0.26337578    , 0.27410442    , 0.28540277    ,
     *  0.29730246    , 0.30983707    , 0.32304225    , 0.33695585    ,
     *  0.35161812    ,
     *  0.25320948    , 0.26339736    , 0.27412516    , 0.28542271    ,
     *  0.29732165    , 0.30985554    , 0.32306003    , 0.33697299    ,
     *  0.35163464    ,
     *  0.25323303    , 0.26341998    , 0.27414691    , 0.28544362    ,
     *  0.29734176    , 0.30987490    , 0.32307868    , 0.33699096    ,
     *  0.35165196    ,
     *  0.25325772    , 0.26344370    , 0.27416970    , 0.28546554    ,
     *  0.29736285    , 0.30989520    , 0.32309822    , 0.33700979    ,
     *  0.35167011    ,
     *  0.25328361    , 0.26346857    , 0.27419361    , 0.28548853    ,
     *  0.29738496    , 0.30991647    , 0.32311871    , 0.33702952    ,
     *  0.35168914    ,
     *  0.25331076    , 0.26349465    , 0.27421867    , 0.28551262    ,
     *  0.29740814    , 0.30993878    , 0.32314018    , 0.33705021    ,
     *  0.35170907    ,
     *  0.25333923    , 0.26352200    , 0.27424495    , 0.28553789    ,
     *  0.29743243    , 0.30996216    , 0.32316269    , 0.33707189    ,
     *  0.35172997    ,
     *  0.25336909    , 0.26355068    , 0.27427250    , 0.28556437    ,
     *  0.29745791    , 0.30998667    , 0.32318629    , 0.33709461    ,
     *  0.35175187    /
        DATA ((CONDFC(J,K),J=145,153),K=109,117) /
     *  0.25340040    , 0.26358074    , 0.27430139    , 0.28559214    ,
     *  0.29748461    , 0.31001236    , 0.32321102    , 0.33711843    ,
     *  0.35177482    ,
     *  0.25343323    , 0.26361228    , 0.27433169    , 0.28562126    ,
     *  0.29751261    , 0.31003930    , 0.32323695    , 0.33714340    ,
     *  0.35179887    ,
     *  0.25346766    , 0.26364534    , 0.27436345    , 0.28565179    ,
     *  0.29754197    , 0.31006754    , 0.32326412    , 0.33716957    ,
     *  0.35182409    ,
     *  0.25350377    , 0.26368001    , 0.27439676    , 0.28568380    ,
     *  0.29757274    , 0.31009714    , 0.32329261    , 0.33719700    ,
     *  0.35185051    ,
     *  0.25354164    , 0.26371637    , 0.27443169    , 0.28571736    ,
     *  0.29760501    , 0.31012818    , 0.32332248    , 0.33722575    ,
     *  0.35187821    ,
     *  0.25358135    , 0.26375450    , 0.27446831    , 0.28575256    ,
     *  0.29763884    , 0.31016072    , 0.32335379    , 0.33725590    ,
     *  0.35190724    ,
     *  0.25362300    , 0.26379449    , 0.27450672    , 0.28578946    ,
     *  0.29767432    , 0.31019483    , 0.32338661    , 0.33728749    ,
     *  0.35193767    ,
     *  0.25366669    , 0.26383643    , 0.27454699    , 0.28582816    ,
     *  0.29771151    , 0.31023060    , 0.32342102    , 0.33732061    ,
     *  0.35196957    ,
     *  0.25371250    , 0.26388041    , 0.27458923    , 0.28586873    ,
     *  0.29775051    , 0.31026810    , 0.32345710    , 0.33735533    ,
     *  0.35200300    /
        DATA ((CONDFC(J,K),J=145,153),K=118,126) /
     *  0.25376056    , 0.26392654    , 0.27463353    , 0.28591129    ,
     *  0.29779141    , 0.31030742    , 0.32349492    , 0.33739174    ,
     *  0.35203805    ,
     *  0.25381096    , 0.26397492    , 0.27467998    , 0.28595591    ,
     *  0.29783430    , 0.31034865    , 0.32353458    , 0.33742990    ,
     *  0.35207479    ,
     *  0.25386383    , 0.26402566    , 0.27472870    , 0.28600271    ,
     *  0.29787927    , 0.31039189    , 0.32357616    , 0.33746991    ,
     *  0.35211331    ,
     *  0.25391929    , 0.26407889    , 0.27477981    , 0.28605180    ,
     *  0.29792643    , 0.31043722    , 0.32361976    , 0.33751186    ,
     *  0.35215369    ,
     *  0.25397747    , 0.26413472    , 0.27483341    , 0.28610328    ,
     *  0.29797589    , 0.31048477    , 0.32366548    , 0.33755584    ,
     *  0.35219603    ,
     *  0.25403850    , 0.26419329    , 0.27488963    , 0.28615727    ,
     *  0.29802777    , 0.31053462    , 0.32371343    , 0.33760197    ,
     *  0.35224042    ,
     *  0.25410253    , 0.26425472    , 0.27494861    , 0.28621390    ,
     *  0.29808217    , 0.31058691    , 0.32376370    , 0.33765033    ,
     *  0.35228696    ,
     *  0.25416970    , 0.26431918    , 0.27501047    , 0.28627331    ,
     *  0.29813924    , 0.31064176    , 0.32381643    , 0.33770104    ,
     *  0.35233576    ,
     *  0.25424018    , 0.26438680    , 0.27507537    , 0.28633563    ,
     *  0.29819910    , 0.31069928    , 0.32387173    , 0.33775423    ,
     *  0.35238694    /
        DATA ((CONDFC(J,K),J=145,153),K=127,135) /
     *  0.25431412    , 0.26445774    , 0.27514346    , 0.28640100    ,
     *  0.29826189    , 0.31075961    , 0.32392973    , 0.33781001    ,
     *  0.35244061    ,
     *  0.25439171    , 0.26453217    , 0.27521489    , 0.28646958    ,
     *  0.29832776    , 0.31082290    , 0.32399056    , 0.33786851    ,
     *  0.35249689    ,
     *  0.25447312    , 0.26461027    , 0.27528984    , 0.28654153    ,
     *  0.29839686    , 0.31088930    , 0.32405438    , 0.33792987    ,
     *  0.35255592    ,
     *  0.25455856    , 0.26469223    , 0.27536849    , 0.28661703    ,
     *  0.29846936    , 0.31095895    , 0.32412132    , 0.33799424    ,
     *  0.35261783    ,
     *  0.25464821    , 0.26477823    , 0.27545101    , 0.28669624    ,
     *  0.29854543    , 0.31103202    , 0.32419154    , 0.33806175    ,
     *  0.35268277    ,
     *  0.25474231    , 0.26486848    , 0.27553761    , 0.28677936    ,
     *  0.29862524    , 0.31110869    , 0.32426522    , 0.33813258    ,
     *  0.35275090    ,
     *  0.25484107    , 0.26496320    , 0.27562849    , 0.28686659    ,
     *  0.29870899    , 0.31118913    , 0.32434252    , 0.33820690    ,
     *  0.35282237    ,
     *  0.25494473    , 0.26506262    , 0.27572387    , 0.28695813    ,
     *  0.29879688    , 0.31127355    , 0.32442363    , 0.33828486    ,
     *  0.35289734    ,
     *  0.25505354    , 0.26516697    , 0.27582398    , 0.28705421    ,
     *  0.29888912    , 0.31136214    , 0.32450875    , 0.33836667    ,
     *  0.35297601    /
        DATA ((CONDFC(J,K),J=145,153),K=136,144) /
     *  0.25516776    , 0.26527650    , 0.27592906    , 0.28715505    ,
     *  0.29898593    , 0.31145511    , 0.32459807    , 0.33845252    ,
     *  0.35305856    ,
     *  0.25528767    , 0.26539149    , 0.27603936    , 0.28726090    ,
     *  0.29908754    , 0.31155269    , 0.32469181    , 0.33854262    ,
     *  0.35314518    ,
     *  0.25541357    , 0.26551221    , 0.27615516    , 0.28737201    ,
     *  0.29919420    , 0.31165511    , 0.32479020    , 0.33863717    ,
     *  0.35323608    ,
     *  0.25554575    , 0.26563896    , 0.27627673    , 0.28748866    ,
     *  0.29930617    , 0.31176262    , 0.32489348    , 0.33873641    ,
     *  0.35333149    ,
     *  0.25568455    , 0.26577204    , 0.27640438    , 0.28761114    ,
     *  0.29942372    , 0.31187549    , 0.32500189    , 0.33884059    ,
     *  0.35343163    ,
     *  0.25583031    , 0.26591179    , 0.27653841    , 0.28773973    ,
     *  0.29954715    , 0.31199399    , 0.32511571    , 0.33894995    ,
     *  0.35353675    ,
     *  0.25598339    , 0.26605855    , 0.27667916    , 0.28787477    ,
     *  0.29967674    , 0.31211842    , 0.32523521    , 0.33906477    ,
     *  0.35364711    ,
     *  0.25614416    , 0.26621268    , 0.27682698    , 0.28801657    ,
     *  0.29981283    , 0.31224907    , 0.32536069    , 0.33918532    ,
     *  0.35376298    ,
     *  0.25631303    , 0.26637457    , 0.27698223    , 0.28816551    ,
     *  0.29995576    , 0.31238628    , 0.32549246    , 0.33931191    ,
     *  0.35388464    /
        DATA ((CONDFC(J,K),J=145,153),K=145,153) /
     *  0.25649043    , 0.26654463    , 0.27714530    , 0.28832194    ,
     *  0.30010588    , 0.31253038    , 0.32563084    , 0.33944485    ,
     *  0.35401239    ,
     *  0.25667679    , 0.26672327    , 0.27731661    , 0.28848627    ,
     *  0.30026356    , 0.31268174    , 0.32577618    , 0.33958447    ,
     *  0.35414656    ,
     *  0.25687260    , 0.26691096    , 0.27749658    , 0.28865890    ,
     *  0.30042920    , 0.31284074    , 0.32592886    , 0.33973112    ,
     *  0.35428749    ,
     *  0.25707834    , 0.26710817    , 0.27768568    , 0.28884027    ,
     *  0.30060323    , 0.31300778    , 0.32608925    , 0.33988518    ,
     *  0.35443552    ,
     *  0.25729455    , 0.26731541    , 0.27788437    , 0.28903085    ,
     *  0.30078609    , 0.31318329    , 0.32625776    , 0.34004703    ,
     *  0.35459103    ,
     *  0.25752177    , 0.26753319    , 0.27809319    , 0.28923113    ,
     *  0.30097824    , 0.31336771    , 0.32643482    , 0.34021709    ,
     *  0.35475443    ,
     *  0.25776060    , 0.26776210    , 0.27831265    , 0.28944162    ,
     *  0.30118019    , 0.31356152    , 0.32662090    , 0.34039580    ,
     *  0.35492612    ,
     *  0.25801166    , 0.26800272    , 0.27854334    , 0.28966286    ,
     *  0.30139244    , 0.31376523    , 0.32681646    , 0.34058361    ,
     *  0.35510656    ,
     *  0.25827560    , 0.26825567    , 0.27878585    , 0.28989543    ,
     *  0.30161556    , 0.31397935    , 0.32702202    , 0.34078102    ,
     *  0.35529621    /
        DATA ((CONDFC(J,K),J=145,153),K=154,162) /
     *  0.25855312    , 0.26852163    , 0.27904082    , 0.29013995    ,
     *  0.30185013    , 0.31420446    , 0.32723812    , 0.34098854    ,
     *  0.35549556    ,
     *  0.25884495    , 0.26880130    , 0.27930893    , 0.29039706    ,
     *  0.30209678    , 0.31444114    , 0.32746532    , 0.34120672    ,
     *  0.35570515    ,
     *  0.25915186    , 0.26909542    , 0.27959088    , 0.29066744    ,
     *  0.30235614    , 0.31469003    , 0.32770424    , 0.34143614    ,
     *  0.35592552    ,
     *  0.25947468    , 0.26940477    , 0.27988743    , 0.29095181    ,
     *  0.30262893    , 0.31495179    , 0.32795550    , 0.34167740    ,
     *  0.35615727    ,
     *  0.25981428    , 0.26973020    , 0.28019938    , 0.29125094    ,
     *  0.30291587    , 0.31522712    , 0.32821978    , 0.34193117    ,
     *  0.35640102    ,
     *  0.26017158    , 0.27007258    , 0.28052758    , 0.29156565    ,
     *  0.30321774    , 0.31551677    , 0.32849780    , 0.34219812    ,
     *  0.35665742    ,
     *  0.26054755    , 0.27043285    , 0.28087291    , 0.29189678    ,
     *  0.30353536    , 0.31582154    , 0.32879032    , 0.34247898    ,
     *  0.35692719    ,
     *  0.26094324    , 0.27081200    , 0.28123635    , 0.29224526    ,
     *  0.30386961    , 0.31614225    , 0.32909814    , 0.34277453    ,
     *  0.35721105    ,
     *  0.26135974    , 0.27121109    , 0.28161888    , 0.29261205    ,
     *  0.30422142    , 0.31647980    , 0.32942212    , 0.34308558    ,
     *  0.35750979    /
        DATA ((CONDFC(J,K),J=154,162),K=  1,  9) /
     *  0.36634465    , 0.38265612    , 0.39985169    , 0.41798292    ,
     *  0.43710473    , 0.45727561    , 0.47855790    , 0.50101812    ,
     *  0.52472720    ,
     *  0.36634640    , 0.38265787    , 0.39985344    , 0.41798468    ,
     *  0.43710649    , 0.45727737    , 0.47855968    , 0.50101990    ,
     *  0.52472900    ,
     *  0.36634823    , 0.38265969    , 0.39985527    , 0.41798651    ,
     *  0.43710833    , 0.45727922    , 0.47856153    , 0.50102176    ,
     *  0.52473087    ,
     *  0.36635015    , 0.38266160    , 0.39985717    , 0.41798842    ,
     *  0.43711024    , 0.45728113    , 0.47856345    , 0.50102369    ,
     *  0.52473281    ,
     *  0.36635215    , 0.38266360    , 0.39985917    , 0.41799041    ,
     *  0.43711223    , 0.45728313    , 0.47856545    , 0.50102570    ,
     *  0.52473482    ,
     *  0.36635424    , 0.38266568    , 0.39986124    , 0.41799248    ,
     *  0.43711431    , 0.45728520    , 0.47856753    , 0.50102778    ,
     *  0.52473692    ,
     *  0.36635642    , 0.38266786    , 0.39986341    , 0.41799465    ,
     *  0.43711647    , 0.45728736    , 0.47856969    , 0.50102995    ,
     *  0.52473909    ,
     *  0.36635870    , 0.38267013    , 0.39986567    , 0.41799690    ,
     *  0.43711871    , 0.45728961    , 0.47857194    , 0.50103220    ,
     *  0.52474134    ,
     *  0.36636108    , 0.38267249    , 0.39986803    , 0.41799925    ,
     *  0.43712105    , 0.45729194    , 0.47857427    , 0.50103453    ,
     *  0.52474368    /
        DATA ((CONDFC(J,K),J=154,162),K= 10, 18) /
     *  0.36636357    , 0.38267496    , 0.39987048    , 0.41800169    ,
     *  0.43712349    , 0.45729437    , 0.47857670    , 0.50103696    ,
     *  0.52474610    ,
     *  0.36636616    , 0.38267754    , 0.39987304    , 0.41800423    ,
     *  0.43712601    , 0.45729689    , 0.47857921    , 0.50103947    ,
     *  0.52474861    ,
     *  0.36636887    , 0.38268022    , 0.39987570    , 0.41800687    ,
     *  0.43712864    , 0.45729951    , 0.47858182    , 0.50104207    ,
     *  0.52475122    ,
     *  0.36637169    , 0.38268301    , 0.39987847    , 0.41800962    ,
     *  0.43713137    , 0.45730223    , 0.47858453    , 0.50104477    ,
     *  0.52475391    ,
     *  0.36637463    , 0.38268592    , 0.39988135    , 0.41801248    ,
     *  0.43713421    , 0.45730505    , 0.47858733    , 0.50104757    ,
     *  0.52475670    ,
     *  0.36637769    , 0.38268894    , 0.39988434    , 0.41801545    ,
     *  0.43713716    , 0.45730797    , 0.47859024    , 0.50105046    ,
     *  0.52475959    ,
     *  0.36638087    , 0.38269209    , 0.39988746    , 0.41801853    ,
     *  0.43714022    , 0.45731101    , 0.47859326    , 0.50105346    ,
     *  0.52476258    ,
     *  0.36638419    , 0.38269537    , 0.39989070    , 0.41802173    ,
     *  0.43714339    , 0.45731416    , 0.47859639    , 0.50105657    ,
     *  0.52476567    ,
     *  0.36638764    , 0.38269877    , 0.39989406    , 0.41802506    ,
     *  0.43714668    , 0.45731742    , 0.47859962    , 0.50105979    ,
     *  0.52476887    /
        DATA ((CONDFC(J,K),J=154,162),K= 19, 27) /
     *  0.36639124    , 0.38270231    , 0.39989755    , 0.41802851    ,
     *  0.43715010    , 0.45732080    , 0.47860298    , 0.50106311    ,
     *  0.52477217    ,
     *  0.36639497    , 0.38270599    , 0.39990118    , 0.41803209    ,
     *  0.43715364    , 0.45732430    , 0.47860645    , 0.50106656    ,
     *  0.52477559    ,
     *  0.36639885    , 0.38270981    , 0.39990495    , 0.41803581    ,
     *  0.43715731    , 0.45732793    , 0.47861004    , 0.50107012    ,
     *  0.52477912    ,
     *  0.36640289    , 0.38271378    , 0.39990885    , 0.41803966    ,
     *  0.43716111    , 0.45733169    , 0.47861375    , 0.50107380    ,
     *  0.52478277    ,
     *  0.36640707    , 0.38271790    , 0.39991291    , 0.41804365    ,
     *  0.43716505    , 0.45733558    , 0.47861760    , 0.50107760    ,
     *  0.52478655    ,
     *  0.36641142    , 0.38272217    , 0.39991711    , 0.41804779    ,
     *  0.43716912    , 0.45733960    , 0.47862157    , 0.50108154    ,
     *  0.52479044    ,
     *  0.36641594    , 0.38272660    , 0.39992146    , 0.41805207    ,
     *  0.43717334    , 0.45734376    , 0.47862568    , 0.50108560    ,
     *  0.52479446    ,
     *  0.36642062    , 0.38273119    , 0.39992597    , 0.41805651    ,
     *  0.43717771    , 0.45734807    , 0.47862993    , 0.50108979    ,
     *  0.52479861    ,
     *  0.36642547    , 0.38273595    , 0.39993065    , 0.41806110    ,
     *  0.43718223    , 0.45735252    , 0.47863432    , 0.50109412    ,
     *  0.52480289    /
        DATA ((CONDFC(J,K),J=154,162),K= 28, 36) /
     *  0.36643050    , 0.38274089    , 0.39993548    , 0.41806585    ,
     *  0.43718690    , 0.45735712    , 0.47863885    , 0.50109860    ,
     *  0.52480731    ,
     *  0.36643572    , 0.38274599    , 0.39994049    , 0.41807077    ,
     *  0.43719173    , 0.45736187    , 0.47864353    , 0.50110321    ,
     *  0.52481186    ,
     *  0.36644112    , 0.38275128    , 0.39994567    , 0.41807585    ,
     *  0.43719672    , 0.45736678    , 0.47864836    , 0.50110797    ,
     *  0.52481656    ,
     *  0.36644543    , 0.38275550    , 0.39994980    , 0.41807990    ,
     *  0.43720070    , 0.45737068    , 0.47865220    , 0.50111175    ,
     *  0.52482029    ,
     *  0.36644985    , 0.38275982    , 0.39995404    , 0.41808405    ,
     *  0.43720477    , 0.45737468    , 0.47865614    , 0.50111563    ,
     *  0.52482411    ,
     *  0.36645439    , 0.38276426    , 0.39995838    , 0.41808831    ,
     *  0.43720895    , 0.45737878    , 0.47866017    , 0.50111960    ,
     *  0.52482801    ,
     *  0.36645906    , 0.38276882    , 0.39996284    , 0.41809268    ,
     *  0.43721323    , 0.45738298    , 0.47866430    , 0.50112366    ,
     *  0.52483201    ,
     *  0.36646384    , 0.38277350    , 0.39996742    , 0.41809715    ,
     *  0.43721761    , 0.45738729    , 0.47866852    , 0.50112781    ,
     *  0.52483611    ,
     *  0.36646876    , 0.38277829    , 0.39997210    , 0.41810174    ,
     *  0.43722211    , 0.45739170    , 0.47867285    , 0.50113207    ,
     *  0.52484029    /
        DATA ((CONDFC(J,K),J=154,162),K= 37, 45) /
     *  0.36647380    , 0.38278321    , 0.39997691    , 0.41810644    ,
     *  0.43722671    , 0.45739621    , 0.47867728    , 0.50113642    ,
     *  0.52484457    ,
     *  0.36647896    , 0.38278826    , 0.39998184    , 0.41811126    ,
     *  0.43723143    , 0.45740083    , 0.47868182    , 0.50114087    ,
     *  0.52484895    ,
     *  0.36648426    , 0.38279343    , 0.39998689    , 0.41811620    ,
     *  0.43723626    , 0.45740556    , 0.47868645    , 0.50114543    ,
     *  0.52485343    ,
     *  0.36648970    , 0.38279873    , 0.39999206    , 0.41812125    ,
     *  0.43724120    , 0.45741041    , 0.47869120    , 0.50115008    ,
     *  0.52485800    ,
     *  0.36649527    , 0.38280416    , 0.39999736    , 0.41812643    ,
     *  0.43724627    , 0.45741536    , 0.47869606    , 0.50115485    ,
     *  0.52486268    ,
     *  0.36650098    , 0.38280972    , 0.40000279    , 0.41813173    ,
     *  0.43725145    , 0.45742043    , 0.47870102    , 0.50115972    ,
     *  0.52486746    ,
     *  0.36650683    , 0.38281542    , 0.40000835    , 0.41813716    ,
     *  0.43725675    , 0.45742562    , 0.47870610    , 0.50116470    ,
     *  0.52487235    ,
     *  0.36651282    , 0.38282126    , 0.40001404    , 0.41814271    ,
     *  0.43726218    , 0.45743092    , 0.47871130    , 0.50116979    ,
     *  0.52487734    ,
     *  0.36651896    , 0.38282723    , 0.40001986    , 0.41814839    ,
     *  0.43726772    , 0.45743635    , 0.47871660    , 0.50117499    ,
     *  0.52488244    /
        DATA ((CONDFC(J,K),J=154,162),K= 46, 54) /
     *  0.36652524    , 0.38283335    , 0.40002582    , 0.41815421    ,
     *  0.43727340    , 0.45744189    , 0.47872203    , 0.50118030    ,
     *  0.52488765    ,
     *  0.36653168    , 0.38283961    , 0.40003192    , 0.41816015    ,
     *  0.43727921    , 0.45744757    , 0.47872758    , 0.50118573    ,
     *  0.52489297    ,
     *  0.36653827    , 0.38284602    , 0.40003816    , 0.41816624    ,
     *  0.43728514    , 0.45745336    , 0.47873325    , 0.50119128    ,
     *  0.52489841    ,
     *  0.36654501    , 0.38285258    , 0.40004455    , 0.41817246    ,
     *  0.43729121    , 0.45745929    , 0.47873904    , 0.50119694    ,
     *  0.52490396    ,
     *  0.36655191    , 0.38285929    , 0.40005108    , 0.41817882    ,
     *  0.43729741    , 0.45746534    , 0.47874495    , 0.50120273    ,
     *  0.52490962    ,
     *  0.36655897    , 0.38286615    , 0.40005776    , 0.41818533    ,
     *  0.43730375    , 0.45747153    , 0.47875100    , 0.50120864    ,
     *  0.52491541    ,
     *  0.36656619    , 0.38287317    , 0.40006458    , 0.41819197    ,
     *  0.43731023    , 0.45747785    , 0.47875717    , 0.50121467    ,
     *  0.52492131    ,
     *  0.36657357    , 0.38288035    , 0.40007156    , 0.41819877    ,
     *  0.43731685    , 0.45748431    , 0.47876347    , 0.50122083    ,
     *  0.52492734    ,
     *  0.36658113    , 0.38288769    , 0.40007870    , 0.41820571    ,
     *  0.43732362    , 0.45749090    , 0.47876991    , 0.50122712    ,
     *  0.52493348    /
        DATA ((CONDFC(J,K),J=154,162),K= 55, 63) /
     *  0.36658885    , 0.38289519    , 0.40008599    , 0.41821280    ,
     *  0.43733052    , 0.45749763    , 0.47877648    , 0.50123354    ,
     *  0.52493976    ,
     *  0.36659675    , 0.38290285    , 0.40009344    , 0.41822005    ,
     *  0.43733758    , 0.45750451    , 0.47878318    , 0.50124008    ,
     *  0.52494616    ,
     *  0.36660482    , 0.38291069    , 0.40010105    , 0.41822745    ,
     *  0.43734478    , 0.45751153    , 0.47879003    , 0.50124677    ,
     *  0.52495269    ,
     *  0.36661306    , 0.38291869    , 0.40010883    , 0.41823501    ,
     *  0.43735214    , 0.45751870    , 0.47879702    , 0.50125359    ,
     *  0.52495935    ,
     *  0.36662149    , 0.38292687    , 0.40011677    , 0.41824273    ,
     *  0.43735965    , 0.45752601    , 0.47880415    , 0.50126054    ,
     *  0.52496614    ,
     *  0.36663010    , 0.38293523    , 0.40012488    , 0.41825062    ,
     *  0.43736732    , 0.45753348    , 0.47881142    , 0.50126764    ,
     *  0.52497307    ,
     *  0.36664113    , 0.38294592    , 0.40013526    , 0.41826070    ,
     *  0.43737713    , 0.45754302    , 0.47882072    , 0.50127671    ,
     *  0.52498192    ,
     *  0.36665245    , 0.38295690    , 0.40014592    , 0.41827105    ,
     *  0.43738719    , 0.45755281    , 0.47883026    , 0.50128600    ,
     *  0.52499100    ,
     *  0.36666407    , 0.38296817    , 0.40015685    , 0.41828167    ,
     *  0.43739751    , 0.45756285    , 0.47884003    , 0.50129553    ,
     *  0.52500029    /
        DATA ((CONDFC(J,K),J=154,162),K= 64, 72) /
     *  0.36667601    , 0.38297973    , 0.40016807    , 0.41829256    ,
     *  0.43740809    , 0.45757314    , 0.47885005    , 0.50130529    ,
     *  0.52500981    ,
     *  0.36668825    , 0.38299160    , 0.40017958    , 0.41830373    ,
     *  0.43741895    , 0.45758369    , 0.47886032    , 0.50131529    ,
     *  0.52501956    ,
     *  0.36670082    , 0.38300378    , 0.40019139    , 0.41831519    ,
     *  0.43743007    , 0.45759451    , 0.47887084    , 0.50132554    ,
     *  0.52502954    ,
     *  0.36671371    , 0.38301627    , 0.40020349    , 0.41832693    ,
     *  0.43744147    , 0.45760559    , 0.47888162    , 0.50133603    ,
     *  0.52503977    ,
     *  0.36672694    , 0.38302908    , 0.40021591    , 0.41833898    ,
     *  0.43745317    , 0.45761695    , 0.47889266    , 0.50134678    ,
     *  0.52505024    ,
     *  0.36674051    , 0.38304222    , 0.40022864    , 0.41835132    ,
     *  0.43746515    , 0.45762859    , 0.47890398    , 0.50135779    ,
     *  0.52506097    ,
     *  0.36675443    , 0.38305569    , 0.40024169    , 0.41836398    ,
     *  0.43747743    , 0.45764051    , 0.47891557    , 0.50136907    ,
     *  0.52507195    ,
     *  0.36676871    , 0.38306951    , 0.40025508    , 0.41837695    ,
     *  0.43749001    , 0.45765273    , 0.47892744    , 0.50138061    ,
     *  0.52508319    ,
     *  0.36678335    , 0.38308368    , 0.40026880    , 0.41839025    ,
     *  0.43750291    , 0.45766525    , 0.47893961    , 0.50139244    ,
     *  0.52509470    /
        DATA ((CONDFC(J,K),J=154,162),K= 73, 81) /
     *  0.36679837    , 0.38309821    , 0.40028287    , 0.41840389    ,
     *  0.43751613    , 0.45767808    , 0.47895207    , 0.50140456    ,
     *  0.52510649    ,
     *  0.36681378    , 0.38311312    , 0.40029730    , 0.41841786    ,
     *  0.43752969    , 0.45769123    , 0.47896484    , 0.50141697    ,
     *  0.52511856    ,
     *  0.36682959    , 0.38312841    , 0.40031210    , 0.41843220    ,
     *  0.43754358    , 0.45770471    , 0.47897792    , 0.50142968    ,
     *  0.52513092    ,
     *  0.36684581    , 0.38314409    , 0.40032728    , 0.41844690    ,
     *  0.43755782    , 0.45771853    , 0.47899133    , 0.50144271    ,
     *  0.52514359    ,
     *  0.36686246    , 0.38316019    , 0.40034285    , 0.41846198    ,
     *  0.43757243    , 0.45773270    , 0.47900508    , 0.50145607    ,
     *  0.52515658    ,
     *  0.36687956    , 0.38317672    , 0.40035884    , 0.41847745    ,
     *  0.43758743    , 0.45774723    , 0.47901919    , 0.50146977    ,
     *  0.52516989    ,
     *  0.36690271    , 0.38319909    , 0.40038048    , 0.41849840    ,
     *  0.43760772    , 0.45776690    , 0.47903827    , 0.50148829    ,
     *  0.52518789    ,
     *  0.36692675    , 0.38322233    , 0.40040295    , 0.41852014    ,
     *  0.43762877    , 0.45778730    , 0.47905805    , 0.50150749    ,
     *  0.52520654    ,
     *  0.36695182    , 0.38324655    , 0.40042637    , 0.41854279    ,
     *  0.43765070    , 0.45780855    , 0.47907866    , 0.50152749    ,
     *  0.52522596    /
        DATA ((CONDFC(J,K),J=154,162),K= 82, 90) /
     *  0.36695219    , 0.38324691    , 0.40042671    , 0.41854313    ,
     *  0.43765103    , 0.45780887    , 0.47907896    , 0.50152778    ,
     *  0.52522625    ,
     *  0.36695294    , 0.38324762    , 0.40042741    , 0.41854380    ,
     *  0.43765168    , 0.45780949    , 0.47907957    , 0.50152837    ,
     *  0.52522682    ,
     *  0.36695517    , 0.38324979    , 0.40042949    , 0.41854582    ,
     *  0.43765363    , 0.45781139    , 0.47908141    , 0.50153016    ,
     *  0.52522856    ,
     *  0.36695743    , 0.38325197    , 0.40043161    , 0.41854786    ,
     *  0.43765561    , 0.45781331    , 0.47908327    , 0.50153196    ,
     *  0.52523031    ,
     *  0.36695972    , 0.38325418    , 0.40043374    , 0.41854993    ,
     *  0.43765761    , 0.45781524    , 0.47908514    , 0.50153378    ,
     *  0.52523207    ,
     *  0.36696203    , 0.38325641    , 0.40043590    , 0.41855201    ,
     *  0.43765963    , 0.45781720    , 0.47908704    , 0.50153562    ,
     *  0.52523386    ,
     *  0.36696436    , 0.38325866    , 0.40043807    , 0.41855412    ,
     *  0.43766167    , 0.45781917    , 0.47908895    , 0.50153748    ,
     *  0.52523566    ,
     *  0.36696672    , 0.38326094    , 0.40044028    , 0.41855625    ,
     *  0.43766373    , 0.45782117    , 0.47909089    , 0.50153935    ,
     *  0.52523749    ,
     *  0.36696910    , 0.38326324    , 0.40044250    , 0.41855840    ,
     *  0.43766581    , 0.45782319    , 0.47909285    , 0.50154125    ,
     *  0.52523933    /
        DATA ((CONDFC(J,K),J=154,162),K= 91, 99) /
     *  0.36697151    , 0.38326557    , 0.40044475    , 0.41856058    ,
     *  0.43766791    , 0.45782522    , 0.47909482    , 0.50154317    ,
     *  0.52524119    ,
     *  0.36697394    , 0.38326792    , 0.40044702    , 0.41856277    ,
     *  0.43767004    , 0.45782728    , 0.47909682    , 0.50154511    ,
     *  0.52524307    ,
     *  0.36697640    , 0.38327029    , 0.40044931    , 0.41856499    ,
     *  0.43767219    , 0.45782936    , 0.47909883    , 0.50154706    ,
     *  0.52524497    ,
     *  0.36697889    , 0.38327269    , 0.40045163    , 0.41856723    ,
     *  0.43767436    , 0.45783147    , 0.47910087    , 0.50154904    ,
     *  0.52524689    ,
     *  0.36699037    , 0.38328378    , 0.40046235    , 0.41857760    ,
     *  0.43768439    , 0.45784118    , 0.47911029    , 0.50155817    ,
     *  0.52525576    ,
     *  0.36700240    , 0.38329540    , 0.40047358    , 0.41858846    ,
     *  0.43769490    , 0.45785136    , 0.47912015    , 0.50156774    ,
     *  0.52526504    ,
     *  0.36701501    , 0.38330758    , 0.40048535    , 0.41859984    ,
     *  0.43770591    , 0.45786202    , 0.47913048    , 0.50157776    ,
     *  0.52527477    ,
     *  0.36702823    , 0.38332034    , 0.40049768    , 0.41861176    ,
     *  0.43771745    , 0.45787319    , 0.47914131    , 0.50158825    ,
     *  0.52528495    ,
     *  0.36704208    , 0.38333372    , 0.40051060    , 0.41862425    ,
     *  0.43772953    , 0.45788489    , 0.47915264    , 0.50159924    ,
     *  0.52529561    /
        DATA ((CONDFC(J,K),J=154,162),K=100,108) /
     *  0.36705660    , 0.38334773    , 0.40052414    , 0.41863734    ,
     *  0.43774219    , 0.45789715    , 0.47916451    , 0.50161075    ,
     *  0.52530678    ,
     *  0.36707181    , 0.38336242    , 0.40053833    , 0.41865105    ,
     *  0.43775545    , 0.45790998    , 0.47917695    , 0.50162281    ,
     *  0.52531847    ,
     *  0.36708775    , 0.38337781    , 0.40055319    , 0.41866542    ,
     *  0.43776935    , 0.45792343    , 0.47918997    , 0.50163543    ,
     *  0.52533072    ,
     *  0.36710446    , 0.38339393    , 0.40056876    , 0.41868047    ,
     *  0.43778390    , 0.45793751    , 0.47920361    , 0.50164865    ,
     *  0.52534354    ,
     *  0.36712197    , 0.38341083    , 0.40058508    , 0.41869623    ,
     *  0.43779915    , 0.45795226    , 0.47921789    , 0.50166249    ,
     *  0.52535696    ,
     *  0.36714031    , 0.38342853    , 0.40060218    , 0.41871275    ,
     *  0.43781512    , 0.45796772    , 0.47923286    , 0.50167699    ,
     *  0.52537102    ,
     *  0.36715954    , 0.38344708    , 0.40062009    , 0.41873006    ,
     *  0.43783185    , 0.45798390    , 0.47924852    , 0.50169217    ,
     *  0.52538574    ,
     *  0.36717969    , 0.38346652    , 0.40063886    , 0.41874819    ,
     *  0.43784937    , 0.45800085    , 0.47926493    , 0.50170806    ,
     *  0.52540115    ,
     *  0.36720080    , 0.38348689    , 0.40065852    , 0.41876718    ,
     *  0.43786773    , 0.45801861    , 0.47928212    , 0.50172471    ,
     *  0.52541728    /
        DATA ((CONDFC(J,K),J=154,162),K=109,117) /
     *  0.36722293    , 0.38350824    , 0.40067912    , 0.41878708    ,
     *  0.43788697    , 0.45803721    , 0.47930012    , 0.50174214    ,
     *  0.52543418    ,
     *  0.36724612    , 0.38353061    , 0.40070071    , 0.41880793    ,
     *  0.43790711    , 0.45805669    , 0.47931897    , 0.50176039    ,
     *  0.52545187    ,
     *  0.36727043    , 0.38355405    , 0.40072333    , 0.41882977    ,
     *  0.43792822    , 0.45807710    , 0.47933872    , 0.50177951    ,
     *  0.52547039    ,
     *  0.36729590    , 0.38357861    , 0.40074704    , 0.41885266    ,
     *  0.43795033    , 0.45809847    , 0.47935939    , 0.50179953    ,
     *  0.52548978    ,
     *  0.36732259    , 0.38360435    , 0.40077187    , 0.41887664    ,
     *  0.43797349    , 0.45812087    , 0.47938105    , 0.50182049    ,
     *  0.52551009    ,
     *  0.36735057    , 0.38363133    , 0.40079790    , 0.41890176    ,
     *  0.43799776    , 0.45814432    , 0.47940374    , 0.50184245    ,
     *  0.52553136    ,
     *  0.36737989    , 0.38365960    , 0.40082517    , 0.41892808    ,
     *  0.43802318    , 0.45816889    , 0.47942750    , 0.50186544    ,
     *  0.52555362    ,
     *  0.36741062    , 0.38368922    , 0.40085374    , 0.41895566    ,
     *  0.43804982    , 0.45819463    , 0.47945239    , 0.50188953    ,
     *  0.52557694    ,
     *  0.36744283    , 0.38372027    , 0.40088369    , 0.41898456    ,
     *  0.43807772    , 0.45822159    , 0.47947845    , 0.50191475    ,
     *  0.52560136    /
        DATA ((CONDFC(J,K),J=154,162),K=118,126) /
     *  0.36747660    , 0.38375282    , 0.40091507    , 0.41901485    ,
     *  0.43810696    , 0.45824984    , 0.47950576    , 0.50194116    ,
     *  0.52562693    ,
     *  0.36751199    , 0.38378693    , 0.40094797    , 0.41904658    ,
     *  0.43813760    , 0.45827943    , 0.47953437    , 0.50196883    ,
     *  0.52565371    ,
     *  0.36754909    , 0.38382268    , 0.40098244    , 0.41907984    ,
     *  0.43816970    , 0.45831044    , 0.47956434    , 0.50199781    ,
     *  0.52568176    ,
     *  0.36758798    , 0.38386015    , 0.40101857    , 0.41911469    ,
     *  0.43820334    , 0.45834292    , 0.47959573    , 0.50202817    ,
     *  0.52571114    ,
     *  0.36762875    , 0.38389943    , 0.40105643    , 0.41915121    ,
     *  0.43823858    , 0.45837696    , 0.47962862    , 0.50205997    ,
     *  0.52574191    ,
     *  0.36767149    , 0.38394061    , 0.40109613    , 0.41918949    ,
     *  0.43827553    , 0.45841263    , 0.47966308    , 0.50209329    ,
     *  0.52577414    ,
     *  0.36771630    , 0.38398378    , 0.40113773    , 0.41922962    ,
     *  0.43831424    , 0.45845001    , 0.47969919    , 0.50212819    ,
     *  0.52580790    ,
     *  0.36776329    , 0.38402904    , 0.40118135    , 0.41927167    ,
     *  0.43835482    , 0.45848918    , 0.47973702    , 0.50216476    ,
     *  0.52584326    ,
     *  0.36781255    , 0.38407649    , 0.40122707    , 0.41931576    ,
     *  0.43839734    , 0.45853023    , 0.47977667    , 0.50220307    ,
     *  0.52588031    /
        DATA ((CONDFC(J,K),J=154,162),K=127,135) /
     *  0.36786421    , 0.38412624    , 0.40127501    , 0.41936197    ,
     *  0.43844192    , 0.45857325    , 0.47981822    , 0.50224322    ,
     *  0.52591913    ,
     *  0.36791839    , 0.38417841    , 0.40132527    , 0.41941042    ,
     *  0.43848865    , 0.45861835    , 0.47986176    , 0.50228529    ,
     *  0.52595980    ,
     *  0.36797520    , 0.38423311    , 0.40137797    , 0.41946122    ,
     *  0.43853764    , 0.45866561    , 0.47990740    , 0.50232938    ,
     *  0.52600242    ,
     *  0.36803478    , 0.38429048    , 0.40143324    , 0.41951448    ,
     *  0.43858900    , 0.45871517    , 0.47995523    , 0.50237558    ,
     *  0.52604708    ,
     *  0.36809728    , 0.38435065    , 0.40149119    , 0.41957033    ,
     *  0.43864284    , 0.45876711    , 0.48000537    , 0.50242401    ,
     *  0.52609388    ,
     *  0.36816283    , 0.38441375    , 0.40155196    , 0.41962889    ,
     *  0.43869930    , 0.45882158    , 0.48005794    , 0.50247478    ,
     *  0.52614293    ,
     *  0.36823159    , 0.38447994    , 0.40161570    , 0.41969031    ,
     *  0.43875851    , 0.45887868    , 0.48011305    , 0.50252799    ,
     *  0.52619435    ,
     *  0.36830372    , 0.38454937    , 0.40168256    , 0.41975472    ,
     *  0.43882060    , 0.45893856    , 0.48017083    , 0.50258378    ,
     *  0.52624824    ,
     *  0.36837940    , 0.38462220    , 0.40175269    , 0.41982228    ,
     *  0.43888572    , 0.45900136    , 0.48023142    , 0.50264227    ,
     *  0.52630474    /
        DATA ((CONDFC(J,K),J=154,162),K=136,144) /
     *  0.36845880    , 0.38469862    , 0.40182627    , 0.41989315    ,
     *  0.43895402    , 0.45906721    , 0.48029495    , 0.50270360    ,
     *  0.52636398    ,
     *  0.36854212    , 0.38477879    , 0.40190345    , 0.41996749    ,
     *  0.43902566    , 0.45913629    , 0.48036159    , 0.50276791    ,
     *  0.52642609    ,
     *  0.36862955    , 0.38486292    , 0.40198444    , 0.42004549    ,
     *  0.43910082    , 0.45920874    , 0.48043147    , 0.50283536    ,
     *  0.52649122    ,
     *  0.36872131    , 0.38495121    , 0.40206942    , 0.42012733    ,
     *  0.43917967    , 0.45928475    , 0.48050478    , 0.50290610    ,
     *  0.52655952    ,
     *  0.36881762    , 0.38504386    , 0.40215860    , 0.42021321    ,
     *  0.43926240    , 0.45936450    , 0.48058169    , 0.50298030    ,
     *  0.52663116    ,
     *  0.36891870    , 0.38514111    , 0.40225220    , 0.42030333    ,
     *  0.43934922    , 0.45944817    , 0.48066237    , 0.50305815    ,
     *  0.52670630    ,
     *  0.36902482    , 0.38524319    , 0.40235044    , 0.42039791    ,
     *  0.43944033    , 0.45953597    , 0.48074703    , 0.50313982    ,
     *  0.52678513    ,
     *  0.36913622    , 0.38535035    , 0.40245356    , 0.42049719    ,
     *  0.43953595    , 0.45962812    , 0.48083587    , 0.50322551    ,
     *  0.52686783    ,
     *  0.36925319    , 0.38546285    , 0.40256182    , 0.42060141    ,
     *  0.43963632    , 0.45972483    , 0.48092910    , 0.50331544    ,
     *  0.52695461    /
        DATA ((CONDFC(J,K),J=154,162),K=145,153) /
     *  0.36937602    , 0.38558098    , 0.40267548    , 0.42071082    ,
     *  0.43974169    , 0.45982635    , 0.48102696    , 0.50340982    ,
     *  0.52704568    ,
     *  0.36950500    , 0.38570503    , 0.40279483    , 0.42082570    ,
     *  0.43985231    , 0.45993293    , 0.48112969    , 0.50350888    ,
     *  0.52714126    ,
     *  0.36964047    , 0.38583531    , 0.40292017    , 0.42094634    ,
     *  0.43996847    , 0.46004483    , 0.48123754    , 0.50361287    ,
     *  0.52724159    ,
     *  0.36978276    , 0.38597214    , 0.40305180    , 0.42107302    ,
     *  0.44009045    , 0.46016233    , 0.48135077    , 0.50372205    ,
     *  0.52734691    ,
     *  0.36993225    , 0.38611588    , 0.40319007    , 0.42120609    ,
     *  0.44021856    , 0.46028572    , 0.48146968    , 0.50383669    ,
     *  0.52745748    ,
     *  0.37008929    , 0.38626689    , 0.40333532    , 0.42134587    ,
     *  0.44035313    , 0.46041533    , 0.48159456    , 0.50395708    ,
     *  0.52757360    ,
     *  0.37025431    , 0.38642555    , 0.40348793    , 0.42149271    ,
     *  0.44049449    , 0.46055147    , 0.48172573    , 0.50408352    ,
     *  0.52769554    ,
     *  0.37042772    , 0.38659227    , 0.40364829    , 0.42164701    ,
     *  0.44064301    , 0.46069450    , 0.48186353    , 0.50421634    ,
     *  0.52782362    ,
     *  0.37060998    , 0.38676749    , 0.40381681    , 0.42180915    ,
     *  0.44079908    , 0.46084478    , 0.48200831    , 0.50435588    ,
     *  0.52795817    /
        DATA ((CONDFC(J,K),J=154,162),K=154,162) /
     *  0.37080156    , 0.38695167    , 0.40399394    , 0.42197956    ,
     *  0.44096310    , 0.46100271    , 0.48216044    , 0.50450249    ,
     *  0.52809954    ,
     *  0.37100297    , 0.38714528    , 0.40418013    , 0.42215869    ,
     *  0.44113550    , 0.46116870    , 0.48232033    , 0.50465657    ,
     *  0.52824808    ,
     *  0.37121473    , 0.38734885    , 0.40437588    , 0.42234700    ,
     *  0.44131673    , 0.46134319    , 0.48248839    , 0.50481851    ,
     *  0.52840420    ,
     *  0.37143742    , 0.38756290    , 0.40458172    , 0.42254501    ,
     *  0.44150727    , 0.46152663    , 0.48266507    , 0.50498875    ,
     *  0.52856830    ,
     *  0.37167162    , 0.38778802    , 0.40479819    , 0.42275323    ,
     *  0.44170764    , 0.46171952    , 0.48285084    , 0.50516773    ,
     *  0.52874083    ,
     *  0.37191799    , 0.38802482    , 0.40502587    , 0.42297223    ,
     *  0.44191838    , 0.46192238    , 0.48304619    , 0.50535594    ,
     *  0.52892223    ,
     *  0.37217717    , 0.38827393    , 0.40526539    , 0.42320262    ,
     *  0.44214005    , 0.46213576    , 0.48325167    , 0.50555389    ,
     *  0.52911301    ,
     *  0.37244990    , 0.38853605    , 0.40551741    , 0.42344501    ,
     *  0.44237327    , 0.46236024    , 0.48346782    , 0.50576211    ,
     *  0.52931367    ,
     *  0.37273692    , 0.38881190    , 0.40578262    , 0.42370007    ,
     *  0.44261868    , 0.46259644    , 0.48369525    , 0.50598119    ,
     *  0.52952478    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.03717343E-02, 1.06910739E-02, 1.09937326E-02, 1.12821757E-02,
     *  1.15585281E-02, 1.18246200E-02, 1.20820274E-02, 1.23321060E-02,
     *  1.25760211E-02,
     *  1.03860132E-02, 1.07052115E-02, 1.10077294E-02, 1.12960328E-02,
     *  1.15722464E-02, 1.18382008E-02, 1.20954720E-02, 1.23454158E-02,
     *  1.25891976E-02,
     *  1.04016681E-02, 1.07207079E-02, 1.10230685E-02, 1.13112157E-02,
     *  1.15872746E-02, 1.18530757E-02, 1.21101953E-02, 1.23599892E-02,
     *  1.26036228E-02,
     *  1.04188166E-02, 1.07376782E-02, 1.10398621E-02, 1.13278344E-02,
     *  1.16037202E-02, 1.18693502E-02, 1.21263006E-02, 1.23759275E-02,
     *  1.26193963E-02,
     *  1.04375877E-02, 1.07562479E-02, 1.10582328E-02, 1.13460085E-02,
     *  1.16217001E-02, 1.18871385E-02, 1.21438998E-02, 1.23933403E-02,
     *  1.26366252E-02,
     *  1.04581232E-02, 1.07765550E-02, 1.10783147E-02, 1.13658685E-02,
     *  1.16413415E-02, 1.19065647E-02, 1.21631141E-02, 1.24123459E-02,
     *  1.26554255E-02,
     *  1.04805801E-02, 1.07987512E-02, 1.11002550E-02, 1.13875575E-02,
     *  1.16627837E-02, 1.19277643E-02, 1.21840754E-02, 1.24330732E-02,
     *  1.26759228E-02,
     *  1.05051334E-02, 1.08230055E-02, 1.11242169E-02, 1.14112333E-02,
     *  1.16861794E-02, 1.19508857E-02, 1.22069281E-02, 1.24556624E-02,
     *  1.26982538E-02,
     *  1.05319796E-02, 1.08495064E-02, 1.11503818E-02, 1.14370708E-02,
     *  1.17116977E-02, 1.19760925E-02, 1.22318306E-02, 1.24802675E-02,
     *  1.27225680E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.05613415E-02, 1.08784666E-02, 1.11789533E-02, 1.14652655E-02,
     *  1.17395266E-02, 1.20035658E-02, 1.22589579E-02, 1.25070577E-02,
     *  1.27490295E-02,
     *  1.05934740E-02, 1.09101279E-02, 1.12101616E-02, 1.14960372E-02,
     *  1.17698767E-02, 1.20335079E-02, 1.22885046E-02, 1.25362205E-02,
     *  1.27778194E-02,
     *  1.06286722E-02, 1.09447682E-02, 1.12442695E-02, 1.15296354E-02,
     *  1.18029856E-02, 1.20661457E-02, 1.23206880E-02, 1.25679649E-02,
     *  1.28091386E-02,
     *  1.06672826E-02, 1.09827110E-02, 1.12815806E-02, 1.15663463E-02,
     *  1.18391240E-02, 1.21017365E-02, 1.23557534E-02, 1.26025250E-02,
     *  1.28432117E-02,
     *  1.07097179E-02, 1.10243377E-02, 1.13224496E-02, 1.16065015E-02,
     *  1.18786037E-02, 1.21405745E-02, 1.23939795E-02, 1.26401658E-02,
     *  1.28802911E-02,
     *  1.07564795E-02, 1.10701059E-02, 1.13672972E-02, 1.16504907E-02,
     *  1.19217878E-02, 1.21829997E-02, 1.24356861E-02, 1.26811895E-02,
     *  1.29206637E-02,
     *  1.08081892E-02, 1.11205748E-02, 1.14166315E-02, 1.16987790E-02,
     *  1.19691051E-02, 1.22294100E-02, 1.24812448E-02, 1.27259447E-02,
     *  1.29646576E-02,
     *  1.08656398E-02, 1.11764445E-02, 1.14710779E-02, 1.17519312E-02,
     *  1.20210703E-02, 1.22802782E-02, 1.25310925E-02, 1.27748376E-02,
     *  1.30126527E-02,
     *  1.09298755E-02, 1.12386161E-02, 1.15314262E-02, 1.18106486E-02,
     *  1.20783129E-02, 1.23361749E-02, 1.25857510E-02, 1.28283488E-02,
     *  1.30650945E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.10023304E-02, 1.13082913E-02, 1.15987040E-02, 1.18758246E-02,
     *  1.21416210E-02, 1.23978035E-02, 1.26458545E-02, 1.28870555E-02,
     *  1.31225121E-02,
     *  1.10850868E-02, 1.13871478E-02, 1.16743002E-02, 1.19486351E-02,
     *  1.22120086E-02, 1.24660520E-02, 1.27121908E-02, 1.29516641E-02,
     *  1.31855453E-02,
     *  1.11814077E-02, 1.14776734E-02, 1.17601877E-02, 1.20306931E-02,
     *  1.22908267E-02, 1.25420751E-02, 1.27857634E-02, 1.30230590E-02,
     *  1.32549828E-02,
     *  1.12970290E-02, 1.15838906E-02, 1.18593634E-02, 1.21243331E-02,
     *  1.23799575E-02, 1.26274318E-02, 1.28678921E-02, 1.31023781E-02,
     *  1.33318205E-02,
     *  1.14441959E-02, 1.17132252E-02, 1.19768457E-02, 1.22331979E-02,
     *  1.24821840E-02, 1.27243314E-02, 1.29603846E-02, 1.31911364E-02,
     *  1.34173535E-02,
     *  1.16635596E-02, 1.18831030E-02, 1.21224596E-02, 1.23636409E-02,
     *  1.26019812E-02, 1.28361184E-02, 1.30658516E-02, 1.32914411E-02,
     *  1.35133283E-02,
     *  1.20444444E-02, 1.21745429E-02, 1.23223326E-02, 1.25290240E-02,
     *  1.27475351E-02, 1.29683591E-02, 1.31883499E-02, 1.34063999E-02,
     *  1.36222165E-02,
     *  1.24844444E-02, 1.25924444E-02, 1.26984444E-02, 1.27718142E-02,
     *  1.29376875E-02, 1.31318320E-02, 1.33349066E-02, 1.35409880E-02,
     *  1.37477486E-02,
     *  1.29424444E-02, 1.30364444E-02, 1.31264444E-02, 1.32004444E-02,
     *  1.32529155E-02, 1.33544718E-02, 1.35201067E-02, 1.37042356E-02,
     *  1.38961043E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  1.34204444E-02, 1.35084444E-02, 1.35954444E-02, 1.36704444E-02,
     *  1.37324444E-02, 1.37854444E-02, 1.37886274E-02, 1.39165953E-02,
     *  1.40791436E-02,
     *  1.39194444E-02, 1.40084444E-02, 1.40964444E-02, 1.41754444E-02,
     *  1.42394444E-02, 1.42834444E-02, 1.42934444E-02, 1.42600229E-02,
     *  1.43269867E-02,
     *  1.44414444E-02, 1.45364444E-02, 1.46294444E-02, 1.47144444E-02,
     *  1.47844444E-02, 1.48334444E-02, 1.48594444E-02, 1.48714444E-02,
     *  1.49142496E-02,
     *  1.48624444E-02, 1.49644444E-02, 1.50644444E-02, 1.51554444E-02,
     *  1.52314444E-02, 1.52864444E-02, 1.53174444E-02, 1.53254444E-02,
     *  1.53104444E-02,
     *  1.52994444E-02, 1.54094444E-02, 1.55174444E-02, 1.56174444E-02,
     *  1.57014444E-02, 1.57634444E-02, 1.57994444E-02, 1.58064444E-02,
     *  1.57804444E-02,
     *  1.57524444E-02, 1.58724444E-02, 1.59914444E-02, 1.61014444E-02,
     *  1.61944444E-02, 1.62644444E-02, 1.63064444E-02, 1.63174444E-02,
     *  1.62944444E-02,
     *  1.62224444E-02, 1.63534444E-02, 1.64844444E-02, 1.66054444E-02,
     *  1.67094444E-02, 1.67894444E-02, 1.68404444E-02, 1.68584444E-02,
     *  1.68424444E-02,
     *  1.67094444E-02, 1.68534444E-02, 1.69964444E-02, 1.71304444E-02,
     *  1.72474444E-02, 1.73384444E-02, 1.73994444E-02, 1.74274444E-02,
     *  1.74194444E-02,
     *  1.72134444E-02, 1.73714444E-02, 1.75294444E-02, 1.76764444E-02,
     *  1.78064444E-02, 1.79104444E-02, 1.79834444E-02, 1.80224444E-02,
     *  1.80254444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  1.77354444E-02, 1.79094444E-02, 1.80814444E-02, 1.82434444E-02,
     *  1.83874444E-02, 1.85054444E-02, 1.85914444E-02, 1.86434444E-02,
     *  1.86574444E-02,
     *  1.82764444E-02, 1.84654444E-02, 1.86534444E-02, 1.88314444E-02,
     *  1.89904444E-02, 1.91224444E-02, 1.92234444E-02, 1.92884444E-02,
     *  1.93154444E-02,
     *  1.88364444E-02, 1.90414444E-02, 1.92454444E-02, 1.94404444E-02,
     *  1.96154444E-02, 1.97634444E-02, 1.98784444E-02, 1.99584444E-02,
     *  1.99994444E-02,
     *  1.94154444E-02, 1.96374444E-02, 1.98584444E-02, 2.00704444E-02,
     *  2.02614444E-02, 2.04264444E-02, 2.05574444E-02, 2.06524444E-02,
     *  2.07084444E-02,
     *  2.00134444E-02, 2.02534444E-02, 2.04924444E-02, 2.07214444E-02,
     *  2.09304444E-02, 2.11124444E-02, 2.12604444E-02, 2.13704444E-02,
     *  2.14414444E-02,
     *  2.06314444E-02, 2.08904444E-02, 2.11474444E-02, 2.13944444E-02,
     *  2.16214444E-02, 2.18214444E-02, 2.19864444E-02, 2.21134444E-02,
     *  2.22004444E-02,
     *  2.12694444E-02, 2.15474444E-02, 2.18244444E-02, 2.20904444E-02,
     *  2.23364444E-02, 2.25534444E-02, 2.27364444E-02, 2.28814444E-02,
     *  2.29844444E-02,
     *  2.19284444E-02, 2.22264444E-02, 2.25224444E-02, 2.28084444E-02,
     *  2.30734444E-02, 2.33094444E-02, 2.35114444E-02, 2.36734444E-02,
     *  2.37944444E-02,
     *  2.26084444E-02, 2.29264444E-02, 2.32434444E-02, 2.35494444E-02,
     *  2.38344444E-02, 2.40904444E-02, 2.43104444E-02, 2.44914444E-02,
     *  2.46304444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  2.33094444E-02, 2.36484444E-02, 2.39864444E-02, 2.43134444E-02,
     *  2.46184444E-02, 2.48954444E-02, 2.51354444E-02, 2.53354444E-02,
     *  2.54934444E-02,
     *  2.40324444E-02, 2.43924444E-02, 2.47524444E-02, 2.51014444E-02,
     *  2.54274444E-02, 2.57254444E-02, 2.59854444E-02, 2.62054444E-02,
     *  2.63824444E-02,
     *  2.47764444E-02, 2.51604444E-02, 2.55424444E-02, 2.59124444E-02,
     *  2.62614444E-02, 2.65804444E-02, 2.68614444E-02, 2.71024444E-02,
     *  2.72984444E-02,
     *  2.55444444E-02, 2.59504444E-02, 2.63554444E-02, 2.67494444E-02,
     *  2.71204444E-02, 2.74614444E-02, 2.77644444E-02, 2.80254444E-02,
     *  2.82424444E-02,
     *  2.63344444E-02, 2.67644444E-02, 2.71934444E-02, 2.76104444E-02,
     *  2.80044444E-02, 2.83684444E-02, 2.86934444E-02, 2.89764444E-02,
     *  2.92144444E-02,
     *  2.71474444E-02, 2.76014444E-02, 2.80554444E-02, 2.84964444E-02,
     *  2.89144444E-02, 2.93014444E-02, 2.96504444E-02, 2.99554444E-02,
     *  3.02154444E-02,
     *  2.79834444E-02, 2.84634444E-02, 2.89424444E-02, 2.94084444E-02,
     *  2.98514444E-02, 3.02624444E-02, 3.06344444E-02, 3.09624444E-02,
     *  3.12444444E-02,
     *  2.88444444E-02, 2.93494444E-02, 2.98544444E-02, 3.03464444E-02,
     *  3.08144444E-02, 3.12504444E-02, 3.16474444E-02, 3.19984444E-02,
     *  3.23034444E-02,
     *  2.97294444E-02, 3.02614444E-02, 3.07924444E-02, 3.13104444E-02,
     *  3.18054444E-02, 3.22664444E-02, 3.26884444E-02, 3.30644444E-02,
     *  3.33924444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  3.06384444E-02, 3.11984444E-02, 3.17564444E-02, 3.23024444E-02,
     *  3.28234444E-02, 3.33114444E-02, 3.37584444E-02, 3.41594444E-02,
     *  3.45114444E-02,
     *  3.15734444E-02, 3.21614444E-02, 3.27474444E-02, 3.33204444E-02,
     *  3.38694444E-02, 3.43844444E-02, 3.48574444E-02, 3.52844444E-02,
     *  3.56614444E-02,
     *  3.25334444E-02, 3.31504444E-02, 3.37654444E-02, 3.43664444E-02,
     *  3.49434444E-02, 3.54864444E-02, 3.59864444E-02, 3.64394444E-02,
     *  3.68424444E-02,
     *  3.35194444E-02, 3.41654444E-02, 3.48104444E-02, 3.54414444E-02,
     *  3.60474444E-02, 3.66174444E-02, 3.71454444E-02, 3.76254444E-02,
     *  3.80554444E-02,
     *  3.45324444E-02, 3.52084444E-02, 3.58824444E-02, 3.65434444E-02,
     *  3.71794444E-02, 3.77794444E-02, 3.83354444E-02, 3.88434444E-02,
     *  3.92994444E-02,
     *  3.55714444E-02, 3.62784444E-02, 3.69844444E-02, 3.76754444E-02,
     *  3.83414444E-02, 3.89714444E-02, 3.95574444E-02, 4.00934444E-02,
     *  4.05774444E-02,
     *  3.69084444E-02, 3.76554444E-02, 3.84014444E-02, 3.91334444E-02,
     *  3.98394444E-02, 4.05074444E-02, 4.11314444E-02, 4.17044444E-02,
     *  4.22234444E-02,
     *  3.82884444E-02, 3.90774444E-02, 3.98654444E-02, 4.06384444E-02,
     *  4.13854444E-02, 4.20934444E-02, 4.27564444E-02, 4.33674444E-02,
     *  4.39234444E-02,
     *  3.97134444E-02, 4.05454444E-02, 4.13764444E-02, 4.21924444E-02,
     *  4.29804444E-02, 4.37304444E-02, 4.44324444E-02, 4.50824444E-02,
     *  4.56764444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  4.11824444E-02, 4.20594444E-02, 4.29344444E-02, 4.37934444E-02,
     *  4.46254444E-02, 4.54174444E-02, 4.61614444E-02, 4.68524444E-02,
     *  4.74854444E-02,
     *  4.26974444E-02, 4.36204444E-02, 4.45404444E-02, 4.54454444E-02,
     *  4.63224444E-02, 4.71584444E-02, 4.79454444E-02, 4.86764444E-02,
     *  4.93504444E-02,
     *  4.42604444E-02, 4.52294444E-02, 4.61964444E-02, 4.71484444E-02,
     *  4.80704444E-02, 4.89524444E-02, 4.97834444E-02, 5.05574444E-02,
     *  5.12734444E-02,
     *  4.58704444E-02, 4.68874444E-02, 4.79034444E-02, 4.89034444E-02,
     *  4.98734444E-02, 5.08004444E-02, 5.16774444E-02, 5.24964444E-02,
     *  5.32544444E-02,
     *  4.75284444E-02, 4.85964444E-02, 4.96624444E-02, 5.07114444E-02,
     *  5.17304444E-02, 5.27054444E-02, 5.36284444E-02, 5.44934444E-02,
     *  5.52954444E-02,
     *  4.92374444E-02, 5.03564444E-02, 5.14734444E-02, 5.25734444E-02,
     *  5.36424444E-02, 5.46674444E-02, 5.56384444E-02, 5.65504444E-02,
     *  5.73984444E-02,
     *  5.09964444E-02, 5.21684444E-02, 5.33384444E-02, 5.44914444E-02,
     *  5.56124444E-02, 5.66874444E-02, 5.77084444E-02, 5.86684444E-02,
     *  5.95634444E-02,
     *  5.28084444E-02, 5.40344444E-02, 5.52594444E-02, 5.64664444E-02,
     *  5.76404444E-02, 5.87684444E-02, 5.98404444E-02, 6.08494444E-02,
     *  6.17924444E-02,
     *  5.46744444E-02, 5.59564444E-02, 5.72364444E-02, 5.84994444E-02,
     *  5.97284444E-02, 6.09104444E-02, 6.20344444E-02, 6.30944444E-02,
     *  6.40874444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  5.65944444E-02, 5.79344444E-02, 5.92724444E-02, 6.05924444E-02,
     *  6.18774444E-02, 6.31154444E-02, 6.42934444E-02, 6.54064444E-02,
     *  6.64504444E-02,
     *  5.85724444E-02, 5.99714444E-02, 6.13694444E-02, 6.27484444E-02,
     *  6.40924444E-02, 6.53864444E-02, 6.66204444E-02, 6.77874444E-02,
     *  6.88844444E-02,
     *  6.06084444E-02, 6.20704444E-02, 6.35304444E-02, 6.49714444E-02,
     *  6.63754444E-02, 6.77284444E-02, 6.90194444E-02, 7.02424444E-02,
     *  7.13924444E-02,
     *  6.27054444E-02, 6.42344444E-02, 6.57604444E-02, 6.72654444E-02,
     *  6.87324444E-02, 7.01464444E-02, 7.14964444E-02, 7.27764444E-02,
     *  7.39824444E-02,
     *  6.48634444E-02, 6.64654444E-02, 6.80644444E-02, 6.96394444E-02,
     *  7.11734444E-02, 7.26504444E-02, 7.40614444E-02, 7.54004444E-02,
     *  7.66624444E-02,
     *  6.70834444E-02, 6.87704444E-02, 7.04514444E-02, 7.21034444E-02,
     *  7.37094444E-02, 7.52534444E-02, 7.67274444E-02, 7.81264444E-02,
     *  7.94454444E-02,
     *  7.00884444E-02, 7.19094444E-02, 7.37194444E-02, 7.54884444E-02,
     *  7.71984444E-02, 7.88364444E-02, 8.03974444E-02, 8.18764444E-02,
     *  8.32734444E-02,
     *  7.31984444E-02, 7.51974444E-02, 7.71644444E-02, 7.90674444E-02,
     *  8.08914444E-02, 8.26304444E-02, 8.42824444E-02, 8.58454444E-02,
     *  8.73214444E-02,
     *  7.63904067E-02, 7.86694333E-02, 8.08349520E-02, 8.28903135E-02,
     *  8.48389136E-02, 8.66841762E-02, 8.84295371E-02, 9.00784276E-02,
     *  9.16342601E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 82, 90) /
     *  7.63903936E-02, 7.86695175E-02, 8.08351332E-02, 8.28905909E-02,
     *  8.48392863E-02, 8.66846430E-02, 8.84300965E-02, 9.00790783E-02,
     *  9.16350004E-02,
     *  7.63903670E-02, 7.86696857E-02, 8.08354953E-02, 8.28911456E-02,
     *  8.48400314E-02, 8.66855762E-02, 8.84312152E-02, 9.00803793E-02,
     *  9.16364807E-02,
     *  7.63902848E-02, 7.86701912E-02, 8.08365860E-02, 8.28928170E-02,
     *  8.48422777E-02, 8.66883902E-02, 8.84345885E-02, 9.00843031E-02,
     *  9.16409453E-02,
     *  7.63901985E-02, 7.86706988E-02, 8.08376851E-02, 8.28945032E-02,
     *  8.48445449E-02, 8.66912311E-02, 8.84379948E-02, 9.00882657E-02,
     *  9.16454546E-02,
     *  7.63901080E-02, 7.86712086E-02, 8.08387927E-02, 8.28962041E-02,
     *  8.48468331E-02, 8.66940991E-02, 8.84414344E-02, 9.00922675E-02,
     *  9.16500090E-02,
     *  7.63900132E-02, 7.86717205E-02, 8.08399089E-02, 8.28979200E-02,
     *  8.48491425E-02, 8.66969946E-02, 8.84449075E-02, 9.00963089E-02,
     *  9.16546088E-02,
     *  7.63899139E-02, 7.86722345E-02, 8.08410335E-02, 8.28996508E-02,
     *  8.48514733E-02, 8.66999178E-02, 8.84484144E-02, 9.01003902E-02,
     *  9.16592545E-02,
     *  7.63898101E-02, 7.86727505E-02, 8.08421668E-02, 8.29013967E-02,
     *  8.48538255E-02, 8.67028688E-02, 8.84519554E-02, 9.01045118E-02,
     *  9.16639466E-02,
     *  7.63897015E-02, 7.86732685E-02, 8.08433086E-02, 8.29031578E-02,
     *  8.48561995E-02, 8.67058479E-02, 8.84555309E-02, 9.01086740E-02,
     *  9.16686853E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 91, 99) /
     *  7.63895882E-02, 7.86737883E-02, 8.08444590E-02, 8.29049340E-02,
     *  8.48585952E-02, 8.67088552E-02, 8.84591410E-02, 9.01128772E-02,
     *  9.16734712E-02,
     *  7.63894699E-02, 7.86743100E-02, 8.08456181E-02, 8.29067257E-02,
     *  8.48610129E-02, 8.67118911E-02, 8.84627861E-02, 9.01171217E-02,
     *  9.16783047E-02,
     *  7.63893465E-02, 7.86748335E-02, 8.08467857E-02, 8.29085327E-02,
     *  8.48634527E-02, 8.67149558E-02, 8.84664665E-02, 9.01214079E-02,
     *  9.16831862E-02,
     *  7.63892179E-02, 7.86753587E-02, 8.08479620E-02, 8.29103552E-02,
     *  8.48659148E-02, 8.67180494E-02, 8.84701825E-02, 9.01257362E-02,
     *  9.16881161E-02,
     *  7.63885724E-02, 7.86777368E-02, 8.08533513E-02, 8.29187332E-02,
     *  8.48772509E-02, 8.67323063E-02, 8.84873176E-02, 9.01457030E-02,
     *  9.17108652E-02,
     *  7.63878055E-02, 7.86801417E-02, 8.08589151E-02, 8.29274324E-02,
     *  8.48890533E-02, 8.67471728E-02, 8.85052035E-02, 9.01665593E-02,
     *  9.17346399E-02,
     *  7.63869024E-02, 7.86825658E-02, 8.08646530E-02, 8.29364595E-02,
     *  8.49013359E-02, 8.67626697E-02, 8.85238677E-02, 9.01883394E-02,
     *  9.17594811E-02,
     *  7.63858467E-02, 7.86850003E-02, 8.08705636E-02, 8.29458207E-02,
     *  8.49141123E-02, 8.67788180E-02, 8.85433385E-02, 9.02110786E-02,
     *  9.17854311E-02,
     *  7.63846201E-02, 7.86874349E-02, 8.08766448E-02, 8.29555215E-02,
     *  8.49273957E-02, 8.67956386E-02, 8.85636444E-02, 9.02348128E-02,
     *  9.18125332E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=100,108) /
     *  7.63832027E-02, 7.86898577E-02, 8.08828929E-02, 8.29655667E-02,
     *  8.49411991E-02, 8.68131526E-02, 8.85848144E-02, 9.02595789E-02,
     *  9.18408315E-02,
     *  7.63815721E-02, 7.86922554E-02, 8.08893032E-02, 8.29759601E-02,
     *  8.49555349E-02, 8.68313807E-02, 8.86068775E-02, 9.02854140E-02,
     *  9.18703714E-02,
     *  7.63797040E-02, 7.86946125E-02, 8.08958692E-02, 8.29867045E-02,
     *  8.49704147E-02, 8.68503436E-02, 8.86298631E-02, 9.03123560E-02,
     *  9.19011993E-02,
     *  7.63775711E-02, 7.86969114E-02, 8.09025831E-02, 8.29978012E-02,
     *  8.49858496E-02, 8.68700614E-02, 8.86538005E-02, 9.03404434E-02,
     *  9.19333621E-02,
     *  7.63751436E-02, 7.86991322E-02, 8.09094349E-02, 8.30092505E-02,
     *  8.50018494E-02, 8.68905539E-02, 8.86787191E-02, 9.03697146E-02,
     *  9.19669078E-02,
     *  7.63723885E-02, 7.87012524E-02, 8.09164126E-02, 8.30210507E-02,
     *  8.50184229E-02, 8.69118400E-02, 8.87046478E-02, 9.04002088E-02,
     *  9.20018849E-02,
     *  7.63692694E-02, 7.87032467E-02, 8.09235018E-02, 8.30331984E-02,
     *  8.50355776E-02, 8.69339379E-02, 8.87316153E-02, 9.04319649E-02,
     *  9.20383428E-02,
     *  7.63657463E-02, 7.87050864E-02, 8.09306855E-02, 8.30456879E-02,
     *  8.50533191E-02, 8.69568645E-02, 8.87596498E-02, 9.04650219E-02,
     *  9.20763309E-02,
     *  7.63617749E-02, 7.87067394E-02, 8.09379435E-02, 8.30585113E-02,
     *  8.50716514E-02, 8.69806357E-02, 8.87887786E-02, 9.04994186E-02,
     *  9.21158992E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=109,117) /
     *  7.63573066E-02, 7.87081698E-02, 8.09452525E-02, 8.30716578E-02,
     *  8.50905764E-02, 8.70052655E-02, 8.88190281E-02, 9.05351932E-02,
     *  9.21570976E-02,
     *  7.63522879E-02, 7.87093370E-02, 8.09525855E-02, 8.30851136E-02,
     *  8.51100933E-02, 8.70307663E-02, 8.88504233E-02, 9.05723834E-02,
     *  9.21999763E-02,
     *  7.63466598E-02, 7.87101962E-02, 8.09599112E-02, 8.30988613E-02,
     *  8.51301986E-02, 8.70571483E-02, 8.88829878E-02, 9.06110260E-02,
     *  9.22445847E-02,
     *  7.63403576E-02, 7.87106970E-02, 8.09671940E-02, 8.31128799E-02,
     *  8.51508856E-02, 8.70844189E-02, 8.89167432E-02, 9.06511565E-02,
     *  9.22909720E-02,
     *  7.63333100E-02, 7.87107833E-02, 8.09743931E-02, 8.31271438E-02,
     *  8.51721439E-02, 8.71125829E-02, 8.89517092E-02, 9.06928089E-02,
     *  9.23391864E-02,
     *  7.63254387E-02, 7.87103928E-02, 8.09814621E-02, 8.31416227E-02,
     *  8.51939592E-02, 8.71416416E-02, 8.89879024E-02, 9.07360153E-02,
     *  9.23892749E-02,
     *  7.63166578E-02, 7.87094561E-02, 8.09883484E-02, 8.31562807E-02,
     *  8.52163123E-02, 8.71715925E-02, 8.90253369E-02, 9.07808057E-02,
     *  9.24412833E-02,
     *  7.63068727E-02, 7.87078962E-02, 8.09949927E-02, 8.31710761E-02,
     *  8.52391791E-02, 8.72024288E-02, 8.90640228E-02, 9.08272070E-02,
     *  9.24952550E-02,
     *  7.62959798E-02, 7.87056278E-02, 8.10013280E-02, 8.31859604E-02,
     *  8.52625294E-02, 8.72341385E-02, 8.91039663E-02, 9.08752434E-02,
     *  9.25512315E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=118,126) /
     *  7.62838655E-02, 7.87025563E-02, 8.10072790E-02, 8.32008777E-02,
     *  8.52863267E-02, 8.72667045E-02, 8.91451691E-02, 9.09249350E-02,
     *  9.26092512E-02,
     *  7.62704050E-02, 7.86985770E-02, 8.10127613E-02, 8.32157640E-02,
     *  8.53105272E-02, 8.73001030E-02, 8.91876274E-02, 9.09762977E-02,
     *  9.26693492E-02,
     *  7.62554616E-02, 7.86935741E-02, 8.10176803E-02, 8.32305460E-02,
     *  8.53350791E-02, 8.73343033E-02, 8.92313316E-02, 9.10293424E-02,
     *  9.27315566E-02,
     *  7.62388855E-02, 7.86874197E-02, 8.10219305E-02, 8.32451405E-02,
     *  8.53599215E-02, 8.73692669E-02, 8.92762650E-02, 9.10840742E-02,
     *  9.27958999E-02,
     *  7.62205125E-02, 7.86799728E-02, 8.10253940E-02, 8.32594532E-02,
     *  8.53849837E-02, 8.74049465E-02, 8.93224036E-02, 9.11404920E-02,
     *  9.28624003E-02,
     *  7.62001632E-02, 7.86710776E-02, 8.10279396E-02, 8.32733776E-02,
     *  8.54101838E-02, 8.74412849E-02, 8.93697145E-02, 9.11985870E-02,
     *  9.29310728E-02,
     *  7.61776407E-02, 7.86605628E-02, 8.10294215E-02, 8.32867937E-02,
     *  8.54354278E-02, 8.74782140E-02, 8.94181555E-02, 9.12583422E-02,
     *  9.30019252E-02,
     *  7.61527301E-02, 7.86482395E-02, 8.10296778E-02, 8.32995668E-02,
     *  8.54606084E-02, 8.75156536E-02, 8.94676734E-02, 9.13197313E-02,
     *  9.30749577E-02,
     *  7.61251962E-02, 7.86339000E-02, 8.10285287E-02, 8.33115457E-02,
     *  8.54856031E-02, 8.75535101E-02, 8.95182031E-02, 9.13827176E-02,
     *  9.31501611E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=127,135) /
     *  7.60947820E-02, 7.86173160E-02, 8.10257756E-02, 8.33225616E-02,
     *  8.55102733E-02, 8.75916751E-02, 8.95696664E-02, 9.14472522E-02,
     *  9.32275162E-02,
     *  7.60612066E-02, 7.85982368E-02, 8.10211984E-02, 8.33324261E-02,
     *  8.55344622E-02, 8.76300236E-02, 8.96219700E-02, 9.15132737E-02,
     *  9.33069923E-02,
     *  7.60241635E-02, 7.85763871E-02, 8.10145544E-02, 8.33409292E-02,
     *  8.55579934E-02, 8.76684128E-02, 8.96750044E-02, 9.15807057E-02,
     *  9.33885459E-02,
     *  7.59833181E-02, 7.85514650E-02, 8.10055754E-02, 8.33478376E-02,
     *  8.55806686E-02, 8.77066797E-02, 8.97286421E-02, 9.16494556E-02,
     *  9.34721192E-02,
     *  7.59383053E-02, 7.85231396E-02, 8.09939661E-02, 8.33528920E-02,
     *  8.56022656E-02, 8.77446393E-02, 8.97827353E-02, 9.17194130E-02,
     *  9.35576384E-02,
     *  7.58887272E-02, 7.84910486E-02, 8.09794010E-02, 8.33558054E-02,
     *  8.56225361E-02, 8.77820826E-02, 8.98371146E-02, 9.17904475E-02,
     *  9.36450120E-02,
     *  7.58341500E-02, 7.84547954E-02, 8.09615224E-02, 8.33562600E-02,
     *  8.56412032E-02, 8.78187742E-02, 8.98915858E-02, 9.18624067E-02,
     *  9.37341288E-02,
     *  7.57741014E-02, 7.84139462E-02, 8.09399370E-02, 8.33539045E-02,
     *  8.56579586E-02, 8.78544493E-02, 8.99459285E-02, 9.19351138E-02,
     *  9.38248559E-02,
     *  7.57080671E-02, 7.83680269E-02, 8.09142131E-02, 8.33483510E-02,
     *  8.56724598E-02, 8.78888116E-02, 8.99998925E-02, 9.20083655E-02,
     *  9.39170361E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=136,144) /
     *  7.56354878E-02, 7.83165197E-02, 8.08838772E-02, 8.33391723E-02,
     *  8.56843269E-02, 8.79215296E-02, 9.00531956E-02, 9.20819288E-02,
     *  9.40104858E-02,
     *  7.55557551E-02, 7.82588597E-02, 8.08484101E-02, 8.33258976E-02,
     *  8.56931392E-02, 8.79522338E-02, 9.01055204E-02, 9.21555386E-02,
     *  9.41049920E-02,
     *  7.54682081E-02, 7.81944307E-02, 8.08072438E-02, 8.33080093E-02,
     *  8.56984317E-02, 8.79805132E-02, 9.01565105E-02, 9.22288939E-02,
     *  9.42003096E-02,
     *  7.53721290E-02, 7.81225610E-02, 8.07597566E-02, 8.32849385E-02,
     *  8.56996907E-02, 8.80059111E-02, 9.02057675E-02, 9.23016551E-02,
     *  9.42961576E-02,
     *  7.52667390E-02, 7.80425195E-02, 8.07052690E-02, 8.32560612E-02,
     *  8.56963500E-02, 8.80279212E-02, 9.02528464E-02, 9.23734396E-02,
     *  9.43922164E-02,
     *  7.51511934E-02, 7.79535105E-02, 8.06430391E-02, 8.32206929E-02,
     *  8.56877860E-02, 8.80459831E-02, 9.02972519E-02, 9.24438182E-02,
     *  9.44881236E-02,
     *  7.50245768E-02, 7.78546689E-02, 8.05722574E-02, 8.31780842E-02,
     *  8.56733129E-02, 8.80594775E-02, 9.03384333E-02, 9.25123103E-02,
     *  9.45834696E-02,
     *  7.48858982E-02, 7.77450548E-02, 8.04920413E-02, 8.31274150E-02,
     *  8.56521773E-02, 8.80677211E-02, 9.03757799E-02, 9.25783797E-02,
     *  9.46777938E-02,
     *  7.47340854E-02, 7.76236479E-02, 8.04014296E-02, 8.30677889E-02,
     *  8.56235525E-02, 8.80699607E-02, 9.04086152E-02, 9.26414288E-02,
     *  9.47705790E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=145,153) /
     *  7.45679792E-02, 7.74893418E-02, 8.02993761E-02, 8.29982269E-02,
     *  8.55865323E-02, 8.80653676E-02, 9.04361913E-02, 9.27007935E-02,
     *  9.48612469E-02,
     *  7.43863279E-02, 7.73409376E-02, 8.01847437E-02, 8.29176611E-02,
     *  8.55401245E-02, 8.80530306E-02, 9.04576827E-02, 9.27557368E-02,
     *  9.49491514E-02,
     *  7.41877812E-02, 7.71771373E-02, 8.00562970E-02, 8.28249275E-02,
     *  8.54832438E-02, 8.80319495E-02, 9.04721790E-02, 9.28054424E-02,
     *  9.50335735E-02,
     *  7.39708835E-02, 7.69965372E-02, 7.99126954E-02, 8.27187587E-02,
     *  8.54147047E-02, 8.80010274E-02, 9.04786782E-02, 9.28490079E-02,
     *  9.51137137E-02,
     *  7.37340681E-02, 7.67976209E-02, 7.97524858E-02, 8.25977759E-02,
     *  8.53332126E-02, 8.79590628E-02, 9.04760782E-02, 9.28854364E-02,
     *  9.51886847E-02,
     *  7.34756504E-02, 7.65787520E-02, 7.95740944E-02, 8.24604812E-02,
     *  8.52373563E-02, 8.79047406E-02, 9.04631687E-02, 9.29136288E-02,
     *  9.52575041E-02,
     *  7.31938217E-02, 7.63381667E-02, 7.93758189E-02, 8.23052481E-02,
     *  8.51255986E-02, 8.78366237E-02, 9.04386221E-02, 9.29323748E-02,
     *  9.53190851E-02,
     *  7.28866425E-02, 7.60739663E-02, 7.91558198E-02, 8.21303133E-02,
     *  8.49962663E-02, 8.77531425E-02, 9.04009831E-02, 9.29403428E-02,
     *  9.53722275E-02,
     *  7.25520370E-02, 7.57841100E-02, 7.89121124E-02, 8.19337666E-02,
     *  8.48475413E-02, 8.76525851E-02, 9.03486590E-02, 9.29360700E-02,
     *  9.54156074E-02/
        DATA ((CONDV (J,K),J=  1,  9),K=154,162) /
     *  7.21877868E-02, 7.54664073E-02, 7.86425574E-02, 8.17135417E-02,
     *  8.46774491E-02, 8.75330860E-02, 9.02799079E-02, 9.29179509E-02,
     *  9.54477661E-02,
     *  7.17915257E-02, 7.51185109E-02, 7.83448530E-02, 8.14674060E-02,
     *  8.44838482E-02, 8.73926146E-02, 9.01928271E-02, 9.28842253E-02,
     *  9.54670988E-02,
     *  7.16266020E-02, 7.49942484E-02, 7.82625632E-02, 8.14280682E-02,
     *  8.44881379E-02, 8.74409319E-02, 9.02853249E-02, 9.30208365E-02,
     *  9.56475615E-02,
     *  7.20204938E-02, 7.54097583E-02, 7.86994552E-02, 8.18860835E-02,
     *  8.49669989E-02, 8.79403454E-02, 9.08049850E-02, 9.35604276E-02,
     *  9.62067610E-02,
     *  7.24283899E-02, 7.58400112E-02, 7.91518160E-02, 8.23602796E-02,
     *  8.54627377E-02, 8.84573179E-02, 9.13428692E-02, 9.41188913E-02,
     *  9.67854644E-02,
     *  7.28506659E-02, 7.62854035E-02, 7.96200623E-02, 8.28510928E-02,
     *  8.59758100E-02, 8.89923243E-02, 9.18994710E-02, 9.46967389E-02,
     *  9.73842006E-02,
     *  7.32877043E-02, 7.67463390E-02, 8.01046189E-02, 8.33589687E-02,
     *  8.65066815E-02, 8.95458498E-02, 9.24752945E-02, 9.52944933E-02,
     *  9.80035104E-02,
     *  7.37398954E-02, 7.72232299E-02, 8.06059196E-02, 8.38843622E-02,
     *  8.70558279E-02, 9.01183905E-02, 9.30708559E-02, 9.59126898E-02,
     *  9.86439478E-02,
     *  7.42076377E-02, 7.77164974E-02, 8.11244079E-02, 8.44277387E-02,
     *  8.76237361E-02, 9.07104544E-02, 9.36866834E-02, 9.65518767E-02,
     *  9.93060806E-02/
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.28147728E-02, 1.30492184E-02, 1.32800911E-02, 1.35080168E-02,
     *  1.37335283E-02, 1.39570776E-02, 1.41790469E-02, 1.43997578E-02,
     *  1.46194794E-02,
     *  1.28278176E-02, 1.30621330E-02, 1.32928772E-02, 1.35206761E-02,
     *  1.37460625E-02, 1.39694885E-02, 1.41913362E-02, 1.44119273E-02,
     *  1.46315309E-02,
     *  1.28420965E-02, 1.30762676E-02, 1.33068693E-02, 1.35345277E-02,
     *  1.37597755E-02, 1.39830649E-02, 1.42047781E-02, 1.44252366E-02,
     *  1.46447096E-02,
     *  1.28577073E-02, 1.30917179E-02, 1.33221615E-02, 1.35496640E-02,
     *  1.37747582E-02, 1.39978963E-02, 1.42194605E-02, 1.44397722E-02,
     *  1.46591008E-02,
     *  1.28747551E-02, 1.31085872E-02, 1.33388550E-02, 1.35661844E-02,
     *  1.37911082E-02, 1.40140785E-02, 1.42354775E-02, 1.44556268E-02,
     *  1.46747956E-02,
     *  1.28933532E-02, 1.31269865E-02, 1.33570586E-02, 1.35841955E-02,
     *  1.38089300E-02, 1.40317141E-02, 1.42529301E-02, 1.44728994E-02,
     *  1.46918911E-02,
     *  1.29136245E-02, 1.31470358E-02, 1.33768898E-02, 1.36038124E-02,
     *  1.38283363E-02, 1.40509136E-02, 1.42719264E-02, 1.44916960E-02,
     *  1.47104916E-02,
     *  1.29357024E-02, 1.31688652E-02, 1.33984756E-02, 1.36251592E-02,
     *  1.38494487E-02, 1.40717959E-02, 1.42925828E-02, 1.45121308E-02,
     *  1.47307089E-02,
     *  1.29597320E-02, 1.31926164E-02, 1.34219542E-02, 1.36483707E-02,
     *  1.38723985E-02, 1.40944894E-02, 1.43150250E-02, 1.45343268E-02,
     *  1.47526634E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.29858728E-02, 1.32184440E-02, 1.34474758E-02, 1.36735932E-02,
     *  1.38973286E-02, 1.41191333E-02, 1.43393889E-02, 1.45584165E-02,
     *  1.47764847E-02,
     *  1.30142999E-02, 1.32465178E-02, 1.34752051E-02, 1.37009867E-02,
     *  1.39243943E-02, 1.41458790E-02, 1.43658219E-02, 1.45845439E-02,
     *  1.48023132E-02,
     *  1.30452069E-02, 1.32770247E-02, 1.35053232E-02, 1.37307266E-02,
     *  1.39537658E-02, 1.41748916E-02, 1.43944846E-02, 1.46128651E-02,
     *  1.48303012E-02,
     *  1.30788096E-02, 1.33101724E-02, 1.35380302E-02, 1.37630060E-02,
     *  1.39856301E-02, 1.42063523E-02, 1.44255527E-02, 1.46435509E-02,
     *  1.48606144E-02,
     *  1.31153495E-02, 1.33461924E-02, 1.35735484E-02, 1.37980391E-02,
     *  1.40201936E-02, 1.42404605E-02, 1.44592190E-02, 1.46767879E-02,
     *  1.48934340E-02,
     *  1.31550992E-02, 1.33853448E-02, 1.36121267E-02, 1.38360645E-02,
     *  1.40576855E-02, 1.42774369E-02, 1.44956964E-02, 1.47127819E-02,
     *  1.49289591E-02,
     *  1.31983692E-02, 1.34279243E-02, 1.36540457E-02, 1.38773500E-02,
     *  1.40983622E-02, 1.43175272E-02, 1.45352212E-02, 1.47517603E-02,
     *  1.49674088E-02,
     *  1.32455164E-02, 1.34742676E-02, 1.36996240E-02, 1.39221983E-02,
     *  1.41425120E-02, 1.43610070E-02, 1.45780571E-02, 1.47939761E-02,
     *  1.50090265E-02,
     *  1.32969558E-02, 1.35247632E-02, 1.37492272E-02, 1.39709546E-02,
     *  1.41904619E-02, 1.44081872E-02, 1.46245004E-02, 1.48397125E-02,
     *  1.50540834E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.33531761E-02, 1.35798650E-02, 1.38032789E-02, 1.40240163E-02,
     *  1.42425864E-02, 1.44594215E-02, 1.46748867E-02, 1.48892887E-02,
     *  1.51028839E-02,
     *  1.34147613E-02, 1.36401101E-02, 1.38622765E-02, 1.40818461E-02,
     *  1.42993181E-02, 1.45151164E-02, 1.47295992E-02, 1.49430673E-02,
     *  1.51557723E-02,
     *  1.34824221E-02, 1.37061447E-02, 1.39268115E-02, 1.41449895E-02,
     *  1.43611631E-02, 1.45757438E-02, 1.47890798E-02, 1.50014640E-02,
     *  1.52131407E-02,
     *  1.35570415E-02, 1.37787598E-02, 1.39975997E-02, 1.42140995E-02,
     *  1.44287210E-02, 1.46418579E-02, 1.48538439E-02, 1.50649599E-02,
     *  1.52754407E-02,
     *  1.36397443E-02, 1.38589465E-02, 1.40755243E-02, 1.42899711E-02,
     *  1.45027139E-02, 1.47141193E-02, 1.49244997E-02, 1.51341186E-02,
     *  1.53431969E-02,
     *  1.37320100E-02, 1.39479801E-02, 1.41617012E-02, 1.43735928E-02,
     *  1.45840270E-02, 1.47933282E-02, 1.50017762E-02, 1.52096090E-02,
     *  1.54170268E-02,
     *  1.38358627E-02, 1.40475578E-02, 1.42575812E-02, 1.44662251E-02,
     *  1.46737698E-02, 1.48804727E-02, 1.50865623E-02, 1.52922373E-02,
     *  1.54976673E-02,
     *  1.39542209E-02, 1.41600386E-02, 1.43651211E-02, 1.45695253E-02,
     *  1.47733712E-02, 1.49768023E-02, 1.51799642E-02, 1.53829935E-02,
     *  1.55860122E-02,
     *  1.40916065E-02, 1.42888953E-02, 1.44870871E-02, 1.46857611E-02,
     *  1.48847333E-02, 1.50839430E-02, 1.52833937E-02, 1.54831196E-02,
     *  1.56831668E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  1.42558112E-02, 1.44396703E-02, 1.46276474E-02, 1.48181994E-02,
     *  1.50104991E-02, 1.52040881E-02, 1.53987089E-02, 1.55942167E-02,
     *  1.57905305E-02,
     *  1.44628449E-02, 1.46223675E-02, 1.47936850E-02, 1.49718933E-02,
     *  1.51545572E-02, 1.53403386E-02, 1.55284529E-02, 1.57184181E-02,
     *  1.59099260E-02,
     *  1.47604223E-02, 1.48593813E-02, 1.49983307E-02, 1.51555224E-02,
     *  1.53231042E-02, 1.54973647E-02, 1.56762903E-02, 1.58586902E-02,
     *  1.60438153E-02,
     *  1.52244444E-02, 1.51246891E-02, 1.52020043E-02, 1.53285872E-02,
     *  1.54769711E-02, 1.56377384E-02, 1.58065009E-02, 1.59808776E-02,
     *  1.61594488E-02,
     *  1.57134444E-02, 1.56174444E-02, 1.54957754E-02, 1.55481517E-02,
     *  1.56616676E-02, 1.58010397E-02, 1.59549465E-02, 1.61182214E-02,
     *  1.62880769E-02,
     *  1.62354444E-02, 1.61434444E-02, 1.60234444E-02, 1.58765611E-02,
     *  1.58989745E-02, 1.59983849E-02, 1.61283729E-02, 1.62752607E-02,
     *  1.64329737E-02,
     *  1.67904444E-02, 1.67044444E-02, 1.65884444E-02, 1.64434444E-02,
     *  1.62712094E-02, 1.62556686E-02, 1.63395272E-02, 1.64595792E-02,
     *  1.65991770E-02,
     *  1.73764444E-02, 1.72984444E-02, 1.71884444E-02, 1.70474444E-02,
     *  1.68804444E-02, 1.66870224E-02, 1.66195322E-02, 1.66858771E-02,
     *  1.67952432E-02,
     *  1.79914444E-02, 1.79224444E-02, 1.78204444E-02, 1.76874444E-02,
     *  1.75264444E-02, 1.73424444E-02, 1.71420879E-02, 1.69920473E-02,
     *  1.70382325E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  1.86354444E-02, 1.85764444E-02, 1.84834444E-02, 1.83584444E-02,
     *  1.82054444E-02, 1.80274444E-02, 1.78304444E-02, 1.76254444E-02,
     *  1.73750087E-02,
     *  1.93054444E-02, 1.92574444E-02, 1.91754444E-02, 1.90594444E-02,
     *  1.89134444E-02, 1.87394444E-02, 1.85414444E-02, 1.83184444E-02,
     *  1.80624444E-02,
     *  2.00014444E-02, 1.99664444E-02, 1.98954444E-02, 1.97894444E-02,
     *  1.96504444E-02, 1.94824444E-02, 1.92854444E-02, 1.90584444E-02,
     *  1.87994444E-02,
     *  2.07244444E-02, 2.07024444E-02, 2.06424444E-02, 2.05474444E-02,
     *  2.04184444E-02, 2.02564444E-02, 2.00634444E-02, 1.98394444E-02,
     *  1.95824444E-02,
     *  2.14724444E-02, 2.14644444E-02, 2.14174444E-02, 2.13344444E-02,
     *  2.12154444E-02, 2.10624444E-02, 2.08774444E-02, 2.06594444E-02,
     *  2.04074444E-02,
     *  2.22464444E-02, 2.22524444E-02, 2.22204444E-02, 2.21494444E-02,
     *  2.20424444E-02, 2.19004444E-02, 2.17244444E-02, 2.15144444E-02,
     *  2.12714444E-02,
     *  2.30474444E-02, 2.30684444E-02, 2.30504444E-02, 2.29934444E-02,
     *  2.28994444E-02, 2.27694444E-02, 2.26044444E-02, 2.24044444E-02,
     *  2.21714444E-02,
     *  2.38734444E-02, 2.39114444E-02, 2.39084444E-02, 2.38654444E-02,
     *  2.37854444E-02, 2.36694444E-02, 2.35164444E-02, 2.33284444E-02,
     *  2.31054444E-02,
     *  2.47274444E-02, 2.47814444E-02, 2.47944444E-02, 2.47674444E-02,
     *  2.47014444E-02, 2.45994444E-02, 2.44594444E-02, 2.42844444E-02,
     *  2.40744444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  2.56074444E-02, 2.56784444E-02, 2.57084444E-02, 2.56974444E-02,
     *  2.56474444E-02, 2.55594444E-02, 2.54344444E-02, 2.52734444E-02,
     *  2.50754444E-02,
     *  2.65154444E-02, 2.66044444E-02, 2.66514444E-02, 2.66574444E-02,
     *  2.66234444E-02, 2.65514444E-02, 2.64404444E-02, 2.62934444E-02,
     *  2.61094444E-02,
     *  2.74504444E-02, 2.75584444E-02, 2.76234444E-02, 2.76464444E-02,
     *  2.76294444E-02, 2.75734444E-02, 2.74784444E-02, 2.73464444E-02,
     *  2.71764444E-02,
     *  2.84144444E-02, 2.85414444E-02, 2.86244444E-02, 2.86664444E-02,
     *  2.86664444E-02, 2.86264444E-02, 2.85484444E-02, 2.84314444E-02,
     *  2.82764444E-02,
     *  2.94064444E-02, 2.95534444E-02, 2.96564444E-02, 2.97154444E-02,
     *  2.97334444E-02, 2.97114444E-02, 2.96494444E-02, 2.95494444E-02,
     *  2.94094444E-02,
     *  3.04284444E-02, 3.05954444E-02, 3.07174444E-02, 3.07964444E-02,
     *  3.08324444E-02, 3.08284444E-02, 3.07844444E-02, 3.07004444E-02,
     *  3.05764444E-02,
     *  3.14794444E-02, 3.16674444E-02, 3.18104444E-02, 3.19084444E-02,
     *  3.19634444E-02, 3.19774444E-02, 3.19514444E-02, 3.18844444E-02,
     *  3.17784444E-02,
     *  3.25604444E-02, 3.27704444E-02, 3.29334444E-02, 3.30524444E-02,
     *  3.31274444E-02, 3.31604444E-02, 3.31524444E-02, 3.31034444E-02,
     *  3.30144444E-02,
     *  3.36724444E-02, 3.39044444E-02, 3.40884444E-02, 3.42284444E-02,
     *  3.43234444E-02, 3.43764444E-02, 3.43864444E-02, 3.43564444E-02,
     *  3.42854444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  3.48144444E-02, 3.50694444E-02, 3.52764444E-02, 3.54374444E-02,
     *  3.55534444E-02, 3.56254444E-02, 3.56564444E-02, 3.56444444E-02,
     *  3.55924444E-02,
     *  3.59884444E-02, 3.62664444E-02, 3.64964444E-02, 3.66794444E-02,
     *  3.68164444E-02, 3.69094444E-02, 3.69604444E-02, 3.69684444E-02,
     *  3.69344444E-02,
     *  3.71944444E-02, 3.74964444E-02, 3.77494444E-02, 3.79554444E-02,
     *  3.81144444E-02, 3.82284444E-02, 3.82994444E-02, 3.83274444E-02,
     *  3.83134444E-02,
     *  3.84324444E-02, 3.87594444E-02, 3.90364444E-02, 3.92644444E-02,
     *  3.94464444E-02, 3.95834444E-02, 3.96754444E-02, 3.97244444E-02,
     *  3.97304444E-02,
     *  3.97034444E-02, 4.00554444E-02, 4.03574444E-02, 4.06094444E-02,
     *  4.08144444E-02, 4.09734444E-02, 4.10874444E-02, 4.11574444E-02,
     *  4.11834444E-02,
     *  4.10074444E-02, 4.13864444E-02, 4.17124444E-02, 4.19894444E-02,
     *  4.22184444E-02, 4.23994444E-02, 4.25364444E-02, 4.26274444E-02,
     *  4.26754444E-02,
     *  4.26894444E-02, 4.31004444E-02, 4.34594444E-02, 4.37674444E-02,
     *  4.40264444E-02, 4.42384444E-02, 4.44034444E-02, 4.45224444E-02,
     *  4.45974444E-02,
     *  4.44244444E-02, 4.48704444E-02, 4.52624444E-02, 4.56034444E-02,
     *  4.58934444E-02, 4.61354444E-02, 4.63304444E-02, 4.64784444E-02,
     *  4.65814444E-02,
     *  4.62144444E-02, 4.66964444E-02, 4.71234444E-02, 4.74974444E-02,
     *  4.78204444E-02, 4.80934444E-02, 4.83184444E-02, 4.84974444E-02,
     *  4.86294444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  4.80614444E-02, 4.85794444E-02, 4.90424444E-02, 4.94504444E-02,
     *  4.98074444E-02, 5.01134444E-02, 5.03704444E-02, 5.05784444E-02,
     *  5.07404444E-02,
     *  4.99654444E-02, 5.05214444E-02, 5.10214444E-02, 5.14654444E-02,
     *  5.18564444E-02, 5.21954444E-02, 5.24854444E-02, 5.27254444E-02,
     *  5.29184444E-02,
     *  5.19284444E-02, 5.25234444E-02, 5.30604444E-02, 5.35414444E-02,
     *  5.39684444E-02, 5.43424444E-02, 5.46654444E-02, 5.49384444E-02,
     *  5.51634444E-02,
     *  5.39504444E-02, 5.45864444E-02, 5.51634444E-02, 5.56814444E-02,
     *  5.61454444E-02, 5.65544444E-02, 5.69124444E-02, 5.72194444E-02,
     *  5.74764444E-02,
     *  5.60354444E-02, 5.67124444E-02, 5.73284444E-02, 5.78864444E-02,
     *  5.83874444E-02, 5.88334444E-02, 5.92274444E-02, 5.95684444E-02,
     *  5.98594444E-02,
     *  5.81814444E-02, 5.89014444E-02, 5.95594444E-02, 6.01574444E-02,
     *  6.06974444E-02, 6.11814444E-02, 6.16114444E-02, 6.19884444E-02,
     *  6.23144444E-02,
     *  6.03924444E-02, 6.11564444E-02, 6.18574444E-02, 6.24964444E-02,
     *  6.30764444E-02, 6.35994444E-02, 6.40674444E-02, 6.44814444E-02,
     *  6.48434444E-02,
     *  6.26684444E-02, 6.34774444E-02, 6.42224444E-02, 6.49044444E-02,
     *  6.55254444E-02, 6.60884444E-02, 6.65954444E-02, 6.70474444E-02,
     *  6.74464444E-02,
     *  6.50114444E-02, 6.58674444E-02, 6.66574444E-02, 6.73834444E-02,
     *  6.80474444E-02, 6.86514444E-02, 6.91984444E-02, 6.96894444E-02,
     *  7.01264444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  6.74244444E-02, 6.83284444E-02, 6.91644444E-02, 6.99354444E-02,
     *  7.06434444E-02, 7.12904444E-02, 7.18784444E-02, 7.24094444E-02,
     *  7.28854444E-02,
     *  6.99084444E-02, 7.08624444E-02, 7.17464444E-02, 7.25644444E-02,
     *  7.33164444E-02, 7.40074444E-02, 7.46374444E-02, 7.52094444E-02,
     *  7.57264444E-02,
     *  7.24694444E-02, 7.34734444E-02, 7.44074444E-02, 7.52724444E-02,
     *  7.60714444E-02, 7.68064444E-02, 7.74804444E-02, 7.80954444E-02,
     *  7.86524444E-02,
     *  7.51124444E-02, 7.61684444E-02, 7.71524444E-02, 7.80664444E-02,
     *  7.89124444E-02, 7.96934444E-02, 8.04124444E-02, 8.10704444E-02,
     *  8.16704444E-02,
     *  7.78474444E-02, 7.89564444E-02, 7.99914444E-02, 8.09554444E-02,
     *  8.18494444E-02, 8.26774444E-02, 8.34414444E-02, 8.41444444E-02,
     *  8.47864444E-02,
     *  8.06864444E-02, 8.18494444E-02, 8.29364444E-02, 8.39504444E-02,
     *  8.48944444E-02, 8.57694444E-02, 8.65794444E-02, 8.73264444E-02,
     *  8.80134444E-02,
     *  8.45884444E-02, 8.58224444E-02, 8.69784444E-02, 8.80594444E-02,
     *  8.90684444E-02, 9.00064444E-02, 9.08774444E-02, 9.16844444E-02,
     *  9.24294444E-02,
     *  8.87114444E-02, 9.00174444E-02, 9.12444444E-02, 9.23924444E-02,
     *  9.34664444E-02, 9.44684444E-02, 9.54024444E-02, 9.62694444E-02,
     *  9.70724444E-02,
     *  9.31004135E-02, 9.44802210E-02, 9.57769581E-02, 9.69938325E-02,
     *  9.81339751E-02, 9.92004324E-02, 0.10019616    , 0.10112402    ,
     *  0.10198676    /
        DATA ((CONDV (J,K),J= 10, 18),K= 82, 90) /
     *  9.31012418E-02, 9.44811356E-02, 9.57779574E-02, 9.69949148E-02,
     *  9.81351387E-02, 9.92016759E-02, 0.10019748    , 0.10112542    ,
     *  0.10198824    ,
     *  9.31028981E-02, 9.44829646E-02, 9.57799556E-02, 9.69970790E-02,
     *  9.81374658E-02, 9.92041625E-02, 0.10020013    , 0.10112821    ,
     *  0.10199119    ,
     *  9.31078937E-02, 9.44884812E-02, 9.57859831E-02, 9.70036073E-02,
     *  9.81444852E-02, 9.92116635E-02, 0.10020810    , 0.10113665    ,
     *  0.10200008    ,
     *  9.31129397E-02, 9.44940537E-02, 9.57920719E-02, 9.70102023E-02,
     *  9.81515764E-02, 9.92192415E-02, 0.10021615    , 0.10114518    ,
     *  0.10200907    ,
     *  9.31180365E-02, 9.44996826E-02, 9.57982226E-02, 9.70168646E-02,
     *  9.81587403E-02, 9.92268971E-02, 0.10022429    , 0.10115379    ,
     *  0.10201814    ,
     *  9.31231846E-02, 9.45053685E-02, 9.58044359E-02, 9.70235949E-02,
     *  9.81659774E-02, 9.92346313E-02, 0.10023251    , 0.10116249    ,
     *  0.10202731    ,
     *  9.31283844E-02, 9.45111118E-02, 9.58107122E-02, 9.70303937E-02,
     *  9.81732884E-02, 9.92424447E-02, 0.10024082    , 0.10117128    ,
     *  0.10203658    ,
     *  9.31336364E-02, 9.45169132E-02, 9.58170522E-02, 9.70372618E-02,
     *  9.81806742E-02, 9.92503380E-02, 0.10024921    , 0.10118016    ,
     *  0.10204594    ,
     *  9.31389412E-02, 9.45227732E-02, 9.58234566E-02, 9.70441998E-02,
     *  9.81881353E-02, 9.92583122E-02, 0.10025769    , 0.10118913    ,
     *  0.10205540    /
        DATA ((CONDV (J,K),J= 10, 18),K= 91, 99) /
     *  9.31442991E-02, 9.45286923E-02, 9.58299258E-02, 9.70512084E-02,
     *  9.81956726E-02, 9.92663678E-02, 0.10026625    , 0.10119819    ,
     *  0.10206495    ,
     *  9.31497108E-02, 9.45346710E-02, 9.58364606E-02, 9.70582882E-02,
     *  9.82032868E-02, 9.92745058E-02, 0.10027491    , 0.10120735    ,
     *  0.10207460    ,
     *  9.31551766E-02, 9.45407100E-02, 9.58430616E-02, 9.70654400E-02,
     *  9.82109785E-02, 9.92827270E-02, 0.10028365    , 0.10121660    ,
     *  0.10208435    ,
     *  9.31606971E-02, 9.45468097E-02, 9.58497292E-02, 9.70726644E-02,
     *  9.82187486E-02, 9.92910320E-02, 0.10029248    , 0.10122594    ,
     *  0.10209420    ,
     *  9.31861771E-02, 9.45749685E-02, 9.58805140E-02, 9.71060230E-02,
     *  9.82546300E-02, 9.93293867E-02, 0.10033326    , 0.10126910    ,
     *  0.10213970    ,
     *  9.32128162E-02, 9.46044168E-02, 9.59127162E-02, 9.71409240E-02,
     *  9.82921759E-02, 9.93695251E-02, 0.10037594    , 0.10131428    ,
     *  0.10218733    ,
     *  9.32406617E-02, 9.46352085E-02, 9.59463956E-02, 9.71774333E-02,
     *  9.83314580E-02, 9.94115248E-02, 0.10042060    , 0.10136156    ,
     *  0.10223717    ,
     *  9.32697626E-02, 9.46673991E-02, 9.59816145E-02, 9.72156191E-02,
     *  9.83725507E-02, 9.94554660E-02, 0.10046733    , 0.10141103    ,
     *  0.10228933    ,
     *  9.33001693E-02, 9.47010460E-02, 9.60184367E-02, 9.72555521E-02,
     *  9.84155310E-02, 9.95014320E-02, 0.10051623    , 0.10146279    ,
     *  0.10234391    /
        DATA ((CONDV (J,K),J= 10, 18),K=100,108) /
     *  9.33319335E-02, 9.47362082E-02, 9.60569284E-02, 9.72973052E-02,
     *  9.84604786E-02, 9.95495090E-02, 0.10056737    , 0.10151694    ,
     *  0.10240101    ,
     *  9.33651084E-02, 9.47729464E-02, 9.60971577E-02, 9.73409538E-02,
     *  9.85074759E-02, 9.95997859E-02, 0.10062086    , 0.10157358    ,
     *  0.10246074    ,
     *  9.33997483E-02, 9.48113229E-02, 9.61391948E-02, 9.73865757E-02,
     *  9.85566077E-02, 9.96523550E-02, 0.10067680    , 0.10163282    ,
     *  0.10252322    ,
     *  9.34359089E-02, 9.48514020E-02, 9.61831119E-02, 9.74342508E-02,
     *  9.86079620E-02, 9.97073116E-02, 0.10073528    , 0.10169476    ,
     *  0.10258855    ,
     *  9.34736473E-02, 9.48932491E-02, 9.62289832E-02, 9.74840618E-02,
     *  9.86616294E-02, 9.97647539E-02, 0.10079642    , 0.10175952    ,
     *  0.10265686    ,
     *  9.35130213E-02, 9.49369317E-02, 9.62768849E-02, 9.75360934E-02,
     *  9.87177029E-02, 9.98247834E-02, 0.10086032    , 0.10182722    ,
     *  0.10272827    ,
     *  9.35540901E-02, 9.49825183E-02, 9.63268950E-02, 9.75904329E-02,
     *  9.87762788E-02, 9.98875046E-02, 0.10092710    , 0.10189797    ,
     *  0.10280291    ,
     *  9.35969137E-02, 9.50300791E-02, 9.63790936E-02, 9.76471698E-02,
     *  9.88374556E-02, 9.99530251E-02, 0.10099687    , 0.10197190    ,
     *  0.10288092    ,
     *  9.36415529E-02, 9.50796855E-02, 9.64335623E-02, 9.77063957E-02,
     *  9.89013348E-02, 0.10002146    , 0.10106975    , 0.10204914    ,
     *  0.10296243    /
        DATA ((CONDV (J,K),J= 10, 18),K=109,117) /
     *  9.36880691E-02, 9.51314101E-02, 9.64903845E-02, 9.77682046E-02,
     *  9.89680205E-02, 0.10009291    , 0.10114587    , 0.10212982    ,
     *  0.10304758    ,
     *  9.37365242E-02, 9.51853265E-02, 9.65496452E-02, 9.78326924E-02,
     *  9.90376193E-02, 0.10016751    , 0.10122536    , 0.10221408    ,
     *  0.10313651    ,
     *  9.37869805E-02, 9.52415091E-02, 9.66114308E-02, 9.78999571E-02,
     *  9.91102402E-02, 0.10024536    , 0.10130833    , 0.10230206    ,
     *  0.10322939    ,
     *  9.38395003E-02, 9.53000333E-02, 9.66758289E-02, 9.79700985E-02,
     *  9.91859948E-02, 0.10032660    , 0.10139493    , 0.10239390    ,
     *  0.10332636    ,
     *  9.38941458E-02, 9.53609746E-02, 9.67429285E-02, 9.80432180E-02,
     *  9.92649969E-02, 0.10041135    , 0.10148530    , 0.10248976    ,
     *  0.10342757    ,
     *  9.39509785E-02, 9.54244089E-02, 9.68128190E-02, 9.81194187E-02,
     *  9.93473624E-02, 0.10049974    , 0.10157956    , 0.10258977    ,
     *  0.10353320    ,
     *  9.40100595E-02, 9.54904119E-02, 9.68855908E-02, 9.81988049E-02,
     *  9.94332093E-02, 0.10059190    , 0.10167788    , 0.10269410    ,
     *  0.10364341    ,
     *  9.40714484E-02, 9.55590593E-02, 9.69613347E-02, 9.82814821E-02,
     *  9.95226571E-02, 0.10068795    , 0.10178039    , 0.10280291    ,
     *  0.10375838    ,
     *  9.41352036E-02, 9.56304257E-02, 9.70401414E-02, 9.83675566E-02,
     *  9.96158273E-02, 0.10078805    , 0.10188725    , 0.10291637    ,
     *  0.10387827    /
        DATA ((CONDV (J,K),J= 10, 18),K=118,126) /
     *  9.42013813E-02, 9.57045849E-02, 9.71221014E-02, 9.84571352E-02,
     *  9.97128424E-02, 0.10089232    , 0.10199860    , 0.10303462    ,
     *  0.10400327    ,
     *  9.42700354E-02, 9.57816089E-02, 9.72073047E-02, 9.85503250E-02,
     *  9.98138261E-02, 0.10100091    , 0.10211460    , 0.10315786    ,
     *  0.10413356    ,
     *  9.43412168E-02, 9.58615679E-02, 9.72958400E-02, 9.86472330E-02,
     *  9.99189028E-02, 0.10111395    , 0.10223541    , 0.10328624    ,
     *  0.10426933    ,
     *  9.44149729E-02, 9.59445296E-02, 9.73877947E-02, 9.87479655E-02,
     *  0.10002820    , 0.10123159    , 0.10236119    , 0.10341995    ,
     *  0.10441077    ,
     *  9.44913466E-02, 9.60305583E-02, 9.74832541E-02, 9.88526279E-02,
     *  0.10014183    , 0.10135398    , 0.10249210    , 0.10355917    ,
     *  0.10455808    ,
     *  9.45703762E-02, 9.61197148E-02, 9.75823006E-02, 9.89613240E-02,
     *  0.10025994    , 0.10148125    , 0.10262830    , 0.10370407    ,
     *  0.10471145    ,
     *  9.46520940E-02, 9.62120553E-02, 9.76850138E-02, 9.90741557E-02,
     *  0.10038263    , 0.10161355    , 0.10276996    , 0.10385484    ,
     *  0.10487109    ,
     *  9.47365258E-02, 9.63076306E-02, 9.77914689E-02, 9.91912220E-02,
     *  0.10051004    , 0.10175103    , 0.10291724    , 0.10401167    ,
     *  0.10503721    ,
     *  9.48236898E-02, 9.64064857E-02, 9.79017366E-02, 9.93126187E-02,
     *  0.10064228    , 0.10189383    , 0.10307032    , 0.10417473    ,
     *  0.10521000    /
        DATA ((CONDV (J,K),J= 10, 18),K=127,135) /
     *  9.49135955E-02, 9.65086580E-02, 9.80158819E-02, 9.94384373E-02,
     *  0.10077947    , 0.10204209    , 0.10322934    , 0.10434423    ,
     *  0.10538968    ,
     *  9.50062426E-02, 9.66141772E-02, 9.81339634E-02, 9.95687645E-02,
     *  0.10092172    , 0.10219594    , 0.10339449    , 0.10452035    ,
     *  0.10557647    ,
     *  9.51016198E-02, 9.67230634E-02, 9.82560321E-02, 9.97036811E-02,
     *  0.10106915    , 0.10235554    , 0.10356592    , 0.10470328    ,
     *  0.10577057    ,
     *  9.51997036E-02, 9.68353265E-02, 9.83821302E-02, 9.98432613E-02,
     *  0.10122185    , 0.10252101    , 0.10374379    , 0.10489321    ,
     *  0.10597221    ,
     *  9.53004562E-02, 9.69509643E-02, 9.85122902E-02, 9.99875710E-02,
     *  0.10137993    , 0.10269248    , 0.10392828    , 0.10509034    ,
     *  0.10618160    ,
     *  9.54038245E-02, 9.70699611E-02, 9.86465335E-02, 0.10013667    ,
     *  0.10154348    , 0.10287008    , 0.10411953    , 0.10529484    ,
     *  0.10639897    ,
     *  9.55097381E-02, 9.71922866E-02, 9.87848685E-02, 0.10029060    ,
     *  0.10171259    , 0.10305393    , 0.10431770    , 0.10550691    ,
     *  0.10662452    ,
     *  9.56181070E-02, 9.73178935E-02, 9.89272898E-02, 0.10044940    ,
     *  0.10188732    , 0.10324414    , 0.10452294    , 0.10572673    ,
     *  0.10685848    ,
     *  9.57288203E-02, 9.74467159E-02, 9.90737758E-02, 0.10061308    ,
     *  0.10206774    , 0.10344082    , 0.10473539    , 0.10595449    ,
     *  0.10710107    /
        DATA ((CONDV (J,K),J= 10, 18),K=136,144) /
     *  9.58417431E-02, 9.75786672E-02, 9.92242871E-02, 0.10078167    ,
     *  0.10225390    , 0.10364406    , 0.10495520    , 0.10619036    ,
     *  0.10735251    ,
     *  9.59567143E-02, 9.77136375E-02, 9.93787646E-02, 0.10095514    ,
     *  0.10244584    , 0.10385394    , 0.10518249    , 0.10643452    ,
     *  0.10761301    ,
     *  9.60735439E-02, 9.78514918E-02, 9.95371270E-02, 0.10113348    ,
     *  0.10264359    , 0.10407054    , 0.10541738    , 0.10668713    ,
     *  0.10788279    ,
     *  9.61920102E-02, 9.79920667E-02, 9.96992686E-02, 0.10131662    ,
     *  0.10284715    , 0.10429393    , 0.10565999    , 0.10694837    ,
     *  0.10816205    ,
     *  9.63118562E-02, 9.81351675E-02, 9.98650564E-02, 0.10150450    ,
     *  0.10305651    , 0.10452414    , 0.10591042    , 0.10721838    ,
     *  0.10845101    ,
     *  9.64327863E-02, 9.82805654E-02, 0.10003433    , 0.10169702    ,
     *  0.10327163    , 0.10476120    , 0.10616875    , 0.10749731    ,
     *  0.10874988    ,
     *  9.65544626E-02, 9.84279936E-02, 0.10020689    , 0.10189405    ,
     *  0.10349246    , 0.10500513    , 0.10643507    , 0.10778531    ,
     *  0.10905884    ,
     *  9.66765004E-02, 9.85771439E-02, 0.10038250    , 0.10209544    ,
     *  0.10371892    , 0.10525591    , 0.10670943    , 0.10808250    ,
     *  0.10937811    ,
     *  9.67984640E-02, 9.87276622E-02, 0.10056090    , 0.10230100    ,
     *  0.10395088    , 0.10551351    , 0.10699188    , 0.10838899    ,
     *  0.10970785    /
        DATA ((CONDV (J,K),J= 10, 18),K=145,153) /
     *  9.69198618E-02, 9.88791442E-02, 0.10074176    , 0.10251049    ,
     *  0.10418821    , 0.10577786    , 0.10728243    , 0.10870490    ,
     *  0.11004827    ,
     *  9.70401407E-02, 9.90311303E-02, 0.10092472    , 0.10272364    ,
     *  0.10443072    , 0.10604889    , 0.10758109    , 0.10903030    ,
     *  0.11039952    ,
     *  9.71586805E-02, 9.91831008E-02, 0.10110936    , 0.10294013    ,
     *  0.10467821    , 0.10632646    , 0.10788783    , 0.10936527    ,
     *  0.11076178    ,
     *  9.72747874E-02, 9.93344692E-02, 0.10129520    , 0.10315960    ,
     *  0.10493040    , 0.10661043    , 0.10820261    , 0.10970987    ,
     *  0.11113520    ,
     *  9.73876874E-02, 9.94845768E-02, 0.10148171    , 0.10338162    ,
     *  0.10518699    , 0.10690060    , 0.10852534    , 0.11006413    ,
     *  0.11151991    ,
     *  9.74965184E-02, 9.96326849E-02, 0.10166826    , 0.10360570    ,
     *  0.10544761    , 0.10719674    , 0.10885592    , 0.11042805    ,
     *  0.11191606    ,
     *  9.76003223E-02, 9.97779677E-02, 0.10185417    , 0.10383128    ,
     *  0.10571185    , 0.10749856    , 0.10919420    , 0.11080163    ,
     *  0.11232377    ,
     *  9.76980360E-02, 9.99195039E-02, 0.10203865    , 0.10405774    ,
     *  0.10597924    , 0.10780574    , 0.10953999    , 0.11118482    ,
     *  0.11274312    ,
     *  9.77884818E-02, 0.10005627    , 0.10222085    , 0.10428437    ,
     *  0.10624920    , 0.10811788    , 0.10989307    , 0.11157756    ,
     *  0.11317422    /
        DATA ((CONDV (J,K),J= 10, 18),K=154,162) /
     *  9.78703569E-02, 0.10018712    , 0.10239978    , 0.10451037    ,
     *  0.10652113    , 0.10843453    , 0.11025315    , 0.11197974    ,
     *  0.11361712    ,
     *  9.79422218E-02, 0.10031079    , 0.10257437    , 0.10473483    ,
     *  0.10679431    , 0.10875516    , 0.11061991    , 0.11239123    ,
     *  0.11407188    ,
     *  9.81661039E-02, 0.10057751    , 0.10288323    , 0.10508501    ,
     *  0.10718490    , 0.10918519    , 0.11108834    , 0.11289697    ,
     *  0.11461383    ,
     *  9.87445844E-02, 0.10117494    , 0.10349928    , 0.10571935    ,
     *  0.10783720    , 0.10985513    , 0.11177560    , 0.11360124    ,
     *  0.11533479    ,
     *  9.93431828E-02, 0.10179309    , 0.10413662    , 0.10637554    ,
     *  0.10851190    , 0.11054799    , 0.11248629    , 0.11432943    ,
     *  0.11608015    ,
     *  9.99624448E-02, 0.10243251    , 0.10479584    , 0.10705418    ,
     *  0.10920961    , 0.11126440    , 0.11322105    , 0.11508219    ,
     *  0.11685057    ,
     *  0.10060293    , 0.10309379    , 0.10547751    , 0.10775588    ,
     *  0.10993095    , 0.11200500    , 0.11398053    , 0.11586019    ,
     *  0.11764673    ,
     *  0.10126521    , 0.10377750    , 0.10618226    , 0.10848126    ,
     *  0.11067655    , 0.11277043    , 0.11476540    , 0.11666411    ,
     *  0.11846933    ,
     *  0.10194987    , 0.10448426    , 0.10691070    , 0.10923095    ,
     *  0.11144708    , 0.11356137    , 0.11557634    , 0.11749465    ,
     *  0.11931907    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.48384357E-02, 1.50568112E-02, 1.52747570E-02, 1.54923947E-02,
     *  1.57098210E-02, 1.59271113E-02, 1.61443224E-02, 1.63614953E-02,
     *  1.65786578E-02,
     *  1.48503708E-02, 1.50686319E-02, 1.52864648E-02, 1.55039915E-02,
     *  1.57213086E-02, 1.59384913E-02, 1.61555964E-02, 1.63726651E-02,
     *  1.65897251E-02,
     *  1.48634210E-02, 1.50815555E-02, 1.52992638E-02, 1.55166678E-02,
     *  1.57338642E-02, 1.59509281E-02, 1.61679164E-02, 1.63848701E-02,
     *  1.66018170E-02,
     *  1.48776701E-02, 1.50956646E-02, 1.53132353E-02, 1.55305038E-02,
     *  1.57475669E-02, 1.59644997E-02, 1.61813590E-02, 1.63981859E-02,
     *  1.66150079E-02,
     *  1.48932075E-02, 1.51110474E-02, 1.53284659E-02, 1.55455848E-02,
     *  1.57625008E-02, 1.59792888E-02, 1.61960058E-02, 1.64126927E-02,
     *  1.66293771E-02,
     *  1.49101290E-02, 1.51277978E-02, 1.53450481E-02, 1.55620017E-02,
     *  1.57787552E-02, 1.59953835E-02, 1.62119435E-02, 1.64284760E-02,
     *  1.66450087E-02,
     *  1.49285368E-02, 1.51460163E-02, 1.53630807E-02, 1.55798516E-02,
     *  1.57964255E-02, 1.60128776E-02, 1.62292643E-02, 1.64456266E-02,
     *  1.66619921E-02,
     *  1.49485407E-02, 1.51658106E-02, 1.53826692E-02, 1.55992381E-02,
     *  1.58156138E-02, 1.60318711E-02, 1.62480666E-02, 1.64642413E-02,
     *  1.66804224E-02,
     *  1.49702583E-02, 1.51872960E-02, 1.54039269E-02, 1.56202724E-02,
     *  1.58364289E-02, 1.60524711E-02, 1.62684557E-02, 1.64844232E-02,
     *  1.67004011E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.49938167E-02, 1.52105969E-02, 1.54269754E-02, 1.56430736E-02,
     *  1.58589876E-02, 1.60747922E-02, 1.62905437E-02, 1.65062827E-02,
     *  1.67220364E-02,
     *  1.50193530E-02, 1.52358471E-02, 1.54519457E-02, 1.56677698E-02,
     *  1.58834154E-02, 1.60989572E-02, 1.63144511E-02, 1.65299378E-02,
     *  1.67454443E-02,
     *  1.50470154E-02, 1.52631914E-02, 1.54789791E-02, 1.56944992E-02,
     *  1.59098475E-02, 1.61250982E-02, 1.63403074E-02, 1.65555152E-02,
     *  1.67707487E-02,
     *  1.50769654E-02, 1.52927871E-02, 1.55082289E-02, 1.57234112E-02,
     *  1.59384295E-02, 1.61533578E-02, 1.63682517E-02, 1.65831511E-02,
     *  1.67980829E-02,
     *  1.51093789E-02, 1.53248050E-02, 1.55398613E-02, 1.57546678E-02,
     *  1.59693195E-02, 1.61838899E-02, 1.63984343E-02, 1.66129923E-02,
     *  1.68275905E-02,
     *  1.51444485E-02, 1.53594320E-02, 1.55740579E-02, 1.57884453E-02,
     *  1.60026888E-02, 1.62168614E-02, 1.64310178E-02, 1.66451974E-02,
     *  1.68594261E-02,
     *  1.51823862E-02, 1.53968732E-02, 1.56110170E-02, 1.58249362E-02,
     *  1.60387244E-02, 1.62524539E-02, 1.64661790E-02, 1.66799383E-02,
     *  1.68937573E-02,
     *  1.52234262E-02, 1.54373544E-02, 1.56509570E-02, 1.58643516E-02,
     *  1.60776307E-02, 1.62908658E-02, 1.65041102E-02, 1.67174021E-02,
     *  1.69307660E-02,
     *  1.52678288E-02, 1.54811258E-02, 1.56941190E-02, 1.59069241E-02,
     *  1.61196324E-02, 1.63323142E-02, 1.65450220E-02, 1.67577927E-02,
     *  1.69706502E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.53158850E-02, 1.55284665E-02, 1.57407706E-02, 1.59529110E-02,
     *  1.61649774E-02, 1.63770386E-02, 1.65891455E-02, 1.68013338E-02,
     *  1.70136264E-02,
     *  1.53679224E-02, 1.55796889E-02, 1.57912107E-02, 1.60025990E-02,
     *  1.62139410E-02, 1.64253035E-02, 1.66367356E-02, 1.68482714E-02,
     *  1.70599324E-02,
     *  1.54243127E-02, 1.56351461E-02, 1.58457756E-02, 1.60563090E-02,
     *  1.62668302E-02, 1.64774033E-02, 1.66880750E-02, 1.68988775E-02,
     *  1.71098302E-02,
     *  1.54854807E-02, 1.56952395E-02, 1.59048459E-02, 1.61144026E-02,
     *  1.63239896E-02, 1.65336672E-02, 1.67434790E-02, 1.69534542E-02,
     *  1.71636101E-02,
     *  1.55519174E-02, 1.57604302E-02, 1.59688561E-02, 1.61772910E-02,
     *  1.63858092E-02, 1.65944660E-02, 1.68033009E-02, 1.70123394E-02,
     *  1.72215954E-02,
     *  1.56241959E-02, 1.58312527E-02, 1.60383069E-02, 1.62454450E-02,
     *  1.64527332E-02, 1.66602203E-02, 1.68679400E-02, 1.70759129E-02,
     *  1.72841486E-02,
     *  1.57029941E-02, 1.59083343E-02, 1.61137816E-02, 1.63194092E-02,
     *  1.65252725E-02, 1.67314110E-02, 1.69378505E-02, 1.71446049E-02,
     *  1.73516783E-02,
     *  1.57891253E-02, 1.59924203E-02, 1.61959674E-02, 1.63998210E-02,
     *  1.66040208E-02, 1.68085933E-02, 1.70135537E-02, 1.72189067E-02,
     *  1.74246488E-02,
     *  1.58835828E-02, 1.60844107E-02, 1.62856859E-02, 1.64874350E-02,
     *  1.66896752E-02, 1.68924148E-02, 1.70956537E-02, 1.72993842E-02,
     *  1.75035920E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.59876046E-02, 1.61854122E-02, 1.63839352E-02, 1.65831584E-02,
     *  1.67830662E-02, 1.69836400E-02, 1.71848584E-02, 1.73866958E-02,
     *  1.75891230E-02,
     *  1.61027723E-02, 1.62968153E-02, 1.64919515E-02, 1.66881010E-02,
     *  1.68851980E-02, 1.70831847E-02, 1.72820079E-02, 1.74816165E-02,
     *  1.76819606E-02,
     *  1.62311708E-02, 1.64204151E-02, 1.66113024E-02, 1.68036481E-02,
     *  1.69973077E-02, 1.71921631E-02, 1.73881137E-02, 1.75850712E-02,
     *  1.77829552E-02,
     *  1.63413093E-02, 1.65258509E-02, 1.67126460E-02, 1.69013818E-02,
     *  1.70918200E-02, 1.72837726E-02, 1.74770857E-02, 1.76716292E-02,
     *  1.78672899E-02,
     *  1.64628475E-02, 1.66414642E-02, 1.68232023E-02, 1.70075477E-02,
     *  1.71941205E-02, 1.73826298E-02, 1.75728449E-02, 1.77645774E-02,
     *  1.79576688E-02,
     *  1.65982682E-02, 1.67692106E-02, 1.69445579E-02, 1.71234640E-02,
     *  1.73053257E-02, 1.74896957E-02, 1.76762301E-02, 1.78646564E-02,
     *  1.80547522E-02,
     *  1.67511719E-02, 1.69118014E-02, 1.70788361E-02, 1.72508454E-02,
     *  1.74268547E-02, 1.76061684E-02, 1.77882698E-02, 1.79727615E-02,
     *  1.81593288E-02,
     *  1.69271639E-02, 1.70732034E-02, 1.72290023E-02, 1.73920008E-02,
     *  1.75605632E-02, 1.77335776E-02, 1.79102508E-02, 1.80899940E-02,
     *  1.82723549E-02,
     *  1.71359368E-02, 1.72596709E-02, 1.73994360E-02, 1.75501783E-02,
     *  1.77089648E-02, 1.78739333E-02, 1.80438232E-02, 1.82177372E-02,
     *  1.83950106E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  1.73974311E-02, 1.74822314E-02, 1.75971366E-02, 1.77302241E-02,
     *  1.78756235E-02, 1.80299757E-02, 1.81911667E-02, 1.83577725E-02,
     *  1.85287839E-02,
     *  1.77707452E-02, 1.77643806E-02, 1.78347103E-02, 1.79399968E-02,
     *  1.80659144E-02, 1.82056229E-02, 1.83552730E-02, 1.85124668E-02,
     *  1.86756001E-02,
     *  1.85074444E-02, 1.81825486E-02, 1.81400982E-02, 1.81939825E-02,
     *  1.82886917E-02, 1.84068516E-02, 1.85404573E-02, 1.86850909E-02,
     *  1.88380321E-02,
     *  1.92924444E-02, 1.89704444E-02, 1.86156360E-02, 1.85257653E-02,
     *  1.85606987E-02, 1.86436749E-02, 1.87533835E-02, 1.88804073E-02,
     *  1.90196620E-02,
     *  2.01224444E-02, 1.98054444E-02, 1.94574444E-02, 1.90798486E-02,
     *  1.89228092E-02, 1.89355700E-02, 1.90054216E-02, 1.91058670E-02,
     *  1.92257569E-02,
     *  2.09944444E-02, 2.06854444E-02, 2.03464444E-02, 1.99824444E-02,
     *  1.96012042E-02, 1.93330310E-02, 1.93193922E-02, 1.93744386E-02,
     *  1.94646735E-02,
     *  2.19034444E-02, 2.16044444E-02, 2.12754444E-02, 2.09214444E-02,
     *  2.05514444E-02, 2.01854444E-02, 1.97588241E-02, 1.97130764E-02,
     *  1.97512749E-02,
     *  2.28494444E-02, 2.25594444E-02, 2.22384444E-02, 2.18894444E-02,
     *  2.15164444E-02, 2.11204444E-02, 2.06834444E-02, 2.02035823E-02,
     *  2.01176927E-02,
     *  2.38284444E-02, 2.35484444E-02, 2.32354444E-02, 2.28914444E-02,
     *  2.25184444E-02, 2.21134444E-02, 2.16724444E-02, 2.11914444E-02,
     *  2.06725600E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  2.48414444E-02, 2.45724444E-02, 2.42684444E-02, 2.39314444E-02,
     *  2.35614444E-02, 2.31574444E-02, 2.27174444E-02, 2.22404444E-02,
     *  2.17264444E-02,
     *  2.58884444E-02, 2.56304444E-02, 2.53374444E-02, 2.50084444E-02,
     *  2.46454444E-02, 2.42474444E-02, 2.38134444E-02, 2.33434444E-02,
     *  2.28384444E-02,
     *  2.69684444E-02, 2.67234444E-02, 2.64424444E-02, 2.61244444E-02,
     *  2.57704444E-02, 2.53804444E-02, 2.49554444E-02, 2.44954444E-02,
     *  2.40024444E-02,
     *  2.80824444E-02, 2.78514444E-02, 2.75824444E-02, 2.72764444E-02,
     *  2.69344444E-02, 2.65554444E-02, 2.61414444E-02, 2.56914444E-02,
     *  2.52094444E-02,
     *  2.92314444E-02, 2.90144444E-02, 2.87594444E-02, 2.84664444E-02,
     *  2.81364444E-02, 2.77704444E-02, 2.73674444E-02, 2.69294444E-02,
     *  2.64574444E-02,
     *  3.04144444E-02, 3.02124444E-02, 2.99724444E-02, 2.96934444E-02,
     *  2.93774444E-02, 2.90244444E-02, 2.86344444E-02, 2.82084444E-02,
     *  2.77474444E-02,
     *  3.16324444E-02, 3.14464444E-02, 3.12214444E-02, 3.09574444E-02,
     *  3.06564444E-02, 3.03164444E-02, 2.99404444E-02, 2.95274444E-02,
     *  2.90784444E-02,
     *  3.28854444E-02, 3.27154444E-02, 3.25064444E-02, 3.22584444E-02,
     *  3.19724444E-02, 3.16484444E-02, 3.12864444E-02, 3.08874444E-02,
     *  3.04514444E-02,
     *  3.41734444E-02, 3.40214444E-02, 3.38294444E-02, 3.35974444E-02,
     *  3.33264444E-02, 3.30184444E-02, 3.26714444E-02, 3.22874444E-02,
     *  3.18664444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  3.54984444E-02, 3.53634444E-02, 3.51884444E-02, 3.49734444E-02,
     *  3.47194444E-02, 3.44264444E-02, 3.40964444E-02, 3.37274444E-02,
     *  3.33214444E-02,
     *  3.68594444E-02, 3.67434444E-02, 3.65854444E-02, 3.63884444E-02,
     *  3.61514444E-02, 3.58754444E-02, 3.55604444E-02, 3.52084444E-02,
     *  3.48184444E-02,
     *  3.82574444E-02, 3.81594444E-02, 3.80204444E-02, 3.78414444E-02,
     *  3.76214444E-02, 3.73634444E-02, 3.70654444E-02, 3.67304444E-02,
     *  3.63564444E-02,
     *  3.96934444E-02, 3.96144444E-02, 3.94944444E-02, 3.93334444E-02,
     *  3.91314444E-02, 3.88914444E-02, 3.86114444E-02, 3.82934444E-02,
     *  3.79374444E-02,
     *  4.11674444E-02, 4.11084444E-02, 4.10074444E-02, 4.08654444E-02,
     *  4.06824444E-02, 4.04594444E-02, 4.01984444E-02, 3.98974444E-02,
     *  3.95594444E-02,
     *  4.26794444E-02, 4.26414444E-02, 4.25594444E-02, 4.24374444E-02,
     *  4.22734444E-02, 4.20694444E-02, 4.18264444E-02, 4.15454444E-02,
     *  4.12254444E-02,
     *  4.46284444E-02, 4.46154444E-02, 4.45604444E-02, 4.44624444E-02,
     *  4.43234444E-02, 4.41444444E-02, 4.39244444E-02, 4.36664444E-02,
     *  4.33704444E-02,
     *  4.66404444E-02, 4.66544444E-02, 4.66244444E-02, 4.65524444E-02,
     *  4.64394444E-02, 4.62854444E-02, 4.60904444E-02, 4.58574444E-02,
     *  4.55844444E-02,
     *  4.87154444E-02, 4.87574444E-02, 4.87554444E-02, 4.87104444E-02,
     *  4.86224444E-02, 4.84944444E-02, 4.83254444E-02, 4.81174444E-02,
     *  4.78704444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  5.08564444E-02, 5.09274444E-02, 5.09524444E-02, 5.09354444E-02,
     *  5.08744444E-02, 5.07734444E-02, 5.06304444E-02, 5.04484444E-02,
     *  5.02274444E-02,
     *  5.30644444E-02, 5.31644444E-02, 5.32194444E-02, 5.32294444E-02,
     *  5.31974444E-02, 5.31234444E-02, 5.30074444E-02, 5.28524444E-02,
     *  5.26584444E-02,
     *  5.53404444E-02, 5.54704444E-02, 5.55554444E-02, 5.55944444E-02,
     *  5.55914444E-02, 5.55454444E-02, 5.54584444E-02, 5.53304444E-02,
     *  5.51634444E-02,
     *  5.76854444E-02, 5.78474444E-02, 5.79624444E-02, 5.80324444E-02,
     *  5.80584444E-02, 5.80424444E-02, 5.79834444E-02, 5.78844444E-02,
     *  5.77464444E-02,
     *  6.01014444E-02, 6.02954444E-02, 6.04424444E-02, 6.05434444E-02,
     *  6.06004444E-02, 6.06144444E-02, 6.05854444E-02, 6.05164444E-02,
     *  6.04064444E-02,
     *  6.25904444E-02, 6.28184444E-02, 6.29974444E-02, 6.31304444E-02,
     *  6.32184444E-02, 6.32634444E-02, 6.32654444E-02, 6.32264444E-02,
     *  6.31474444E-02,
     *  6.51544444E-02, 6.54154444E-02, 6.56284444E-02, 6.57944444E-02,
     *  6.59154444E-02, 6.59914444E-02, 6.60254444E-02, 6.60174444E-02,
     *  6.59694444E-02,
     *  6.77934444E-02, 6.80904444E-02, 6.83374444E-02, 6.85374444E-02,
     *  6.86914444E-02, 6.88014444E-02, 6.88674444E-02, 6.88914444E-02,
     *  6.88754444E-02,
     *  7.05104444E-02, 7.08434444E-02, 7.11264444E-02, 7.13614444E-02,
     *  7.15504444E-02, 7.16934444E-02, 7.17934444E-02, 7.18504444E-02,
     *  7.18674444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  7.33074444E-02, 7.36774444E-02, 7.39974444E-02, 7.42684444E-02,
     *  7.44924444E-02, 7.46704444E-02, 7.48044444E-02, 7.48964444E-02,
     *  7.49474444E-02,
     *  7.61874444E-02, 7.65964444E-02, 7.69534444E-02, 7.72614444E-02,
     *  7.75214444E-02, 7.77364444E-02, 7.79054444E-02, 7.80324444E-02,
     *  7.81174444E-02,
     *  7.91544444E-02, 7.96024444E-02, 7.99984444E-02, 8.03444444E-02,
     *  8.06424444E-02, 8.08934444E-02, 8.10984444E-02, 8.12614444E-02,
     *  8.13824444E-02,
     *  8.22134444E-02, 8.27014444E-02, 8.31374444E-02, 8.35224444E-02,
     *  8.38584444E-02, 8.41464444E-02, 8.43894444E-02, 8.45894444E-02,
     *  8.47474444E-02,
     *  8.53724444E-02, 8.59014444E-02, 8.63784444E-02, 8.68024444E-02,
     *  8.71774444E-02, 8.75044444E-02, 8.77854444E-02, 8.80224444E-02,
     *  8.82174444E-02,
     *  8.86414444E-02, 8.92124444E-02, 8.97304444E-02, 9.01944444E-02,
     *  9.06094444E-02, 9.09754444E-02, 9.12954444E-02, 9.15704444E-02,
     *  9.18024444E-02,
     *  9.31134444E-02, 9.37414444E-02, 9.43124444E-02, 9.48314444E-02,
     *  9.52984444E-02, 9.57164444E-02, 9.60874444E-02, 9.64124444E-02,
     *  9.66954444E-02,
     *  9.78154444E-02, 9.84984444E-02, 9.91254444E-02, 9.96984444E-02,
     *  0.10021444    , 0.10069444    , 0.10111444    , 0.10148444    ,
     *  0.10182444    ,
     *  0.10278706    , 0.10352745    , 0.10421037    , 0.10483818    ,
     *  0.10541309    , 0.10593722    , 0.10641259    , 0.10684111    ,
     *  0.10722458    /
        DATA ((CONDV (J,K),J= 19, 27),K= 82, 90) /
     *  0.10278861    , 0.10352907    , 0.10421207    , 0.10483994    ,
     *  0.10541492    , 0.10593912    , 0.10641457    , 0.10684315    ,
     *  0.10722670    ,
     *  0.10279170    , 0.10353231    , 0.10421546    , 0.10484347    ,
     *  0.10541859    , 0.10594294    , 0.10641852    , 0.10684724    ,
     *  0.10723092    ,
     *  0.10280104    , 0.10354209    , 0.10422568    , 0.10485412    ,
     *  0.10542967    , 0.10595444    , 0.10643044    , 0.10685958    ,
     *  0.10724368    ,
     *  0.10281048    , 0.10355198    , 0.10423600    , 0.10486488    ,
     *  0.10544086    , 0.10596605    , 0.10644248    , 0.10687205    ,
     *  0.10725657    ,
     *  0.10282002    , 0.10356197    , 0.10424643    , 0.10487576    ,
     *  0.10545217    , 0.10597779    , 0.10645465    , 0.10688464    ,
     *  0.10726959    ,
     *  0.10282965    , 0.10357206    , 0.10425697    , 0.10488674    ,
     *  0.10546359    , 0.10598965    , 0.10646694    , 0.10689736    ,
     *  0.10728274    ,
     *  0.10283938    , 0.10358225    , 0.10426762    , 0.10489783    ,
     *  0.10547513    , 0.10600163    , 0.10647935    , 0.10691022    ,
     *  0.10729603    ,
     *  0.10284922    , 0.10359255    , 0.10427838    , 0.10490905    ,
     *  0.10548679    , 0.10601373    , 0.10649190    , 0.10692320    ,
     *  0.10730945    ,
     *  0.10285915    , 0.10360295    , 0.10428924    , 0.10492037    ,
     *  0.10549857    , 0.10602596    , 0.10650457    , 0.10693632    ,
     *  0.10732301    /
        DATA ((CONDV (J,K),J= 19, 27),K= 91, 99) /
     *  0.10286919    , 0.10361346    , 0.10430022    , 0.10493181    ,
     *  0.10551047    , 0.10603832    , 0.10651738    , 0.10694957    ,
     *  0.10733672    ,
     *  0.10287933    , 0.10362408    , 0.10431132    , 0.10494337    ,
     *  0.10552249    , 0.10605080    , 0.10653031    , 0.10696296    ,
     *  0.10735056    ,
     *  0.10288957    , 0.10363481    , 0.10432252    , 0.10495505    ,
     *  0.10553463    , 0.10606340    , 0.10654338    , 0.10697649    ,
     *  0.10736454    ,
     *  0.10289992    , 0.10364565    , 0.10433384    , 0.10496685    ,
     *  0.10554690    , 0.10607614    , 0.10655658    , 0.10699015    ,
     *  0.10737867    ,
     *  0.10294772    , 0.10369571    , 0.10438613    , 0.10502134    ,
     *  0.10560358    , 0.10613498    , 0.10661756    , 0.10705327    ,
     *  0.10744391    ,
     *  0.10299775    , 0.10374811    , 0.10444087    , 0.10507839    ,
     *  0.10566291    , 0.10619656    , 0.10668139    , 0.10711933    ,
     *  0.10751219    ,
     *  0.10305012    , 0.10380296    , 0.10449817    , 0.10513810    ,
     *  0.10572500    , 0.10626102    , 0.10674819    , 0.10718846    ,
     *  0.10758365    ,
     *  0.10310492    , 0.10386036    , 0.10455813    , 0.10520059    ,
     *  0.10578998    , 0.10632847    , 0.10681810    , 0.10726081    ,
     *  0.10765843    ,
     *  0.10316227    , 0.10392043    , 0.10462088    , 0.10526598    ,
     *  0.10585799    , 0.10639906    , 0.10689125    , 0.10733650    ,
     *  0.10773666    /
        DATA ((CONDV (J,K),J= 19, 27),K=100,108) /
     *  0.10322226    , 0.10398328    , 0.10468653    , 0.10533439    ,
     *  0.10592913    , 0.10647291    , 0.10696778    , 0.10741570    ,
     *  0.10781850    ,
     *  0.10328503    , 0.10404902    , 0.10475521    , 0.10540597    ,
     *  0.10600357    , 0.10655017    , 0.10704784    , 0.10749853    ,
     *  0.10790411    ,
     *  0.10335068    , 0.10411780    , 0.10482706    , 0.10548084    ,
     *  0.10608143    , 0.10663098    , 0.10713158    , 0.10758518    ,
     *  0.10799364    ,
     *  0.10341934    , 0.10418972    , 0.10490220    , 0.10555915    ,
     *  0.10616286    , 0.10671550    , 0.10721915    , 0.10767579    ,
     *  0.10808727    ,
     *  0.10349113    , 0.10426493    , 0.10498077    , 0.10564103    ,
     *  0.10624801    , 0.10680388    , 0.10731073    , 0.10777053    ,
     *  0.10818516    ,
     *  0.10356618    , 0.10434357    , 0.10506293    , 0.10572665    ,
     *  0.10633704    , 0.10689629    , 0.10740647    , 0.10786958    ,
     *  0.10828749    ,
     *  0.10364464    , 0.10442578    , 0.10514881    , 0.10581616    ,
     *  0.10643012    , 0.10699289    , 0.10750655    , 0.10797311    ,
     *  0.10839445    ,
     *  0.10372665    , 0.10451170    , 0.10523859    , 0.10590972    ,
     *  0.10652741    , 0.10709386    , 0.10761116    , 0.10808132    ,
     *  0.10850624    ,
     *  0.10381234    , 0.10460149    , 0.10533240    , 0.10600750    ,
     *  0.10662909    , 0.10719938    , 0.10772048    , 0.10819440    ,
     *  0.10862305    /
        DATA ((CONDV (J,K),J= 19, 27),K=109,117) /
     *  0.10390186    , 0.10469531    , 0.10543043    , 0.10610967    ,
     *  0.10673533    , 0.10730964    , 0.10783470    , 0.10831255    ,
     *  0.10874508    ,
     *  0.10399538    , 0.10479331    , 0.10553284    , 0.10621640    ,
     *  0.10684632    , 0.10742482    , 0.10795403    , 0.10843597    ,
     *  0.10887255    ,
     *  0.10409305    , 0.10489568    , 0.10563981    , 0.10632790    ,
     *  0.10696226    , 0.10754514    , 0.10807867    , 0.10856487    ,
     *  0.10900568    ,
     *  0.10419503    , 0.10500257    , 0.10575152    , 0.10644433    ,
     *  0.10708334    , 0.10767080    , 0.10820883    , 0.10869948    ,
     *  0.10914470    ,
     *  0.10430149    , 0.10511417    , 0.10586816    , 0.10656591    ,
     *  0.10720977    , 0.10780200    , 0.10834474    , 0.10884003    ,
     *  0.10928984    ,
     *  0.10441262    , 0.10523067    , 0.10598992    , 0.10669283    ,
     *  0.10734176    , 0.10793897    , 0.10848662    , 0.10898675    ,
     *  0.10944134    ,
     *  0.10452857    , 0.10535225    , 0.10611700    , 0.10682531    ,
     *  0.10747953    , 0.10808194    , 0.10863470    , 0.10913988    ,
     *  0.10959945    ,
     *  0.10464955    , 0.10547910    , 0.10624961    , 0.10696355    ,
     *  0.10762330    , 0.10823114    , 0.10878924    , 0.10929968    ,
     *  0.10976444    ,
     *  0.10477573    , 0.10561143    , 0.10638795    , 0.10710778    ,
     *  0.10777330    , 0.10838680    , 0.10895047    , 0.10946639    ,
     *  0.10993656    /
        DATA ((CONDV (J,K),J= 19, 27),K=118,126) /
     *  0.10490731    , 0.10574944    , 0.10653225    , 0.10725823    ,
     *  0.10792978    , 0.10854919    , 0.10911866    , 0.10964029    ,
     *  0.11011609    ,
     *  0.10504449    , 0.10589334    , 0.10668272    , 0.10741513    ,
     *  0.10809297    , 0.10871855    , 0.10929407    , 0.10982166    ,
     *  0.11030331    ,
     *  0.10518747    , 0.10604335    , 0.10683960    , 0.10757872    ,
     *  0.10826313    , 0.10889514    , 0.10947698    , 0.11001076    ,
     *  0.11049852    ,
     *  0.10533645    , 0.10619969    , 0.10700311    , 0.10774925    ,
     *  0.10844051    , 0.10907924    , 0.10966766    , 0.11020790    ,
     *  0.11070201    ,
     *  0.10549164    , 0.10636257    , 0.10717350    , 0.10792696    ,
     *  0.10862539    , 0.10927112    , 0.10986640    , 0.11041338    ,
     *  0.11091409    ,
     *  0.10565327    , 0.10653225    , 0.10735102    , 0.10811213    ,
     *  0.10881804    , 0.10947108    , 0.11007351    , 0.11062750    ,
     *  0.11113509    ,
     *  0.10582155    , 0.10670894    , 0.10753591    , 0.10830502    ,
     *  0.10901873    , 0.10967940    , 0.11028929    , 0.11085058    ,
     *  0.11136534    ,
     *  0.10599670    , 0.10689289    , 0.10772844    , 0.10850590    ,
     *  0.10922776    , 0.10989638    , 0.11051405    , 0.11108295    ,
     *  0.11160516    ,
     *  0.10617895    , 0.10708435    , 0.10792886    , 0.10871506    ,
     *  0.10944542    , 0.11012235    , 0.11074813    , 0.11132495    ,
     *  0.11185492    /
        DATA ((CONDV (J,K),J= 19, 27),K=127,135) /
     *  0.10636854    , 0.10728357    , 0.10813745    , 0.10893277    ,
     *  0.10967203    , 0.11035761    , 0.11099184    , 0.11157693    ,
     *  0.11211498    ,
     *  0.10656569    , 0.10749080    , 0.10835449    , 0.10915934    ,
     *  0.10990788    , 0.11060251    , 0.11124555    , 0.11183924    ,
     *  0.11238570    ,
     *  0.10677065    , 0.10770631    , 0.10858025    , 0.10939507    ,
     *  0.11015330    , 0.11085737    , 0.11150961    , 0.11211226    ,
     *  0.11266747    ,
     *  0.10698366    , 0.10793036    , 0.10881502    , 0.10964026    ,
     *  0.11040862    , 0.11112254    , 0.11178437    , 0.11239637    ,
     *  0.11296070    ,
     *  0.10720496    , 0.10816322    , 0.10905910    , 0.10989524    ,
     *  0.11067418    , 0.11139839    , 0.11207022    , 0.11269196    ,
     *  0.11326578    ,
     *  0.10743480    , 0.10840517    , 0.10931279    , 0.11016032    ,
     *  0.11095033    , 0.11168528    , 0.11236755    , 0.11299945    ,
     *  0.11358315    ,
     *  0.10767343    , 0.10865647    , 0.10957639    , 0.11043584    ,
     *  0.11123741    , 0.11198359    , 0.11267676    , 0.11331925    ,
     *  0.11391325    ,
     *  0.10792110    , 0.10891743    , 0.10985021    , 0.11072214    ,
     *  0.11153581    , 0.11229371    , 0.11299827    , 0.11365180    ,
     *  0.11425654    ,
     *  0.10817806    , 0.10918831    , 0.11013458    , 0.11101957    ,
     *  0.11184589    , 0.11261605    , 0.11333249    , 0.11399755    ,
     *  0.11461348    /
        DATA ((CONDV (J,K),J= 19, 27),K=136,144) /
     *  0.10844458    , 0.10946942    , 0.11042982    , 0.11132849    ,
     *  0.11216804    , 0.11295102    , 0.11367988    , 0.11435698    ,
     *  0.11498458    ,
     *  0.10872090    , 0.10976105    , 0.11073626    , 0.11164926    ,
     *  0.11250267    , 0.11329906    , 0.11404090    , 0.11473056    ,
     *  0.11537034    ,
     *  0.10900728    , 0.11006350    , 0.11105424    , 0.11198225    ,
     *  0.11285019    , 0.11366061    , 0.11441603    , 0.11511882    ,
     *  0.11577130    ,
     *  0.10930399    , 0.11037707    , 0.11138411    , 0.11232787    ,
     *  0.11321101    , 0.11403614    , 0.11480575    , 0.11552227    ,
     *  0.11618803    ,
     *  0.10961128    , 0.11070206    , 0.11172622    , 0.11268649    ,
     *  0.11358559    , 0.11442612    , 0.11521060    , 0.11594148    ,
     *  0.11662111    ,
     *  0.10992941    , 0.11103880    , 0.11208092    , 0.11305855    ,
     *  0.11397438    , 0.11483105    , 0.11563110    , 0.11637701    ,
     *  0.11707114    ,
     *  0.11025864    , 0.11138760    , 0.11244861    , 0.11344444    ,
     *  0.11437784    , 0.11525144    , 0.11606783    , 0.11682947    ,
     *  0.11753878    ,
     *  0.11059922    , 0.11174878    , 0.11282964    , 0.11384462    ,
     *  0.11479647    , 0.11568786    , 0.11652137    , 0.11729951    ,
     *  0.11802471    ,
     *  0.11095143    , 0.11212266    , 0.11322442    , 0.11425954    ,
     *  0.11523079    , 0.11614085    , 0.11699234    , 0.11778778    ,
     *  0.11852964    /
        DATA ((CONDV (J,K),J= 19, 27),K=145,153) /
     *  0.11131551    , 0.11250957    , 0.11363334    , 0.11468966    ,
     *  0.11568131    , 0.11661101    , 0.11748139    , 0.11829501    ,
     *  0.11905434    ,
     *  0.11169172    , 0.11290985    , 0.11405681    , 0.11513546    ,
     *  0.11614860    , 0.11709897    , 0.11798922    , 0.11882192    ,
     *  0.11959960    ,
     *  0.11208032    , 0.11332384    , 0.11449526    , 0.11559746    ,
     *  0.11663325    , 0.11760538    , 0.11851654    , 0.11936933    ,
     *  0.12016629    ,
     *  0.11248155    , 0.11375188    , 0.11494913    , 0.11607618    ,
     *  0.11713586    , 0.11813094    , 0.11906413    , 0.11993807    ,
     *  0.12075532    ,
     *  0.11289567    , 0.11419434    , 0.11541888    , 0.11657217    ,
     *  0.11765707    , 0.11867637    , 0.11963281    , 0.12052904    ,
     *  0.12136766    ,
     *  0.11332292    , 0.11465158    , 0.11590497    , 0.11708601    ,
     *  0.11819757    , 0.11924247    , 0.12022345    , 0.12114321    ,
     *  0.12200437    ,
     *  0.11376356    , 0.11512395    , 0.11640790    , 0.11761832    ,
     *  0.11875809    , 0.11983005    , 0.12083698    , 0.12178161    ,
     *  0.12266657    ,
     *  0.11421781    , 0.11561185    , 0.11692818    , 0.11816972    ,
     *  0.11933938    , 0.12044001    , 0.12147442    , 0.12244535    ,
     *  0.12335548    ,
     *  0.11468594    , 0.11611567    , 0.11746634    , 0.11874090    ,
     *  0.11994226    , 0.12107329    , 0.12213682    , 0.12313562    ,
     *  0.12407241    /
        DATA ((CONDV (J,K),J= 19, 27),K=154,162) /
     *  0.11516816    , 0.11663580    , 0.11802296    , 0.11933259    ,
     *  0.12056761    , 0.12173091    , 0.12282536    , 0.12385373    ,
     *  0.12481879    ,
     *  0.11566472    , 0.11717266    , 0.11859862    , 0.11994554    ,
     *  0.12121636    , 0.12241398    , 0.12354128    , 0.12460109    ,
     *  0.12559618    ,
     *  0.11624174    , 0.11778359    , 0.11924229    , 0.12062081    ,
     *  0.12192206    , 0.12314898    , 0.12430446    , 0.12539134    ,
     *  0.12641242    ,
     *  0.11697910    , 0.11853705    , 0.12001158    , 0.12140565    ,
     *  0.12272219    , 0.12396414    , 0.12513440    , 0.12623583    ,
     *  0.12727124    ,
     *  0.11774132    , 0.11931582    , 0.12080660    , 0.12221662    ,
     *  0.12354884    , 0.12480620    , 0.12599160    , 0.12710793    ,
     *  0.12815800    ,
     *  0.11852906    , 0.12012056    , 0.12162803    , 0.12305443    ,
     *  0.12440273    , 0.12567589    , 0.12687682    , 0.12800840    ,
     *  0.12907347    ,
     *  0.11934303    , 0.12095200    , 0.12247660    , 0.12391981    ,
     *  0.12528460    , 0.12657395    , 0.12779078    , 0.12893799    ,
     *  0.13001841    ,
     *  0.12018393    , 0.12181084    , 0.12335303    , 0.12481349    ,
     *  0.12619521    , 0.12750116    , 0.12873429    , 0.12989749    ,
     *  0.13099363    ,
     *  0.12105248    , 0.12269783    , 0.12425808    , 0.12573625    ,
     *  0.12713533    , 0.12845830    , 0.12970813    , 0.13088772    ,
     *  0.13199994    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.67958265E-02, 1.70130082E-02, 1.72302019E-02, 1.73981686E-02,
     *  1.75661322E-02, 1.77340852E-02, 1.79020186E-02, 1.80699224E-02,
     *  1.82377855E-02,
     *  1.68067929E-02, 1.70238753E-02, 1.72409713E-02, 1.74088635E-02,
     *  1.75767535E-02, 1.77446339E-02, 1.79124955E-02, 1.80803285E-02,
     *  1.82481216E-02,
     *  1.68187734E-02, 1.70357463E-02, 1.72527345E-02, 1.74205446E-02,
     *  1.75883536E-02, 1.77561538E-02, 1.79239364E-02, 1.80916913E-02,
     *  1.82594073E-02,
     *  1.68318416E-02, 1.70486937E-02, 1.72655632E-02, 1.74332829E-02,
     *  1.76010025E-02, 1.77687145E-02, 1.79364100E-02, 1.81040789E-02,
     *  1.82717100E-02,
     *  1.68460755E-02, 1.70627946E-02, 1.72795333E-02, 1.74471532E-02,
     *  1.76147744E-02, 1.77823893E-02, 1.79499890E-02, 1.81175632E-02,
     *  1.82851009E-02,
     *  1.68615580E-02, 1.70781305E-02, 1.72947251E-02, 1.74622353E-02,
     *  1.76297482E-02, 1.77972562E-02, 1.79647503E-02, 1.81322205E-02,
     *  1.82996554E-02,
     *  1.68783771E-02, 1.70947881E-02, 1.73112241E-02, 1.74786134E-02,
     *  1.76460072E-02, 1.78133976E-02, 1.79807757E-02, 1.81481313E-02,
     *  1.83154533E-02,
     *  1.68966263E-02, 1.71128596E-02, 1.73291209E-02, 1.74963773E-02,
     *  1.76636399E-02, 1.78309010E-02, 1.79981516E-02, 1.81653814E-02,
     *  1.83325792E-02,
     *  1.69164055E-02, 1.71324429E-02, 1.73485120E-02, 1.75156221E-02,
     *  1.76827405E-02, 1.78498594E-02, 1.80169697E-02, 1.81840613E-02,
     *  1.83511227E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.69378210E-02, 1.71536427E-02, 1.73695001E-02, 1.75364493E-02,
     *  1.77034090E-02, 1.78703716E-02, 1.80373278E-02, 1.82042673E-02,
     *  1.83711790E-02,
     *  1.69609864E-02, 1.71765704E-02, 1.73921948E-02, 1.75589669E-02,
     *  1.77257521E-02, 1.78925427E-02, 1.80593295E-02, 1.82261021E-02,
     *  1.83928492E-02,
     *  1.69860234E-02, 1.72013454E-02, 1.74167131E-02, 1.75832901E-02,
     *  1.77498833E-02, 1.79164848E-02, 1.80830854E-02, 1.82496745E-02,
     *  1.84162410E-02,
     *  1.70130624E-02, 1.72280955E-02, 1.74431802E-02, 1.76095425E-02,
     *  1.77759243E-02, 1.79423177E-02, 1.81087135E-02, 1.82751010E-02,
     *  1.84414689E-02,
     *  1.70422438E-02, 1.72569579E-02, 1.74717305E-02, 1.76378561E-02,
     *  1.78040051E-02, 1.79701695E-02, 1.81363400E-02, 1.83025058E-02,
     *  1.84686555E-02,
     *  1.70737186E-02, 1.72880803E-02, 1.75025084E-02, 1.76683729E-02,
     *  1.78342653E-02, 1.80001775E-02, 1.81660999E-02, 1.83320219E-02,
     *  1.84979317E-02,
     *  1.71076502E-02, 1.73216220E-02, 1.75356695E-02, 1.77012458E-02,
     *  1.78668551E-02, 1.80324892E-02, 1.81981384E-02, 1.83637918E-02,
     *  1.85294377E-02,
     *  1.71442157E-02, 1.73577555E-02, 1.75713819E-02, 1.77366395E-02,
     *  1.79019362E-02, 1.80672634E-02, 1.82326113E-02, 1.83979688E-02,
     *  1.85633241E-02,
     *  1.71836074E-02, 1.73966679E-02, 1.76098276E-02, 1.77747326E-02,
     *  1.79396835E-02, 1.81046716E-02, 1.82696869E-02, 1.84347181E-02,
     *  1.85997530E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  1.72260352E-02, 1.74385630E-02, 1.76512046E-02, 1.78157186E-02,
     *  1.79802866E-02, 1.81448996E-02, 1.83095472E-02, 1.84742180E-02,
     *  1.86388994E-02,
     *  1.72717292E-02, 1.74836633E-02, 1.76957288E-02, 1.78598085E-02,
     *  1.80239517E-02, 1.81881490E-02, 1.83523895E-02, 1.85166616E-02,
     *  1.86809525E-02,
     *  1.73209421E-02, 1.75322133E-02, 1.77436364E-02, 1.79072328E-02,
     *  1.80709038E-02, 1.82346394E-02, 1.83984286E-02, 1.85622590E-02,
     *  1.87261177E-02,
     *  1.73739533E-02, 1.75844821E-02, 1.77951874E-02, 1.79582445E-02,
     *  1.81213893E-02, 1.82846113E-02, 1.84478988E-02, 1.86112390E-02,
     *  1.87746184E-02,
     *  1.74310730E-02, 1.76407677E-02, 1.78506684E-02, 1.80131222E-02,
     *  1.81756792E-02, 1.83383283E-02, 1.85010571E-02, 1.86638520E-02,
     *  1.88266991E-02,
     *  1.74926475E-02, 1.77014019E-02, 1.79103977E-02, 1.80721745E-02,
     *  1.82340731E-02, 1.83960815E-02, 1.85581862E-02, 1.87203732E-02,
     *  1.88826274E-02,
     *  1.75590659E-02, 1.77667559E-02, 1.79747304E-02, 1.81357447E-02,
     *  1.82969034E-02, 1.84581929E-02, 1.86195989E-02, 1.87811060E-02,
     *  1.89426984E-02,
     *  1.76307684E-02, 1.78372480E-02, 1.80440649E-02, 1.82042173E-02,
     *  1.83645412E-02, 1.85250215E-02, 1.86856422E-02, 1.88463869E-02,
     *  1.90072382E-02,
     *  1.77082566E-02, 1.79133528E-02, 1.81188513E-02, 1.82780251E-02,
     *  1.84374034E-02, 1.85969691E-02, 1.87567043E-02, 1.89165907E-02,
     *  1.90766096E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  1.77921073E-02, 1.79956131E-02, 1.81996019E-02, 1.83576589E-02,
     *  1.85159610E-02, 1.86744885E-02, 1.88332208E-02, 1.89921376E-02,
     *  1.91512179E-02,
     *  1.78829902E-02, 1.80846551E-02, 1.82869048E-02, 1.84436800E-02,
     *  1.86007508E-02, 1.87580938E-02, 1.89156851E-02, 1.90735013E-02,
     *  1.92315189E-02,
     *  1.79816913E-02, 1.81812091E-02, 1.83814410E-02, 1.85367355E-02,
     *  1.86923890E-02, 1.88483728E-02, 1.90046589E-02, 1.91612198E-02,
     *  1.93180286E-02,
     *  1.80639670E-02, 1.82615685E-02, 1.84600094E-02, 1.86139953E-02,
     *  1.87684004E-02, 1.89231910E-02, 1.90783348E-02, 1.92338001E-02,
     *  1.93895566E-02,
     *  1.81519822E-02, 1.83473971E-02, 1.85438051E-02, 1.86963121E-02,
     *  1.88493113E-02, 1.90027626E-02, 1.91566276E-02, 1.93108701E-02,
     *  1.94654551E-02,
     *  1.82463311E-02, 1.84392334E-02, 1.86333198E-02, 1.87841460E-02,
     *  1.89355535E-02, 1.90874938E-02, 1.92399212E-02, 1.93927929E-02,
     *  1.95460685E-02,
     *  1.83477155E-02, 1.85377078E-02, 1.87291238E-02, 1.88780273E-02,
     *  1.90276221E-02, 1.91778484E-02, 1.93286511E-02, 1.94799791E-02,
     *  1.96317847E-02,
     *  1.84569758E-02, 1.86435665E-02, 1.88318858E-02, 1.89785739E-02,
     *  1.91260903E-02, 1.92743603E-02, 1.94233164E-02, 1.95728966E-02,
     *  1.97230438E-02,
     *  1.85751339E-02, 1.87577053E-02, 1.89423996E-02, 1.90865134E-02,
     *  1.92316283E-02, 1.93776499E-02, 1.95244935E-02, 1.96720830E-02,
     *  1.98203489E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  1.87034552E-02, 1.88812168E-02, 1.90616209E-02, 1.92027137E-02,
     *  1.93450293E-02, 1.94884454E-02, 1.96328546E-02, 1.97781613E-02,
     *  1.99242797E-02,
     *  1.88435416E-02, 1.90154589E-02, 1.91907184E-02, 1.93282254E-02,
     *  1.94672440E-02, 1.96076128E-02, 1.97491926E-02, 1.98918612E-02,
     *  2.00355109E-02,
     *  1.89974762E-02, 1.91621578E-02, 1.93311503E-02, 1.94643424E-02,
     *  1.95994302E-02, 1.97361959E-02, 1.98744546E-02, 2.00140472E-02,
     *  2.01548355E-02,
     *  1.91680592E-02, 1.93235692E-02, 1.94847781E-02, 1.96126915E-02,
     *  1.97430241E-02, 1.98754737E-02, 2.00097889E-02, 2.01457575E-02,
     *  2.02831980E-02,
     *  1.93592201E-02, 1.95027452E-02, 1.96540476E-02, 1.97753696E-02,
     *  1.98998465E-02, 2.00270449E-02, 2.01566125E-02, 2.02882584E-02,
     *  2.04217388E-02,
     *  1.95767974E-02, 1.97040036E-02, 1.98422896E-02, 1.99551644E-02,
     *  2.00722689E-02, 2.01929547E-02, 2.03167103E-02, 2.04431238E-02,
     *  2.05718579E-02,
     *  1.98301943E-02, 1.99338318E-02, 2.00542576E-02, 2.01559307E-02,
     *  2.02634850E-02, 2.03758967E-02, 2.04923883E-02, 2.06123532E-02,
     *  2.07353083E-02,
     *  2.01365354E-02, 2.02028477E-02, 2.02971780E-02, 2.03832810E-02,
     *  2.04779850E-02, 2.05795499E-02, 2.06867203E-02, 2.07985572E-02,
     *  2.09143381E-02,
     *  2.05345305E-02, 2.05308963E-02, 2.05830855E-02, 2.06459916E-02,
     *  2.07224556E-02, 2.08091830E-02, 2.09039698E-02, 2.10052615E-02,
     *  2.11119157E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  2.11750432E-02, 2.09651910E-02, 2.09351259E-02, 2.09593127E-02,
     *  2.10076948E-02, 2.10728433E-02, 2.11503696E-02, 2.12374403E-02,
     *  2.13321077E-02,
     *  2.23004444E-02, 2.17317816E-02, 2.14117325E-02, 2.13548130E-02,
     *  2.13534400E-02, 2.13840202E-02, 2.14357174E-02, 2.15025342E-02,
     *  2.15807608E-02,
     *  2.34814444E-02, 2.29444444E-02, 2.24308310E-02, 2.19271048E-02,
     *  2.18045829E-02, 2.17689329E-02, 2.17771723E-02, 2.18126329E-02,
     *  2.18668501E-02,
     *  2.46964444E-02, 2.41584444E-02, 2.35954444E-02, 2.31034444E-02,
     *  2.25394754E-02, 2.22952515E-02, 2.22107363E-02, 2.21900458E-02,
     *  2.22055291E-02,
     *  2.59524444E-02, 2.54174444E-02, 2.48504444E-02, 2.43794444E-02,
     *  2.38844444E-02, 2.34284444E-02, 2.28480382E-02, 2.26864286E-02,
     *  2.26265992E-02,
     *  2.72514444E-02, 2.67234444E-02, 2.61644444E-02, 2.57044444E-02,
     *  2.52194444E-02, 2.47154444E-02, 2.41504444E-02, 2.35208107E-02,
     *  2.32089304E-02,
     *  2.85944444E-02, 2.80774444E-02, 2.75274444E-02, 2.70764444E-02,
     *  2.65964444E-02, 2.60904444E-02, 2.55484444E-02, 2.49844444E-02,
     *  2.44594444E-02,
     *  2.99804444E-02, 2.94754444E-02, 2.89364444E-02, 2.84944444E-02,
     *  2.80234444E-02, 2.75234444E-02, 2.69944444E-02, 2.64404444E-02,
     *  2.58694444E-02,
     *  3.14084444E-02, 3.09164444E-02, 3.03924444E-02, 2.99594444E-02,
     *  2.94984444E-02, 2.90074444E-02, 2.84874444E-02, 2.79404444E-02,
     *  2.73664444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  3.28794444E-02, 3.24024444E-02, 3.18914444E-02, 3.14704444E-02,
     *  3.10194444E-02, 3.05384444E-02, 3.00284444E-02, 2.94904444E-02,
     *  2.89234444E-02,
     *  3.43914444E-02, 3.39304444E-02, 3.34344444E-02, 3.30254444E-02,
     *  3.25854444E-02, 3.21164444E-02, 3.16174444E-02, 3.10884444E-02,
     *  3.05314444E-02,
     *  3.59464444E-02, 3.55014444E-02, 3.50224444E-02, 3.46254444E-02,
     *  3.41974444E-02, 3.37394444E-02, 3.32524444E-02, 3.27354444E-02,
     *  3.21894444E-02,
     *  3.75444444E-02, 3.71154444E-02, 3.66534444E-02, 3.62694444E-02,
     *  3.58544444E-02, 3.54094444E-02, 3.49344444E-02, 3.44304444E-02,
     *  3.38954444E-02,
     *  3.91844444E-02, 3.87734444E-02, 3.83284444E-02, 3.79574444E-02,
     *  3.75564444E-02, 3.71244444E-02, 3.66634444E-02, 3.61714444E-02,
     *  3.56504444E-02,
     *  4.08674444E-02, 4.04754444E-02, 4.00484444E-02, 3.96914444E-02,
     *  3.93044444E-02, 3.88864444E-02, 3.84384444E-02, 3.79604444E-02,
     *  3.74534444E-02,
     *  4.30364444E-02, 4.26664444E-02, 4.22634444E-02, 4.19244444E-02,
     *  4.15554444E-02, 4.11554444E-02, 4.07254444E-02, 4.02654444E-02,
     *  3.97764444E-02,
     *  4.52754444E-02, 4.49294444E-02, 4.45504444E-02, 4.42304444E-02,
     *  4.38794444E-02, 4.34974444E-02, 4.30864444E-02, 4.26464444E-02,
     *  4.21754444E-02,
     *  4.75854444E-02, 4.72644444E-02, 4.69104444E-02, 4.66094444E-02,
     *  4.62774444E-02, 4.59154444E-02, 4.55234444E-02, 4.51024444E-02,
     *  4.46524444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  4.99684444E-02, 4.96734444E-02, 4.93444444E-02, 4.90634444E-02,
     *  4.87514444E-02, 4.84094444E-02, 4.80384444E-02, 4.76374444E-02,
     *  4.72074444E-02,
     *  5.24254444E-02, 5.21574444E-02, 5.18544444E-02, 5.15944444E-02,
     *  5.13024444E-02, 5.09814444E-02, 5.06304444E-02, 5.02514444E-02,
     *  4.98424444E-02,
     *  5.49594444E-02, 5.47184444E-02, 5.44424444E-02, 5.42034444E-02,
     *  5.39324444E-02, 5.36324444E-02, 5.33034444E-02, 5.29454444E-02,
     *  5.25594444E-02,
     *  5.75694444E-02, 5.73564444E-02, 5.71094444E-02, 5.68914444E-02,
     *  5.66434444E-02, 5.63654444E-02, 5.60584444E-02, 5.57224444E-02,
     *  5.53584444E-02,
     *  6.02594444E-02, 6.00754444E-02, 5.98574444E-02, 5.96624444E-02,
     *  5.94364444E-02, 5.91804444E-02, 5.88964444E-02, 5.85844444E-02,
     *  5.82434444E-02,
     *  6.30304444E-02, 6.28764444E-02, 6.26874444E-02, 6.25154444E-02,
     *  6.23124444E-02, 6.20804444E-02, 6.18204444E-02, 6.15314444E-02,
     *  6.12154444E-02,
     *  6.58834444E-02, 6.57604444E-02, 6.56024444E-02, 6.54544444E-02,
     *  6.52754444E-02, 6.50674444E-02, 6.48304444E-02, 6.45664444E-02,
     *  6.42754444E-02,
     *  6.88214444E-02, 6.87294444E-02, 6.86044444E-02, 6.84804444E-02,
     *  6.83254444E-02, 6.81424444E-02, 6.79304444E-02, 6.76914444E-02,
     *  6.74264444E-02,
     *  7.18454444E-02, 7.17864444E-02, 7.16934444E-02, 7.15954444E-02,
     *  7.14654444E-02, 7.13084444E-02, 7.11224444E-02, 7.09094444E-02,
     *  7.06694444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  7.49594444E-02, 7.49334444E-02, 7.48744444E-02, 7.48014444E-02,
     *  7.46984444E-02, 7.45664444E-02, 7.44074444E-02, 7.42214444E-02,
     *  7.40084444E-02,
     *  7.81644444E-02, 7.81734444E-02, 7.81484444E-02, 7.81024444E-02,
     *  7.80264444E-02, 7.79214444E-02, 7.77894444E-02, 7.76304444E-02,
     *  7.74464444E-02,
     *  8.14644444E-02, 8.15094444E-02, 8.15204444E-02, 8.15014444E-02,
     *  8.14524444E-02, 8.13754444E-02, 8.12714444E-02, 8.11404444E-02,
     *  8.09854444E-02,
     *  8.48654444E-02, 8.49464444E-02, 8.49934444E-02, 8.50024444E-02,
     *  8.49814444E-02, 8.49324444E-02, 8.48574444E-02, 8.47564444E-02,
     *  8.46304444E-02,
     *  8.83724444E-02, 8.84904444E-02, 8.85734444E-02, 8.86114444E-02,
     *  8.86194444E-02, 8.85994444E-02, 8.85534444E-02, 8.84814444E-02,
     *  8.83854444E-02,
     *  9.19954444E-02, 9.21504444E-02, 9.22694444E-02, 9.23354444E-02,
     *  9.23724444E-02, 9.23814444E-02, 9.23654444E-02, 9.23244444E-02,
     *  9.22594444E-02,
     *  9.69364444E-02, 9.71394444E-02, 9.73074444E-02, 9.74104444E-02,
     *  9.74844444E-02, 9.75324444E-02, 9.75564444E-02, 9.75564444E-02,
     *  9.75334444E-02,
     *  0.10211444    , 0.10236444    , 0.10257444    , 0.10271444    ,
     *  0.10283444    , 0.10291444    , 0.10298444    , 0.10302444    ,
     *  0.10304444    ,
     *  0.10756471    , 0.10786309    , 0.10812124    , 0.10829417    ,
     *  0.10844449    , 0.10857279    , 0.10867959    , 0.10876542    ,
     *  0.10883075    /
        DATA ((CONDV (J,K),J= 28, 36),K= 82, 90) /
     *  0.10756689    , 0.10786535    , 0.10812356    , 0.10829655    ,
     *  0.10844693    , 0.10857528    , 0.10868214    , 0.10876802    ,
     *  0.10883341    ,
     *  0.10757126    , 0.10786985    , 0.10812821    , 0.10830130    ,
     *  0.10845179    , 0.10858025    , 0.10868723    , 0.10877322    ,
     *  0.10883873    ,
     *  0.10758443    , 0.10788345    , 0.10814222    , 0.10831565    ,
     *  0.10846647    , 0.10859527    , 0.10870258    , 0.10878892    ,
     *  0.10885478    ,
     *  0.10759774    , 0.10789718    , 0.10815638    , 0.10833014    ,
     *  0.10848130    , 0.10861043    , 0.10871809    , 0.10880478    ,
     *  0.10887099    ,
     *  0.10761119    , 0.10791105    , 0.10817069    , 0.10834478    ,
     *  0.10849628    , 0.10862575    , 0.10873375    , 0.10882080    ,
     *  0.10888736    ,
     *  0.10762477    , 0.10792507    , 0.10818514    , 0.10835957    ,
     *  0.10851141    , 0.10864123    , 0.10874958    , 0.10883698    ,
     *  0.10890390    ,
     *  0.10763850    , 0.10793923    , 0.10819974    , 0.10837451    ,
     *  0.10852670    , 0.10865686    , 0.10876557    , 0.10885332    ,
     *  0.10892061    ,
     *  0.10765236    , 0.10795353    , 0.10821449    , 0.10838961    ,
     *  0.10854214    , 0.10867266    , 0.10878172    , 0.10886983    ,
     *  0.10893749    ,
     *  0.10766637    , 0.10796799    , 0.10822938    , 0.10840485    ,
     *  0.10855774    , 0.10868861    , 0.10879803    , 0.10888651    ,
     *  0.10895453    /
        DATA ((CONDV (J,K),J= 28, 36),K= 91, 99) /
     *  0.10768051    , 0.10798258    , 0.10824443    , 0.10842026    ,
     *  0.10857349    , 0.10870473    , 0.10881451    , 0.10890336    ,
     *  0.10897175    ,
     *  0.10769481    , 0.10799733    , 0.10825964    , 0.10843582    ,
     *  0.10858941    , 0.10872101    , 0.10883115    , 0.10892037    ,
     *  0.10898915    ,
     *  0.10770925    , 0.10801223    , 0.10827500    , 0.10845153    ,
     *  0.10860549    , 0.10873745    , 0.10884797    , 0.10893756    ,
     *  0.10900672    ,
     *  0.10772384    , 0.10802728    , 0.10829051    , 0.10846741    ,
     *  0.10862173    , 0.10875406    , 0.10886495    , 0.10895492    ,
     *  0.10902446    ,
     *  0.10779121    , 0.10809678    , 0.10836216    , 0.10854073    ,
     *  0.10869674    , 0.10883077    , 0.10894338    , 0.10903509    ,
     *  0.10910639    ,
     *  0.10786171    , 0.10816952    , 0.10843714    , 0.10861745    ,
     *  0.10877521    , 0.10891102    , 0.10902542    , 0.10911894    ,
     *  0.10919209    ,
     *  0.10793550    , 0.10824563    , 0.10851559    , 0.10869772    ,
     *  0.10885731    , 0.10899496    , 0.10911123    , 0.10920664    ,
     *  0.10928170    ,
     *  0.10801270    , 0.10832526    , 0.10859766    , 0.10878169    ,
     *  0.10894319    , 0.10908276    , 0.10920097    , 0.10929836    ,
     *  0.10937541    ,
     *  0.10809347    , 0.10840857    , 0.10868350    , 0.10886951    ,
     *  0.10903300    , 0.10917459    , 0.10929482    , 0.10939426    ,
     *  0.10947339    /
        DATA ((CONDV (J,K),J= 28, 36),K=100,108) /
     *  0.10817795    , 0.10849570    , 0.10877329    , 0.10896136    ,
     *  0.10912693    , 0.10927060    , 0.10939295    , 0.10949451    ,
     *  0.10957580    ,
     *  0.10826632    , 0.10858683    , 0.10886719    , 0.10905741    ,
     *  0.10922513    , 0.10937098    , 0.10949553    , 0.10959931    ,
     *  0.10968285    ,
     *  0.10835873    , 0.10868212    , 0.10896536    , 0.10915782    ,
     *  0.10932780    , 0.10947592    , 0.10960275    , 0.10970884    ,
     *  0.10979472    ,
     *  0.10845536    , 0.10878175    , 0.10906800    , 0.10926280    ,
     *  0.10943512    , 0.10958560    , 0.10971480    , 0.10982330    ,
     *  0.10991160    ,
     *  0.10855639    , 0.10888591    , 0.10917529    , 0.10937252    ,
     *  0.10954728    , 0.10970021    , 0.10983189    , 0.10994288    ,
     *  0.11003371    ,
     *  0.10866199    , 0.10899478    , 0.10928743    , 0.10948718    ,
     *  0.10966449    , 0.10981997    , 0.10995422    , 0.11006781    ,
     *  0.11016125    ,
     *  0.10877237    , 0.10910855    , 0.10940460    , 0.10960699    ,
     *  0.10978694    , 0.10994508    , 0.11008201    , 0.11019829    ,
     *  0.11029445    ,
     *  0.10888771    , 0.10922744    , 0.10952703    , 0.10973216    ,
     *  0.10991486    , 0.11007576    , 0.11021547    , 0.11033454    ,
     *  0.11043354    ,
     *  0.10900822    , 0.10935164    , 0.10965492    , 0.10986291    ,
     *  0.11004847    , 0.11021224    , 0.11035483    , 0.11047681    ,
     *  0.11057873    /
        DATA ((CONDV (J,K),J= 28, 36),K=109,117) /
     *  0.10913412    , 0.10948138    , 0.10978850    , 0.10999945    ,
     *  0.11018799    , 0.11035474    , 0.11050033    , 0.11062533    ,
     *  0.11073029    ,
     *  0.10926562    , 0.10961689    , 0.10992800    , 0.11014203    ,
     *  0.11033366    , 0.11050351    , 0.11065221    , 0.11078034    ,
     *  0.11088845    ,
     *  0.10940294    , 0.10975838    , 0.11007365    , 0.11029089    ,
     *  0.11048572    , 0.11065880    , 0.11081072    , 0.11094210    ,
     *  0.11105348    ,
     *  0.10954633    , 0.10990610    , 0.11022569    , 0.11044627    ,
     *  0.11064444    , 0.11082085    , 0.11097613    , 0.11111087    ,
     *  0.11122564    ,
     *  0.10969601    , 0.11006031    , 0.11038438    , 0.11060843    ,
     *  0.11081007    , 0.11098994    , 0.11114870    , 0.11128692    ,
     *  0.11140520    ,
     *  0.10985225    , 0.11022124    , 0.11054999    , 0.11077764    ,
     *  0.11098287    , 0.11116634    , 0.11132870    , 0.11147054    ,
     *  0.11159245    ,
     *  0.11001529    , 0.11038917    , 0.11072278    , 0.11095416    ,
     *  0.11116313    , 0.11135033    , 0.11151642    , 0.11166201    ,
     *  0.11178767    ,
     *  0.11018540    , 0.11056437    , 0.11090302    , 0.11113829    ,
     *  0.11135113    , 0.11154220    , 0.11171216    , 0.11186163    ,
     *  0.11199118    ,
     *  0.11036286    , 0.11074711    , 0.11109100    , 0.11133031    ,
     *  0.11154716    , 0.11174225    , 0.11191622    , 0.11206970    ,
     *  0.11220327    /
        DATA ((CONDV (J,K),J= 28, 36),K=118,126) /
     *  0.11054795    , 0.11093769    , 0.11128703    , 0.11153052    ,
     *  0.11175154    , 0.11195079    , 0.11212891    , 0.11228654    ,
     *  0.11242428    ,
     *  0.11074095    , 0.11113640    , 0.11149140    , 0.11173923    ,
     *  0.11196458    , 0.11216813    , 0.11235056    , 0.11251248    ,
     *  0.11265452    ,
     *  0.11094217    , 0.11134356    , 0.11170443    , 0.11195677    ,
     *  0.11218660    , 0.11239461    , 0.11258149    , 0.11274786    ,
     *  0.11289434    ,
     *  0.11115191    , 0.11155947    , 0.11192644    , 0.11218346    ,
     *  0.11241793    , 0.11263057    , 0.11282205    , 0.11299302    ,
     *  0.11314409    ,
     *  0.11137051    , 0.11178448    , 0.11215777    , 0.11241964    ,
     *  0.11265893    , 0.11287636    , 0.11307260    , 0.11324832    ,
     *  0.11340413    ,
     *  0.11159827    , 0.11201890    , 0.11239877    , 0.11266566    ,
     *  0.11290994    , 0.11313233    , 0.11333350    , 0.11351413    ,
     *  0.11367484    ,
     *  0.11183555    , 0.11226310    , 0.11264979    , 0.11292190    ,
     *  0.11317135    , 0.11339886    , 0.11360514    , 0.11379084    ,
     *  0.11395661    ,
     *  0.11208269    , 0.11251743    , 0.11291120    , 0.11318871    ,
     *  0.11344352    , 0.11367634    , 0.11388789    , 0.11407884    ,
     *  0.11424982    ,
     *  0.11234006    , 0.11278227    , 0.11318338    , 0.11346650    ,
     *  0.11372685    , 0.11396517    , 0.11418218    , 0.11437854    ,
     *  0.11455491    /
        DATA ((CONDV (J,K),J= 28, 36),K=127,135) /
     *  0.11260802    , 0.11305799    , 0.11346673    , 0.11375566    ,
     *  0.11402176    , 0.11426577    , 0.11448841    , 0.11469036    ,
     *  0.11487229    ,
     *  0.11288697    , 0.11334500    , 0.11376165    , 0.11405661    ,
     *  0.11432866    , 0.11457855    , 0.11480702    , 0.11501475    ,
     *  0.11520241    ,
     *  0.11317730    , 0.11364371    , 0.11406857    , 0.11436977    ,
     *  0.11464798    , 0.11490397    , 0.11513846    , 0.11535216    ,
     *  0.11554574    ,
     *  0.11347943    , 0.11395453    , 0.11438791    , 0.11469559    ,
     *  0.11498019    , 0.11524249    , 0.11548320    , 0.11570306    ,
     *  0.11590274    ,
     *  0.11379377    , 0.11427792    , 0.11472015    , 0.11503454    ,
     *  0.11532576    , 0.11559457    , 0.11584173    , 0.11606796    ,
     *  0.11627393    ,
     *  0.11412078    , 0.11461433    , 0.11506574    , 0.11538710    ,
     *  0.11568517    , 0.11596074    , 0.11621456    , 0.11644735    ,
     *  0.11665982    ,
     *  0.11446090    , 0.11496423    , 0.11542518    , 0.11575376    ,
     *  0.11605894    , 0.11634149    , 0.11660220    , 0.11684178    ,
     *  0.11706095    ,
     *  0.11481463    , 0.11532812    , 0.11579897    , 0.11613505    ,
     *  0.11644759    , 0.11673738    , 0.11700521    , 0.11725181    ,
     *  0.11747789    ,
     *  0.11518244    , 0.11570650    , 0.11618765    , 0.11653151    ,
     *  0.11685168    , 0.11714897    , 0.11742417    , 0.11767801    ,
     *  0.11791124    /
        DATA ((CONDV (J,K),J= 28, 36),K=136,144) /
     *  0.11556486    , 0.11609993    , 0.11659177    , 0.11694371    ,
     *  0.11727180    , 0.11757686    , 0.11785967    , 0.11812101    ,
     *  0.11836161    ,
     *  0.11596243    , 0.11650895    , 0.11701192    , 0.11737225    ,
     *  0.11770855    , 0.11802166    , 0.11831237    , 0.11858146    ,
     *  0.11882967    ,
     *  0.11637571    , 0.11693415    , 0.11744869    , 0.11781774    ,
     *  0.11816257    , 0.11848402    , 0.11878291    , 0.11906002    ,
     *  0.11931609    ,
     *  0.11680527    , 0.11737615    , 0.11790274    , 0.11828085    ,
     *  0.11863454    , 0.11896465    , 0.11927201    , 0.11955741    ,
     *  0.11982162    ,
     *  0.11725175    , 0.11783560    , 0.11837473    , 0.11876227    ,
     *  0.11912516    , 0.11946426    , 0.11978041    , 0.12007440    ,
     *  0.12034702    ,
     *  0.11771579    , 0.11831316    , 0.11886536    , 0.11926272    ,
     *  0.11963518    , 0.11998362    , 0.12030889    , 0.12061179    ,
     *  0.12089311    ,
     *  0.11819807    , 0.11880956    , 0.11937540    , 0.11978298    ,
     *  0.12016541    , 0.12052356    , 0.12085828    , 0.12117042    ,
     *  0.12146076    ,
     *  0.11869931    , 0.11932557    , 0.11990564    , 0.12032388    ,
     *  0.12071668    , 0.12108492    , 0.12142949    , 0.12175121    ,
     *  0.12205089    ,
     *  0.11922028    , 0.11986197    , 0.12045691    , 0.12088627    ,
     *  0.12128989    , 0.12166865    , 0.12202345    , 0.12235512    ,
     *  0.12266451    /
        DATA ((CONDV (J,K),J= 28, 36),K=145,153) /
     *  0.11976178    , 0.12041963    , 0.12103011    , 0.12147110    ,
     *  0.12188600    , 0.12227572    , 0.12264117    , 0.12298321    ,
     *  0.12330266    ,
     *  0.12032466    , 0.12099945    , 0.12162621    , 0.12207935    ,
     *  0.12250603    , 0.12290720    , 0.12328375    , 0.12363656    ,
     *  0.12396649    ,
     *  0.12090986    , 0.12160241    , 0.12224623    , 0.12271209    ,
     *  0.12315110    , 0.12356421    , 0.12395235    , 0.12431640    ,
     *  0.12465723    ,
     *  0.12151835    , 0.12222956    , 0.12289127    , 0.12337046    ,
     *  0.12382238    , 0.12424799    , 0.12464823    , 0.12502401    ,
     *  0.12537621    ,
     *  0.12215117    , 0.12288200    , 0.12356251    , 0.12405569    ,
     *  0.12452114    , 0.12495985    , 0.12537276    , 0.12576079    ,
     *  0.12612485    ,
     *  0.12280946    , 0.12356096    , 0.12426123    , 0.12476912    ,
     *  0.12524878    , 0.12570122    , 0.12612740    , 0.12652826    ,
     *  0.12690472    ,
     *  0.12349444    , 0.12426772    , 0.12498882    , 0.12551218    ,
     *  0.12600679    , 0.12647365    , 0.12691376    , 0.12732807    ,
     *  0.12771751    ,
     *  0.12420742    , 0.12500370    , 0.12574678    , 0.12628645    ,
     *  0.12679679    , 0.12727883    , 0.12773358    , 0.12816202    ,
     *  0.12856508    ,
     *  0.12494982    , 0.12577043    , 0.12653673    , 0.12709362    ,
     *  0.12762056    , 0.12811861    , 0.12858878    , 0.12903207    ,
     *  0.12944944    /
        DATA ((CONDV (J,K),J= 28, 36),K=154,162) /
     *  0.12572321    , 0.12656958    , 0.12736046    , 0.12793556    ,
     *  0.12848005    , 0.12899499    , 0.12948142    , 0.12994037    ,
     *  0.13037282    ,
     *  0.12652926    , 0.12740298    , 0.12821991    , 0.12881431    ,
     *  0.12937738    , 0.12991019    , 0.13041382    , 0.13088930    ,
     *  0.13133765    ,
     *  0.12737046    , 0.12826811    , 0.12910798    , 0.12971948    ,
     *  0.13029907    , 0.13084788    , 0.13136698    , 0.13185743    ,
     *  0.13232025    ,
     *  0.12824337    , 0.12915493    , 0.13000851    , 0.13063048    ,
     *  0.13122044    , 0.13177951    , 0.13230878    , 0.13280930    ,
     *  0.13328211    ,
     *  0.12914457    , 0.13007033    , 0.13093791    , 0.13157057    ,
     *  0.13217111    , 0.13274065    , 0.13328028    , 0.13379107    ,
     *  0.13427404    ,
     *  0.13007479    , 0.13101508    , 0.13189697    , 0.13254054    ,
     *  0.13315187    , 0.13373208    , 0.13428228    , 0.13480352    ,
     *  0.13529684    ,
     *  0.13103483    , 0.13198997    , 0.13288646    , 0.13354118    ,
     *  0.13416352    , 0.13475463    , 0.13531559    , 0.13584748    ,
     *  0.13635135    ,
     *  0.13202549    , 0.13299580    , 0.13390722    , 0.13457332    ,
     *  0.13520690    , 0.13580912    , 0.13638106    , 0.13692381    ,
     *  0.13743842    ,
     *  0.13304759    , 0.13403342    , 0.13496010    , 0.13563782    ,
     *  0.13628288    , 0.13689642    , 0.13747957    , 0.13803339    ,
     *  0.13855893    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  1.84055960E-02, 1.85733415E-02, 1.87410089E-02, 1.89085849E-02,
     *  1.90760558E-02, 1.92434081E-02, 1.94106277E-02, 1.95777009E-02,
     *  1.97446141E-02,
     *  1.84158630E-02, 1.85835402E-02, 1.87511402E-02, 1.89186496E-02,
     *  1.90860549E-02, 1.92533421E-02, 1.94204976E-02, 1.95875075E-02,
     *  1.97543580E-02,
     *  1.84270726E-02, 1.85946746E-02, 1.87622004E-02, 1.89296365E-02,
     *  1.90969693E-02, 1.92641850E-02, 1.94312698E-02, 1.95982099E-02,
     *  1.97649916E-02,
     *  1.84392915E-02, 1.86068107E-02, 1.87742547E-02, 1.89416101E-02,
     *  1.91088632E-02, 1.92760003E-02, 1.94430074E-02, 1.96098708E-02,
     *  1.97765766E-02,
     *  1.84525901E-02, 1.86200183E-02, 1.87873724E-02, 1.89546391E-02,
     *  1.91218046E-02, 1.92888551E-02, 1.94557768E-02, 1.96225558E-02,
     *  1.97891784E-02,
     *  1.84670432E-02, 1.86343713E-02, 1.88016266E-02, 1.89687957E-02,
     *  1.91358649E-02, 1.93028204E-02, 1.94696482E-02, 1.96363346E-02,
     *  1.98028657E-02,
     *  1.84827296E-02, 1.86499477E-02, 1.88170945E-02, 1.89841564E-02,
     *  1.91511199E-02, 1.93179710E-02, 1.94846958E-02, 1.96512805E-02,
     *  1.98177112E-02,
     *  1.84997331E-02, 1.86668303E-02, 1.88338579E-02, 1.90008022E-02,
     *  1.91676496E-02, 1.93343861E-02, 1.95009980E-02, 1.96674711E-02,
     *  1.98337917E-02,
     *  1.85181421E-02, 1.86851067E-02, 1.88520033E-02, 1.90188186E-02,
     *  1.91855386E-02, 1.93521496E-02, 1.95186375E-02, 1.96849883E-02,
     *  1.98511883E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  1.85380507E-02, 1.87048696E-02, 1.88716227E-02, 1.90382964E-02,
     *  1.92048768E-02, 1.93713500E-02, 1.95377020E-02, 1.97039188E-02,
     *  1.98699866E-02,
     *  1.85595587E-02, 1.87262179E-02, 1.88928134E-02, 1.90593317E-02,
     *  1.92257590E-02, 1.93920812E-02, 1.95582844E-02, 1.97243544E-02,
     *  1.98902774E-02,
     *  1.85827724E-02, 1.87492562E-02, 1.89156789E-02, 1.90820269E-02,
     *  1.92482863E-02, 1.94144430E-02, 1.95804830E-02, 1.97463923E-02,
     *  1.99121567E-02,
     *  1.86078049E-02, 1.87740961E-02, 1.89403291E-02, 1.91064903E-02,
     *  1.92725657E-02, 1.94385411E-02, 1.96044024E-02, 1.97701355E-02,
     *  1.99357264E-02,
     *  1.86347768E-02, 1.88008566E-02, 1.89668815E-02, 1.91328377E-02,
     *  1.92987113E-02, 1.94644879E-02, 1.96301535E-02, 1.97956938E-02,
     *  1.99610946E-02,
     *  1.86638169E-02, 1.88296646E-02, 1.89954610E-02, 1.91611924E-02,
     *  1.93268446E-02, 1.94924034E-02, 1.96578545E-02, 1.98231835E-02,
     *  1.99883764E-02,
     *  1.86950634E-02, 1.88606559E-02, 1.90262014E-02, 1.91916860E-02,
     *  1.93570954E-02, 1.95224153E-02, 1.96876312E-02, 1.98527288E-02,
     *  2.00176939E-02,
     *  1.87286643E-02, 1.88939762E-02, 1.90592460E-02, 1.92244594E-02,
     *  1.93896023E-02, 1.95546601E-02, 1.97196182E-02, 1.98844622E-02,
     *  2.00491777E-02,
     *  1.87647788E-02, 1.89297819E-02, 1.90947483E-02, 1.92596639E-02,
     *  1.94245139E-02, 1.95892839E-02, 1.97539592E-02, 1.99185251E-02,
     *  2.00829671E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  1.88035785E-02, 1.89682413E-02, 1.91328739E-02, 1.92974616E-02,
     *  1.94619898E-02, 1.96264437E-02, 1.97908084E-02, 1.99550692E-02,
     *  2.01192113E-02,
     *  1.88452488E-02, 1.90095364E-02, 1.91738009E-02, 1.93380277E-02,
     *  1.95022017E-02, 1.96663079E-02, 1.98303314E-02, 1.99942571E-02,
     *  2.01580701E-02,
     *  1.88899907E-02, 1.90538638E-02, 1.92177223E-02, 1.93815510E-02,
     *  1.95453348E-02, 1.97090584E-02, 1.98727064E-02, 2.00362638E-02,
     *  2.01997153E-02,
     *  1.89380228E-02, 1.91014373E-02, 1.92648469E-02, 1.94282361E-02,
     *  1.95915895E-02, 1.97548913E-02, 1.99181259E-02, 2.00812780E-02,
     *  2.02443320E-02,
     *  1.89895834E-02, 1.91524896E-02, 1.93154023E-02, 1.94783055E-02,
     *  1.96411831E-02, 1.98040194E-02, 1.99667981E-02, 2.01295036E-02,
     *  2.02921200E-02,
     *  1.90449334E-02, 1.92072752E-02, 1.93696366E-02, 1.95320012E-02,
     *  1.96943524E-02, 1.98566739E-02, 2.00189491E-02, 2.01811617E-02,
     *  2.03432958E-02,
     *  1.91043596E-02, 1.92660730E-02, 1.94278216E-02, 1.95895882E-02,
     *  1.97513557E-02, 1.99131069E-02, 2.00748249E-02, 2.02364929E-02,
     *  2.03980942E-02,
     *  1.91681788E-02, 1.93291909E-02, 1.94902564E-02, 1.96513575E-02,
     *  1.98124761E-02, 1.99735944E-02, 2.01346947E-02, 2.02957594E-02,
     *  2.04567714E-02,
     *  1.92367421E-02, 1.93969690E-02, 1.95572713E-02, 1.97176297E-02,
     *  1.98780253E-02, 2.00384393E-02, 2.01988531E-02, 2.03592484E-02,
     *  2.05196073E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  1.93104411E-02, 1.94697862E-02, 1.96292327E-02, 1.97887600E-02,
     *  1.99483478E-02, 2.01079761E-02, 2.02676252E-02, 2.04272757E-02,
     *  2.05869089E-02,
     *  1.93897148E-02, 1.95480660E-02, 1.97065497E-02, 1.98651437E-02,
     *  2.00238260E-02, 2.01825751E-02, 2.03413699E-02, 2.05001897E-02,
     *  2.06590146E-02,
     *  1.94750588E-02, 1.96322848E-02, 1.97896811E-02, 1.99472232E-02,
     *  2.01048870E-02, 2.02626490E-02, 2.04204863E-02, 2.05783769E-02,
     *  2.07362990E-02,
     *  1.95455747E-02, 1.97018259E-02, 1.98582823E-02, 2.00149170E-02,
     *  2.01717039E-02, 2.03286177E-02, 2.04856338E-02, 2.06427284E-02,
     *  2.07998786E-02,
     *  1.96203491E-02, 1.97755202E-02, 1.99309373E-02, 2.00865707E-02,
     *  2.02423919E-02, 2.03983730E-02, 2.05544876E-02, 2.07107100E-02,
     *  2.08670155E-02,
     *  1.96997095E-02, 1.98536795E-02, 2.00079437E-02, 2.01624688E-02,
     *  2.03172230E-02, 2.04721760E-02, 2.06272985E-02, 2.07825627E-02,
     *  2.09379418E-02,
     *  1.97840232E-02, 1.99366525E-02, 2.00896331E-02, 2.02429272E-02,
     *  2.03964992E-02, 2.05503152E-02, 2.07043430E-02, 2.08585517E-02,
     *  2.10129122E-02,
     *  1.98737052E-02, 2.00248318E-02, 2.01763775E-02, 2.03282993E-02,
     *  2.04805566E-02, 2.06331113E-02, 2.07859272E-02, 2.09389700E-02,
     *  2.10922073E-02,
     *  1.99692280E-02, 2.01186618E-02, 2.02685966E-02, 2.04189822E-02,
     *  2.05697720E-02, 2.07209222E-02, 2.08723919E-02, 2.10241426E-02,
     *  2.11761380E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  2.00711327E-02, 2.02186498E-02, 2.03667670E-02, 2.05154250E-02,
     *  2.06645694E-02, 2.08141495E-02, 2.09641184E-02, 2.11144320E-02,
     *  2.12650494E-02,
     *  2.01800456E-02, 2.03253793E-02, 2.04714341E-02, 2.06181392E-02,
     *  2.07654300E-02, 2.09132471E-02, 2.10615356E-02, 2.12102448E-02,
     *  2.13593276E-02,
     *  2.02966980E-02, 2.04395273E-02, 2.05832274E-02, 2.07277122E-02,
     *  2.08729037E-02, 2.10187310E-02, 2.11651294E-02, 2.13120395E-02,
     *  2.14594064E-02,
     *  2.04219538E-02, 2.05618881E-02, 2.07028804E-02, 2.08448239E-02,
     *  2.09876233E-02, 2.11311925E-02, 2.12754538E-02, 2.14203366E-02,
     *  2.15657762E-02,
     *  2.05568466E-02, 2.06934039E-02, 2.08312567E-02, 2.09702700E-02,
     *  2.11103247E-02, 2.12513148E-02, 2.13931456E-02, 2.15357316E-02,
     *  2.16789957E-02,
     *  2.07026316E-02, 2.08352085E-02, 2.09693865E-02, 2.11049916E-02,
     *  2.12418722E-02, 2.13798953E-02, 2.15189433E-02, 2.16589114E-02,
     *  2.17997056E-02,
     *  2.08608608E-02, 2.09886870E-02, 2.11185154E-02, 2.12501164E-02,
     *  2.13832929E-02, 2.15178744E-02, 2.16537122E-02, 2.17906753E-02,
     *  2.19286475E-02,
     *  2.10334932E-02, 2.11555642E-02, 2.12801759E-02, 2.14070167E-02,
     *  2.15358243E-02, 2.16663752E-02, 2.17984772E-02, 2.19319635E-02,
     *  2.20666878E-02,
     *  2.12230658E-02, 2.13380367E-02, 2.14562909E-02, 2.15773924E-02,
     *  2.17009817E-02, 2.18267586E-02, 2.19544689E-02, 2.20838953E-02,
     *  2.22148501E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  2.14329698E-02, 2.15389794E-02, 2.16493319E-02, 2.17633936E-02,
     *  2.18806556E-02, 2.20007017E-02, 2.21231870E-02, 2.22478215E-02,
     *  2.23743588E-02,
     *  2.16679248E-02, 2.17622867E-02, 2.18625712E-02, 2.19678123E-02,
     *  2.20772589E-02, 2.21903137E-02, 2.23064932E-02, 2.24253993E-02,
     *  2.25467001E-02,
     *  2.19348600E-02, 2.20134736E-02, 2.21005067E-02, 2.21943910E-02,
     *  2.22939582E-02, 2.23983119E-02, 2.25067477E-02, 2.26187005E-02,
     *  2.27337094E-02,
     *  2.22447308E-02, 2.23008288E-02, 2.23696313E-02, 2.24483572E-02,
     *  2.25350568E-02, 2.26283043E-02, 2.27270226E-02, 2.28303754E-02,
     *  2.29376995E-02,
     *  2.26168885E-02, 2.26379102E-02, 2.26799661E-02, 2.27374198E-02,
     *  2.28066717E-02, 2.28852669E-02, 2.29714488E-02, 2.30639119E-02,
     *  2.31616575E-02,
     *  2.30925448E-02, 2.30499944E-02, 2.30485612E-02, 2.30738419E-02,
     *  2.31180431E-02, 2.31764132E-02, 2.32458169E-02, 2.33240647E-02,
     *  2.34095609E-02,
     *  2.38045791E-02, 2.35967753E-02, 2.35093758E-02, 2.34794817E-02,
     *  2.34843899E-02, 2.35129385E-02, 2.35587061E-02, 2.36176194E-02,
     *  2.36869143E-02,
     *  2.52384444E-02, 2.45523402E-02, 2.41548183E-02, 2.40016440E-02,
     *  2.39343969E-02, 2.39140447E-02, 2.39238494E-02, 2.39548780E-02,
     *  2.40017309E-02,
     *  2.67584444E-02, 2.61284444E-02, 2.55294444E-02, 2.47997261E-02,
     *  2.45372587E-02, 2.44184892E-02, 2.43659568E-02, 2.43529301E-02,
     *  2.43665181E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  2.83274444E-02, 2.77074444E-02, 2.70684444E-02, 2.63744444E-02,
     *  2.56433944E-02, 2.51349549E-02, 2.49394108E-02, 2.48443479E-02,
     *  2.48029035E-02,
     *  2.99454444E-02, 2.93324444E-02, 2.86934444E-02, 2.80204444E-02,
     *  2.73274444E-02, 2.66474444E-02, 2.58365868E-02, 2.55094684E-02,
     *  2.53551390E-02,
     *  3.16144444E-02, 3.10104444E-02, 3.03784444E-02, 2.97184444E-02,
     *  2.90334444E-02, 2.83264444E-02, 2.75714444E-02, 2.68086714E-02,
     *  2.61512961E-02,
     *  3.33324444E-02, 3.27394444E-02, 3.21184444E-02, 3.14684444E-02,
     *  3.07924444E-02, 3.00884444E-02, 2.93524444E-02, 2.85964444E-02,
     *  2.78214444E-02,
     *  3.50994444E-02, 3.45194444E-02, 3.39104444E-02, 3.32724444E-02,
     *  3.26064444E-02, 3.19114444E-02, 3.11884444E-02, 3.04384444E-02,
     *  2.96614444E-02,
     *  3.69164444E-02, 3.63494444E-02, 3.57534444E-02, 3.51294444E-02,
     *  3.44754444E-02, 3.37934444E-02, 3.30814444E-02, 3.23414444E-02,
     *  3.15734444E-02,
     *  3.92574444E-02, 3.87094444E-02, 3.81314444E-02, 3.75244444E-02,
     *  3.68894444E-02, 3.62234444E-02, 3.55284444E-02, 3.48044444E-02,
     *  3.40494444E-02,
     *  4.16764444E-02, 4.11464444E-02, 4.05884444E-02, 4.00014444E-02,
     *  3.93844444E-02, 3.87374444E-02, 3.80614444E-02, 3.73544444E-02,
     *  3.66174444E-02,
     *  4.41724444E-02, 4.36634444E-02, 4.31254444E-02, 4.25584444E-02,
     *  4.19624444E-02, 4.13364444E-02, 4.06804444E-02, 3.99934444E-02,
     *  3.92754444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  4.67484444E-02, 4.62604444E-02, 4.57434444E-02, 4.51984444E-02,
     *  4.46234444E-02, 4.40194444E-02, 4.33854444E-02, 4.27204444E-02,
     *  4.20244444E-02,
     *  4.94044444E-02, 4.89384444E-02, 4.84444444E-02, 4.79214444E-02,
     *  4.73694444E-02, 4.67884444E-02, 4.61774444E-02, 4.55364444E-02,
     *  4.48634444E-02,
     *  5.21434444E-02, 5.17004444E-02, 5.12284444E-02, 5.07294444E-02,
     *  5.02004444E-02, 4.96434444E-02, 4.90574444E-02, 4.84414444E-02,
     *  4.77944444E-02,
     *  5.49664444E-02, 5.45464444E-02, 5.40994444E-02, 5.36234444E-02,
     *  5.31194444E-02, 5.25874444E-02, 5.20264444E-02, 5.14364444E-02,
     *  5.08164444E-02,
     *  5.78754444E-02, 5.74794444E-02, 5.70564444E-02, 5.66054444E-02,
     *  5.61274444E-02, 5.56214444E-02, 5.50874444E-02, 5.45244444E-02,
     *  5.39314444E-02,
     *  6.08714444E-02, 6.05004444E-02, 6.01024444E-02, 5.96784444E-02,
     *  5.92264444E-02, 5.87474444E-02, 5.82404444E-02, 5.77054444E-02,
     *  5.71414444E-02,
     *  6.39564444E-02, 6.36114444E-02, 6.32404444E-02, 6.28424444E-02,
     *  6.24174444E-02, 6.19664444E-02, 6.14874444E-02, 6.09814444E-02,
     *  6.04474444E-02,
     *  6.71334444E-02, 6.68154444E-02, 6.64704444E-02, 6.60994444E-02,
     *  6.57034444E-02, 6.52804444E-02, 6.48314444E-02, 6.43544444E-02,
     *  6.38514444E-02,
     *  7.04044444E-02, 7.01124444E-02, 6.97964444E-02, 6.94534444E-02,
     *  6.90864444E-02, 6.86924444E-02, 6.82734444E-02, 6.78284444E-02,
     *  6.73564444E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  7.37714444E-02, 7.35074444E-02, 7.32194444E-02, 7.29064444E-02,
     *  7.25684444E-02, 7.22054444E-02, 7.18174444E-02, 7.14034444E-02,
     *  7.09644444E-02,
     *  7.72364444E-02, 7.70024444E-02, 7.67434444E-02, 7.64604444E-02,
     *  7.61534444E-02, 7.58214444E-02, 7.54654444E-02, 7.50844444E-02,
     *  7.46784444E-02,
     *  8.08044444E-02, 8.06004444E-02, 8.03714444E-02, 8.01194444E-02,
     *  7.98434444E-02, 7.95444444E-02, 7.92204444E-02, 7.88734444E-02,
     *  7.85014444E-02,
     *  8.44794444E-02, 8.43054444E-02, 8.41084444E-02, 8.38884444E-02,
     *  8.36444444E-02, 8.33784444E-02, 8.30884444E-02, 8.27754444E-02,
     *  8.24394444E-02,
     *  8.82664444E-02, 8.81244444E-02, 8.79584444E-02, 8.77704444E-02,
     *  8.75604444E-02, 8.73284444E-02, 8.70734444E-02, 8.67964444E-02,
     *  8.64964444E-02,
     *  9.21724444E-02, 9.20614444E-02, 9.19294444E-02, 9.17754444E-02,
     *  9.15994444E-02, 9.14014444E-02, 9.11824444E-02, 9.09424444E-02,
     *  9.06804444E-02,
     *  9.74884444E-02, 9.74224444E-02, 9.73344444E-02, 9.72254444E-02,
     *  9.70964444E-02, 9.69464444E-02, 9.67754444E-02, 9.65844444E-02,
     *  9.63734444E-02,
     *  0.10304444    , 0.10302444    , 0.10298444    , 0.10292444    ,
     *  0.10283444    , 0.10273444    , 0.10261444    , 0.10247444    ,
     *  0.10232444    ,
     *  0.10887604    , 0.10890170    , 0.10890811    , 0.10889564    ,
     *  0.10886460    , 0.10881529    , 0.10874798    , 0.10866289    ,
     *  0.10856022    /
        DATA ((CONDV (J,K),J= 37, 45),K= 82, 90) /
     *  0.10887876    , 0.10890448    , 0.10891095    , 0.10889854    ,
     *  0.10886757    , 0.10881833    , 0.10875108    , 0.10866606    ,
     *  0.10856347    ,
     *  0.10888420    , 0.10891004    , 0.10891663    , 0.10890435    ,
     *  0.10887351    , 0.10882440    , 0.10875729    , 0.10867241    ,
     *  0.10856996    ,
     *  0.10890060    , 0.10892680    , 0.10893377    , 0.10892187    ,
     *  0.10889141    , 0.10884270    , 0.10877600    , 0.10869154    ,
     *  0.10858953    ,
     *  0.10891717    , 0.10894374    , 0.10895108    , 0.10893956    ,
     *  0.10890949    , 0.10886119    , 0.10879490    , 0.10871087    ,
     *  0.10860929    ,
     *  0.10893391    , 0.10896084    , 0.10896856    , 0.10895743    ,
     *  0.10892776    , 0.10887986    , 0.10881399    , 0.10873038    ,
     *  0.10862925    ,
     *  0.10895081    , 0.10897812    , 0.10898622    , 0.10897547    ,
     *  0.10894621    , 0.10889871    , 0.10883326    , 0.10875010    ,
     *  0.10864941    ,
     *  0.10896789    , 0.10899557    , 0.10900406    , 0.10899370    ,
     *  0.10896484    , 0.10891776    , 0.10885273    , 0.10877000    ,
     *  0.10866977    ,
     *  0.10898514    , 0.10901320    , 0.10902208    , 0.10901212    ,
     *  0.10898366    , 0.10893699    , 0.10887240    , 0.10879011    ,
     *  0.10869033    ,
     *  0.10900256    , 0.10903101    , 0.10904027    , 0.10903071    ,
     *  0.10900266    , 0.10895642    , 0.10889226    , 0.10881041    ,
     *  0.10871109    /
        DATA ((CONDV (J,K),J= 37, 45),K= 91, 99) /
     *  0.10902016    , 0.10904899    , 0.10905865    , 0.10904950    ,
     *  0.10902186    , 0.10897604    , 0.10891231    , 0.10883092    ,
     *  0.10873206    ,
     *  0.10903794    , 0.10906716    , 0.10907722    , 0.10906847    ,
     *  0.10904125    , 0.10899586    , 0.10893257    , 0.10885162    ,
     *  0.10875324    ,
     *  0.10905589    , 0.10908551    , 0.10909597    , 0.10908763    ,
     *  0.10906083    , 0.10901587    , 0.10895303    , 0.10887254    ,
     *  0.10877462    ,
     *  0.10907403    , 0.10910404    , 0.10911491    , 0.10910698    ,
     *  0.10908061    , 0.10903608    , 0.10897368    , 0.10889366    ,
     *  0.10879622    ,
     *  0.10915775    , 0.10918960    , 0.10920233    , 0.10919631    ,
     *  0.10917188    , 0.10912936    , 0.10906902    , 0.10899111    ,
     *  0.10889584    ,
     *  0.10924532    , 0.10927906    , 0.10929373    , 0.10928970    ,
     *  0.10926730    , 0.10922686    , 0.10916865    , 0.10909293    ,
     *  0.10899993    ,
     *  0.10933688    , 0.10937261    , 0.10938930    , 0.10938732    ,
     *  0.10936703    , 0.10932875    , 0.10927276    , 0.10919932    ,
     *  0.10910867    ,
     *  0.10943261    , 0.10947040    , 0.10948919    , 0.10948936    ,
     *  0.10947126    , 0.10943522    , 0.10938152    , 0.10931045    ,
     *  0.10922223    ,
     *  0.10953270    , 0.10957263    , 0.10959359    , 0.10959599    ,
     *  0.10958016    , 0.10954645    , 0.10949514    , 0.10942652    ,
     *  0.10934082    /
        DATA ((CONDV (J,K),J= 37, 45),K=100,108) /
     *  0.10963730    , 0.10967946    , 0.10970269    , 0.10970740    ,
     *  0.10969393    , 0.10966263    , 0.10961380    , 0.10954772    ,
     *  0.10946464    ,
     *  0.10974663    , 0.10979110    , 0.10981669    , 0.10982379    ,
     *  0.10981277    , 0.10978397    , 0.10973771    , 0.10967426    ,
     *  0.10959388    ,
     *  0.10986086    , 0.10990773    , 0.10993577    , 0.10994536    ,
     *  0.10993688    , 0.10991068    , 0.10986707    , 0.10980635    ,
     *  0.10972877    ,
     *  0.10998020    , 0.11002957    , 0.11006014    , 0.11007232    ,
     *  0.11006647    , 0.11004296    , 0.11000210    , 0.10994420    ,
     *  0.10986952    ,
     *  0.11010487    , 0.11015683    , 0.11019003    , 0.11020488    ,
     *  0.11020176    , 0.11018104    , 0.11014303    , 0.11008804    ,
     *  0.11001635    ,
     *  0.11023506    , 0.11028971    , 0.11032564    , 0.11034326    ,
     *  0.11034297    , 0.11032513    , 0.11029007    , 0.11023810    ,
     *  0.11016950    ,
     *  0.11037102    , 0.11042845    , 0.11046721    , 0.11048771    ,
     *  0.11049034    , 0.11047549    , 0.11044347    , 0.11039462    ,
     *  0.11032921    ,
     *  0.11051295    , 0.11057328    , 0.11061496    , 0.11063844    ,
     *  0.11064411    , 0.11063233    , 0.11060347    , 0.11055784    ,
     *  0.11049573    ,
     *  0.11066111    , 0.11072443    , 0.11076915    , 0.11079571    ,
     *  0.11080451    , 0.11079593    , 0.11077032    , 0.11072801    ,
     *  0.11066930    /
        DATA ((CONDV (J,K),J= 37, 45),K=109,117) /
     *  0.11081574    , 0.11088216    , 0.11093003    , 0.11095977    ,
     *  0.11097181    , 0.11096652    , 0.11094427    , 0.11090539    ,
     *  0.11085019    ,
     *  0.11097708    , 0.11104672    , 0.11109783    , 0.11113088    ,
     *  0.11114626    , 0.11114438    , 0.11112560    , 0.11109026    ,
     *  0.11103867    ,
     *  0.11114540    , 0.11121836    , 0.11127285    , 0.11130930    ,
     *  0.11132814    , 0.11132978    , 0.11131457    , 0.11128287    ,
     *  0.11123501    ,
     *  0.11132097    , 0.11139738    , 0.11145534    , 0.11149531    ,
     *  0.11151773    , 0.11152299    , 0.11151147    , 0.11148353    ,
     *  0.11143949    ,
     *  0.11150406    , 0.11158403    , 0.11164559    , 0.11168920    ,
     *  0.11171530    , 0.11172430    , 0.11171658    , 0.11169251    ,
     *  0.11165241    ,
     *  0.11169496    , 0.11177861    , 0.11184389    , 0.11189126    ,
     *  0.11192116    , 0.11193401    , 0.11193021    , 0.11191011    ,
     *  0.11187407    ,
     *  0.11189397    , 0.11198142    , 0.11205054    , 0.11210178    ,
     *  0.11213560    , 0.11215243    , 0.11215265    , 0.11213665    ,
     *  0.11210478    ,
     *  0.11210138    , 0.11219277    , 0.11226584    , 0.11232108    ,
     *  0.11235895    , 0.11237986    , 0.11238423    , 0.11237244    ,
     *  0.11234485    ,
     *  0.11231752    , 0.11241296    , 0.11249012    , 0.11254949    ,
     *  0.11259151    , 0.11261664    , 0.11262527    , 0.11261781    ,
     *  0.11259460    /
        DATA ((CONDV (J,K),J= 37, 45),K=118,126) /
     *  0.11254269    , 0.11264233    , 0.11272371    , 0.11278732    ,
     *  0.11283363    , 0.11286309    , 0.11287610    , 0.11287308    ,
     *  0.11285439    ,
     *  0.11277724    , 0.11288121    , 0.11296693    , 0.11303492    ,
     *  0.11308565    , 0.11311956    , 0.11313708    , 0.11313861    ,
     *  0.11312454    ,
     *  0.11302151    , 0.11312994    , 0.11322015    , 0.11329264    ,
     *  0.11334791    , 0.11338640    , 0.11340854    , 0.11341475    ,
     *  0.11340542    ,
     *  0.11327586    , 0.11338889    , 0.11348371    , 0.11356085    ,
     *  0.11362078    , 0.11366397    , 0.11369087    , 0.11370187    ,
     *  0.11369740    ,
     *  0.11354064    , 0.11365842    , 0.11375800    , 0.11383991    ,
     *  0.11390464    , 0.11395266    , 0.11398443    , 0.11400035    ,
     *  0.11400084    ,
     *  0.11381624    , 0.11393891    , 0.11404339    , 0.11413021    ,
     *  0.11419987    , 0.11425286    , 0.11428961    , 0.11431058    ,
     *  0.11431616    ,
     *  0.11410305    , 0.11423075    , 0.11434027    , 0.11443215    ,
     *  0.11450688    , 0.11456495    , 0.11460683    , 0.11463295    ,
     *  0.11464374    ,
     *  0.11440147    , 0.11453436    , 0.11464907    , 0.11474614    ,
     *  0.11482607    , 0.11488937    , 0.11493650    , 0.11496790    ,
     *  0.11498400    ,
     *  0.11471192    , 0.11485016    , 0.11497021    , 0.11507261    ,
     *  0.11515789    , 0.11522654    , 0.11527904    , 0.11531585    ,
     *  0.11533739    /
        DATA ((CONDV (J,K),J= 37, 45),K=127,135) /
     *  0.11503482    , 0.11517857    , 0.11530411    , 0.11541200    ,
     *  0.11550276    , 0.11557690    , 0.11563491    , 0.11567725    ,
     *  0.11570435    ,
     *  0.11537064    , 0.11552006    , 0.11565125    , 0.11576477    ,
     *  0.11586115    , 0.11594093    , 0.11600457    , 0.11605256    ,
     *  0.11608533    ,
     *  0.11571984    , 0.11587509    , 0.11601209    , 0.11613139    ,
     *  0.11623355    , 0.11631909    , 0.11638851    , 0.11644227    ,
     *  0.11648084    ,
     *  0.11608290    , 0.11624416    , 0.11638712    , 0.11651237    ,
     *  0.11662045    , 0.11671190    , 0.11678722    , 0.11684689    ,
     *  0.11689138    ,
     *  0.11646032    , 0.11662776    , 0.11677687    , 0.11690821    ,
     *  0.11702237    , 0.11711987    , 0.11720123    , 0.11726694    ,
     *  0.11731746    ,
     *  0.11685263    , 0.11702644    , 0.11718185    , 0.11731947    ,
     *  0.11743986    , 0.11754356    , 0.11763109    , 0.11770296    ,
     *  0.11775965    ,
     *  0.11726039    , 0.11744075    , 0.11760265    , 0.11774670    ,
     *  0.11787347    , 0.11798352    , 0.11807738    , 0.11815555    ,
     *  0.11821852    ,
     *  0.11768416    , 0.11787126    , 0.11803983    , 0.11819049    ,
     *  0.11832381    , 0.11844037    , 0.11854069    , 0.11862529    ,
     *  0.11869467    ,
     *  0.11812454    , 0.11831858    , 0.11849402    , 0.11865146    ,
     *  0.11879151    , 0.11891472    , 0.11902166    , 0.11911283    ,
     *  0.11918875    /
        DATA ((CONDV (J,K),J= 37, 45),K=136,144) /
     *  0.11858217    , 0.11878337    , 0.11896586    , 0.11913027    ,
     *  0.11927721    , 0.11940725    , 0.11952095    , 0.11961884    ,
     *  0.11970143    ,
     *  0.11905771    , 0.11926628    , 0.11945603    , 0.11962761    ,
     *  0.11978162    , 0.11991865    , 0.12003927    , 0.12014402    ,
     *  0.12023341    ,
     *  0.11955186    , 0.11976802    , 0.11996525    , 0.12014419    ,
     *  0.12030546    , 0.12044966    , 0.12057736    , 0.12068912    ,
     *  0.12078546    ,
     *  0.12006536    , 0.12028936    , 0.12049428    , 0.12068079    ,
     *  0.12084951    , 0.12100106    , 0.12113601    , 0.12125493    ,
     *  0.12135836    ,
     *  0.12059900    , 0.12083107    , 0.12104392    , 0.12123822    ,
     *  0.12141460    , 0.12157369    , 0.12171607    , 0.12184231    ,
     *  0.12195297    ,
     *  0.12115361    , 0.12139402    , 0.12161504    , 0.12181735    ,
     *  0.12200160    , 0.12216842    , 0.12231841    , 0.12245216    ,
     *  0.12257021    ,
     *  0.12173007    , 0.12197909    , 0.12220854    , 0.12241911    ,
     *  0.12261146    , 0.12278622    , 0.12294401    , 0.12308543    ,
     *  0.12321103    ,
     *  0.12232933    , 0.12258726    , 0.12282541    , 0.12304449    ,
     *  0.12324517    , 0.12342809    , 0.12359389    , 0.12374316    ,
     *  0.12387648    ,
     *  0.12295239    , 0.12321954    , 0.12346668    , 0.12369454    ,
     *  0.12390380    , 0.12409512    , 0.12426914    , 0.12442647    ,
     *  0.12456769    /
        DATA ((CONDV (J,K),J= 37, 45),K=145,153) /
     *  0.12360035    , 0.12387704    , 0.12413348    , 0.12437041    ,
     *  0.12458852    , 0.12478849    , 0.12497095    , 0.12513654    ,
     *  0.12528586    ,
     *  0.12427436    , 0.12456095    , 0.12482702    , 0.12507333    ,
     *  0.12530058    , 0.12550945    , 0.12570060    , 0.12587468    ,
     *  0.12603229    ,
     *  0.12497568    , 0.12527254    , 0.12554861    , 0.12580462    ,
     *  0.12604131    , 0.12625937    , 0.12645947    , 0.12664228    ,
     *  0.12680840    ,
     *  0.12570567    , 0.12601322    , 0.12629964    , 0.12656572    ,
     *  0.12681217    , 0.12703973    , 0.12724907    , 0.12744086    ,
     *  0.12761573    ,
     *  0.12646580    , 0.12678447    , 0.12708167    , 0.12735818    ,
     *  0.12761476    , 0.12785214    , 0.12807102    , 0.12827207    ,
     *  0.12845595    ,
     *  0.12725766    , 0.12758792    , 0.12789634    , 0.12818371    ,
     *  0.12845081    , 0.12869836    , 0.12892711    , 0.12913772    ,
     *  0.12933088    ,
     *  0.12808299    , 0.12842537    , 0.12874548    , 0.12904416    ,
     *  0.12932218    , 0.12958031    , 0.12981927    , 0.13003979    ,
     *  0.13024253    ,
     *  0.12894369    , 0.12929874    , 0.12963108    , 0.12994156    ,
     *  0.13023096    , 0.13050008    , 0.13074966    , 0.13098042    ,
     *  0.13119307    ,
     *  0.12984184    , 0.13021017    , 0.13055532    , 0.13087812    ,
     *  0.13117941    , 0.13145998    , 0.13172060    , 0.13196201    ,
     *  0.13218494    /
        DATA ((CONDV (J,K),J= 37, 45),K=154,162) /
     *  0.13077972    , 0.13116201    , 0.13152057    , 0.13185630    ,
     *  0.13217002    , 0.13246255    , 0.13273468    , 0.13298717    ,
     *  0.13322077    ,
     *  0.13175983    , 0.13215681    , 0.13252949    , 0.13287878    ,
     *  0.13320553    , 0.13351058    , 0.13379475    , 0.13405880    ,
     *  0.13430350    ,
     *  0.13275644    , 0.13316696    , 0.13355275    , 0.13391472    ,
     *  0.13425374    , 0.13457068    , 0.13486635    , 0.13514155    ,
     *  0.13539705    ,
     *  0.13372820    , 0.13414854    , 0.13454407    , 0.13491571    ,
     *  0.13526434    , 0.13559082    , 0.13589597    , 0.13618059    ,
     *  0.13644546    ,
     *  0.13473020    , 0.13516053    , 0.13556597    , 0.13594744    ,
     *  0.13630582    , 0.13664198    , 0.13695674    , 0.13725092    ,
     *  0.13752528    ,
     *  0.13576326    , 0.13620375    , 0.13661926    , 0.13701071    ,
     *  0.13737900    , 0.13772498    , 0.13804950    , 0.13835336    ,
     *  0.13863735    ,
     *  0.13682821    , 0.13727903    , 0.13770478    , 0.13810638    ,
     *  0.13848473    , 0.13884069    , 0.13917510    , 0.13948879    ,
     *  0.13978252    ,
     *  0.13792590    , 0.13838725    , 0.13882341    , 0.13923532    ,
     *  0.13962389    , 0.13998998    , 0.14033444    , 0.14065809    ,
     *  0.14096171    ,
     *  0.13905724    , 0.13952928    , 0.13997604    , 0.14039844    ,
     *  0.14079740    , 0.14117378    , 0.14152843    , 0.14186219    ,
     *  0.14217583    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  1.99113536E-02, 2.00779061E-02, 2.02442584E-02, 2.04103978E-02,
     *  2.05763116E-02, 2.07419877E-02, 2.09074142E-02, 2.10725797E-02,
     *  2.12374732E-02,
     *  1.99210357E-02, 2.00875271E-02, 2.02538191E-02, 2.04198988E-02,
     *  2.05857537E-02, 2.07513716E-02, 2.09167406E-02, 2.10818493E-02,
     *  2.12466867E-02,
     *  1.99316012E-02, 2.00980254E-02, 2.02642510E-02, 2.04302651E-02,
     *  2.05960552E-02, 2.07616090E-02, 2.09269148E-02, 2.10919610E-02,
     *  2.12567366E-02,
     *  1.99431114E-02, 2.01094616E-02, 2.02756142E-02, 2.04415562E-02,
     *  2.06072750E-02, 2.07727585E-02, 2.09379948E-02, 2.11029723E-02,
     *  2.12676800E-02,
     *  1.99556309E-02, 2.01218999E-02, 2.02879722E-02, 2.04538350E-02,
     *  2.06194756E-02, 2.07848818E-02, 2.09500417E-02, 2.11149438E-02,
     *  2.12795770E-02,
     *  1.99692279E-02, 2.01354077E-02, 2.03013920E-02, 2.04671678E-02,
     *  2.06327225E-02, 2.07980439E-02, 2.09631200E-02, 2.11279394E-02,
     *  2.12924909E-02,
     *  1.99839743E-02, 2.01500563E-02, 2.03159440E-02, 2.04816244E-02,
     *  2.06470850E-02, 2.08123134E-02, 2.09772977E-02, 2.11420264E-02,
     *  2.13064883E-02,
     *  1.99999462E-02, 2.01659209E-02, 2.03317027E-02, 2.04972786E-02,
     *  2.06626360E-02, 2.08277626E-02, 2.09926463E-02, 2.11572757E-02,
     *  2.13216395E-02,
     *  2.00172236E-02, 2.01830809E-02, 2.03487467E-02, 2.05142082E-02,
     *  2.06794526E-02, 2.08444676E-02, 2.10092412E-02, 2.11737619E-02,
     *  2.13380185E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.00358915E-02, 2.02016201E-02, 2.03671589E-02, 2.05324951E-02,
     *  2.06976159E-02, 2.08625089E-02, 2.10271621E-02, 2.11915639E-02,
     *  2.13557032E-02,
     *  2.00560395E-02, 2.02216272E-02, 2.03870271E-02, 2.05522262E-02,
     *  2.07172117E-02, 2.08819713E-02, 2.10464929E-02, 2.12107648E-02,
     *  2.13747758E-02,
     *  2.00777625E-02, 2.02431961E-02, 2.04084440E-02, 2.05734931E-02,
     *  2.07383308E-02, 2.09029445E-02, 2.10673222E-02, 2.12314521E-02,
     *  2.13953231E-02,
     *  2.01011611E-02, 2.02664261E-02, 2.04315077E-02, 2.05963930E-02,
     *  2.07610690E-02, 2.09255233E-02, 2.10897437E-02, 2.12537186E-02,
     *  2.14174367E-02,
     *  2.01263422E-02, 2.02914226E-02, 2.04563224E-02, 2.06210285E-02,
     *  2.07855279E-02, 2.09498080E-02, 2.11138568E-02, 2.12776624E-02,
     *  2.14412134E-02,
     *  2.01534190E-02, 2.03182976E-02, 2.04829986E-02, 2.06475087E-02,
     *  2.08118151E-02, 2.09759050E-02, 2.11397662E-02, 2.13033870E-02,
     *  2.14667558E-02,
     *  2.01825123E-02, 2.03471700E-02, 2.05116536E-02, 2.06759495E-02,
     *  2.08400449E-02, 2.10039270E-02, 2.11675834E-02, 2.13310024E-02,
     *  2.14941724E-02,
     *  2.02137505E-02, 2.03781666E-02, 2.05424123E-02, 2.07064741E-02,
     *  2.08703388E-02, 2.10339938E-02, 2.11974267E-02, 2.13606254E-02,
     *  2.15235783E-02,
     *  2.02472710E-02, 2.04114225E-02, 2.05754079E-02, 2.07392135E-02,
     *  2.09028261E-02, 2.10662330E-02, 2.12294215E-02, 2.13923797E-02,
     *  2.15550958E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.02832204E-02, 2.04470821E-02, 2.06107824E-02, 2.07743077E-02,
     *  2.09376447E-02, 2.11007803E-02, 2.12637019E-02, 2.14263973E-02,
     *  2.15888549E-02,
     *  2.03217559E-02, 2.04852999E-02, 2.06486880E-02, 2.08119065E-02,
     *  2.09749417E-02, 2.11377806E-02, 2.13004104E-02, 2.14628188E-02,
     *  2.16249940E-02,
     *  2.03630462E-02, 2.05262417E-02, 2.06892877E-02, 2.08521699E-02,
     *  2.10148747E-02, 2.11773889E-02, 2.13396996E-02, 2.15017943E-02,
     *  2.16636609E-02,
     *  2.04072730E-02, 2.05700859E-02, 2.07327563E-02, 2.08952698E-02,
     *  2.10576127E-02, 2.12197713E-02, 2.13817327E-02, 2.15434841E-02,
     *  2.17050134E-02,
     *  2.04546320E-02, 2.06170244E-02, 2.07792824E-02, 2.09413913E-02,
     *  2.11033371E-02, 2.12651060E-02, 2.14266848E-02, 2.15880605E-02,
     *  2.17492207E-02,
     *  2.05053353E-02, 2.06672649E-02, 2.08290692E-02, 2.09907336E-02,
     *  2.11522434E-02, 2.13135848E-02, 2.14747441E-02, 2.16357081E-02,
     *  2.17964643E-02,
     *  2.05596126E-02, 2.07210320E-02, 2.08823370E-02, 2.10435121E-02,
     *  2.12045428E-02, 2.13654144E-02, 2.15261133E-02, 2.16866258E-02,
     *  2.18469391E-02,
     *  2.06177139E-02, 2.07785702E-02, 2.09393243E-02, 2.10999606E-02,
     *  2.12604636E-02, 2.14208187E-02, 2.15810116E-02, 2.17410283E-02,
     *  2.19008556E-02,
     *  2.06799121E-02, 2.08401456E-02, 2.10002913E-02, 2.11603327E-02,
     *  2.13202541E-02, 2.14800401E-02, 2.16396761E-02, 2.17991477E-02,
     *  2.19584412E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  2.07465062E-02, 2.09060496E-02, 2.10655217E-02, 2.12249054E-02,
     *  2.13841844E-02, 2.15433426E-02, 2.17023647E-02, 2.18612359E-02,
     *  2.20199420E-02,
     *  2.08178250E-02, 2.09766019E-02, 2.11353267E-02, 2.12939818E-02,
     *  2.14525497E-02, 2.16110139E-02, 2.17693582E-02, 2.19275672E-02,
     *  2.20856259E-02,
     *  2.08942317E-02, 2.10521549E-02, 2.12100489E-02, 2.13678947E-02,
     *  2.15256741E-02, 2.16833694E-02, 2.18409637E-02, 2.19984407E-02,
     *  2.21557847E-02,
     *  2.09570621E-02, 2.11142575E-02, 2.12714440E-02, 2.14286017E-02,
     *  2.15857114E-02, 2.17427545E-02, 2.18997134E-02, 2.20565708E-02,
     *  2.22133105E-02,
     *  2.10233803E-02, 2.11797815E-02, 2.13361970E-02, 2.14926057E-02,
     *  2.16489873E-02, 2.18053222E-02, 2.19615916E-02, 2.21177777E-02,
     *  2.22738632E-02,
     *  2.10934100E-02, 2.12489428E-02, 2.14045165E-02, 2.15601084E-02,
     *  2.17156970E-02, 2.18712614E-02, 2.20267818E-02, 2.21822392E-02,
     *  2.23376153E-02,
     *  2.11673963E-02, 2.13219773E-02, 2.14766298E-02, 2.16313293E-02,
     *  2.17860526E-02, 2.19407774E-02, 2.20954825E-02, 2.22501476E-02,
     *  2.24047534E-02,
     *  2.12456084E-02, 2.13991439E-02, 2.15527860E-02, 2.17065082E-02,
     *  2.18602852E-02, 2.20140932E-02, 2.21679092E-02, 2.23217115E-02,
     *  2.24754795E-02,
     *  2.13283437E-02, 2.14807275E-02, 2.16332585E-02, 2.17859079E-02,
     *  2.19386480E-02, 2.20914527E-02, 2.22442972E-02, 2.23971580E-02,
     *  2.25500127E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  2.14159318E-02, 2.15670431E-02, 2.17183492E-02, 2.18698177E-02,
     *  2.20214185E-02, 2.21731227E-02, 2.23249033E-02, 2.24767345E-02,
     *  2.26285921E-02,
     *  2.15087400E-02, 2.16584409E-02, 2.18083921E-02, 2.19585573E-02,
     *  2.21089029E-02, 2.22593970E-02, 2.24100095E-02, 2.25607123E-02,
     *  2.27114787E-02,
     *  2.16071794E-02, 2.17553116E-02, 2.19037592E-02, 2.20524814E-02,
     *  2.22014401E-02, 2.23505996E-02, 2.24999264E-02, 2.26493893E-02,
     *  2.27989586E-02,
     *  2.17117135E-02, 2.18580938E-02, 2.20048667E-02, 2.21519854E-02,
     *  2.22994067E-02, 2.24470899E-02, 2.25949975E-02, 2.27430941E-02,
     *  2.28913469E-02,
     *  2.18228675E-02, 2.19672829E-02, 2.21121828E-02, 2.22575131E-02,
     *  2.24032238E-02, 2.25492685E-02, 2.26956043E-02, 2.28421911E-02,
     *  2.29889918E-02,
     *  2.19412413E-02, 2.20834419E-02, 2.22262376E-02, 2.23695647E-02,
     *  2.25133647E-02, 2.26575840E-02, 2.28021729E-02, 2.29470856E-02,
     *  2.30922797E-02,
     *  2.20675254E-02, 2.22072159E-02, 2.23476354E-02, 2.24887079E-02,
     *  2.26303642E-02, 2.27725414E-02, 2.29151814E-02, 2.30582312E-02,
     *  2.32016416E-02,
     *  2.22025214E-02, 2.23393497E-02, 2.24770705E-02, 2.26155920E-02,
     *  2.27548314E-02, 2.28947135E-02, 2.30351698E-02, 2.31761380E-02,
     *  2.33175609E-02,
     *  2.23471699E-02, 2.24807113E-02, 2.26153473E-02, 2.27509653E-02,
     *  2.28874644E-02, 2.30247538E-02, 2.31627517E-02, 2.33013838E-02,
     *  2.34405824E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  2.25025871E-02, 2.26323233E-02, 2.27634072E-02, 2.28956978E-02,
     *  2.30290706E-02, 2.31634143E-02, 2.32986295E-02, 2.34346265E-02,
     *  2.35713245E-02,
     *  2.26701151E-02, 2.27954051E-02, 2.29223637E-02, 2.30508118E-02,
     *  2.31805924E-02, 2.33115673E-02, 2.34436136E-02, 2.35766218E-02,
     *  2.37104938E-02,
     *  2.28513929E-02, 2.29714307E-02, 2.30935513E-02, 2.32175220E-02,
     *  2.33431417E-02, 2.34702349E-02, 2.35986479E-02, 2.37282446E-02,
     *  2.38589043E-02,
     *  2.30484584E-02, 2.31622117E-02, 2.32785926E-02, 2.33972918E-02,
     *  2.35180459E-02, 2.36406284E-02, 2.37648427E-02, 2.38905174E-02,
     *  2.40175013E-02,
     *  2.32639018E-02, 2.33700180E-02, 2.34794951E-02, 2.35919112E-02,
     *  2.37069130E-02, 2.38242011E-02, 2.39435198E-02, 2.40646482E-02,
     *  2.41873943E-02,
     *  2.35011030E-02, 2.35977598E-02, 2.36987940E-02, 2.38036108E-02,
     *  2.39117225E-02, 2.40227238E-02, 2.41362736E-02, 2.42520819E-02,
     *  2.43698998E-02,
     *  2.37646202E-02, 2.38492774E-02, 2.39397717E-02, 2.40352313E-02,
     *  2.41349597E-02, 2.42383909E-02, 2.43450580E-02, 2.44545710E-02,
     *  2.45665999E-02,
     *  2.40608664E-02, 2.41298225E-02, 2.42068112E-02, 2.42904891E-02,
     *  2.43798186E-02, 2.44739797E-02, 2.45723126E-02, 2.46742772E-02,
     *  2.47794254E-02,
     *  2.43993870E-02, 2.44469193E-02, 2.45059983E-02, 2.45744112E-02,
     *  2.46505245E-02, 2.47330947E-02, 2.48211509E-02, 2.49139196E-02,
     *  2.50107733E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  2.47955583E-02, 2.48120493E-02, 2.48462300E-02, 2.48940952E-02,
     *  2.49528739E-02, 2.50205613E-02, 2.50956558E-02, 2.51770005E-02,
     *  2.52636836E-02,
     *  2.52773096E-02, 2.52443931E-02, 2.52414700E-02, 2.52601531E-02,
     *  2.52952026E-02, 2.53431021E-02, 2.54013657E-02, 2.54681643E-02,
     *  2.55421098E-02,
     *  2.59071688E-02, 2.57809192E-02, 2.57160585E-02, 2.56897840E-02,
     *  2.56902926E-02, 2.57105839E-02, 2.57461265E-02, 2.57938008E-02,
     *  2.58513589E-02,
     *  2.69182036E-02, 2.65148828E-02, 2.63204725E-02, 2.62145171E-02,
     *  2.61596423E-02, 2.61385740E-02, 2.61417190E-02, 2.61631318E-02,
     *  2.61988455E-02,
     *  2.88474444E-02, 2.80781381E-02, 2.72055650E-02, 2.69061327E-02,
     *  2.67451342E-02, 2.66544147E-02, 2.66073459E-02, 2.65903612E-02,
     *  2.65954926E-02,
     *  3.07744444E-02, 2.99554444E-02, 2.90614444E-02, 2.80471737E-02,
     *  2.75547595E-02, 2.73155369E-02, 2.71785115E-02, 2.70995280E-02,
     *  2.70586160E-02,
     *  3.32634444E-02, 3.24434444E-02, 3.15784444E-02, 3.06734444E-02,
     *  2.98154444E-02, 2.86739622E-02, 2.81795057E-02, 2.79285541E-02,
     *  2.77802591E-02,
     *  3.58464444E-02, 3.50424444E-02, 3.42004444E-02, 3.33254444E-02,
     *  3.24264444E-02, 3.14534444E-02, 3.05404444E-02, 2.93093763E-02,
     *  2.88118701E-02,
     *  3.85254444E-02, 3.77404444E-02, 3.69214444E-02, 3.60674444E-02,
     *  3.51784444E-02, 3.42454444E-02, 3.32874444E-02, 3.22474444E-02,
     *  3.12774444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  4.12964444E-02, 4.05344444E-02, 3.97384444E-02, 3.89074444E-02,
     *  3.80394444E-02, 3.71314444E-02, 3.61854444E-02, 3.51904444E-02,
     *  3.41684444E-02,
     *  4.41594444E-02, 4.34224444E-02, 4.26514444E-02, 4.18454444E-02,
     *  4.10024444E-02, 4.01194444E-02, 3.91964444E-02, 3.82294444E-02,
     *  3.72184444E-02,
     *  4.71154444E-02, 4.64054444E-02, 4.56604444E-02, 4.48814444E-02,
     *  4.40654444E-02, 4.32104444E-02, 4.23134444E-02, 4.13734444E-02,
     *  4.03874444E-02,
     *  5.01654444E-02, 4.94824444E-02, 4.87664444E-02, 4.80154444E-02,
     *  4.72284444E-02, 4.64024444E-02, 4.55354444E-02, 4.46254444E-02,
     *  4.36674444E-02,
     *  5.33084444E-02, 5.26544444E-02, 5.19674444E-02, 5.12474444E-02,
     *  5.04914444E-02, 4.96974444E-02, 4.88624444E-02, 4.79834444E-02,
     *  4.70574444E-02,
     *  5.65474444E-02, 5.59234444E-02, 5.52674444E-02, 5.45784444E-02,
     *  5.38554444E-02, 5.30934444E-02, 5.22924444E-02, 5.14484444E-02,
     *  5.05574444E-02,
     *  5.98834444E-02, 5.92904444E-02, 5.86674444E-02, 5.80114444E-02,
     *  5.73214444E-02, 5.65944444E-02, 5.58284444E-02, 5.50214444E-02,
     *  5.41674444E-02,
     *  6.33194444E-02, 6.27584444E-02, 6.21684444E-02, 6.15464444E-02,
     *  6.08904444E-02, 6.02004444E-02, 5.94724444E-02, 5.87024444E-02,
     *  5.78894444E-02,
     *  6.68564444E-02, 6.63294444E-02, 6.57724444E-02, 6.51854444E-02,
     *  6.45664444E-02, 6.39134444E-02, 6.32244444E-02, 6.24954444E-02,
     *  6.17234444E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  7.04974444E-02, 7.00044444E-02, 6.94834444E-02, 6.89324444E-02,
     *  6.83514444E-02, 6.77364444E-02, 6.70874444E-02, 6.64004444E-02,
     *  6.56724444E-02,
     *  7.42464444E-02, 7.37884444E-02, 7.33034444E-02, 7.27894444E-02,
     *  7.22474444E-02, 7.16724444E-02, 7.10654444E-02, 7.04214444E-02,
     *  6.97394444E-02,
     *  7.81054444E-02, 7.76834444E-02, 7.72354444E-02, 7.67614444E-02,
     *  7.62584444E-02, 7.57254444E-02, 7.51604444E-02, 7.45624444E-02,
     *  7.39274444E-02,
     *  8.20794444E-02, 8.16944444E-02, 8.12854444E-02, 8.08504444E-02,
     *  8.03884444E-02, 7.98984444E-02, 7.93784444E-02, 7.88264444E-02,
     *  7.82404444E-02,
     *  8.61734444E-02, 8.58274444E-02, 8.54584444E-02, 8.50644444E-02,
     *  8.46444444E-02, 8.41984444E-02, 8.37244444E-02, 8.32204444E-02,
     *  8.26844444E-02,
     *  9.03964444E-02, 9.00894444E-02, 8.97604444E-02, 8.94094444E-02,
     *  8.90334444E-02, 8.86324444E-02, 8.82054444E-02, 8.77514444E-02,
     *  8.72684444E-02,
     *  9.61414444E-02, 9.58894444E-02, 9.56164444E-02, 9.53214444E-02,
     *  9.50054444E-02, 9.46664444E-02, 9.43054444E-02, 9.39184444E-02,
     *  9.35074444E-02,
     *  0.10214444    , 0.10194444    , 0.10173444    , 0.10149444    ,
     *  0.10124444    , 0.10097444    , 0.10067444    , 0.10036444    ,
     *  0.10002444    ,
     *  0.10844015    , 0.10830281    , 0.10814830    , 0.10797671    ,
     *  0.10778805    , 0.10758234    , 0.10735954    , 0.10711958    ,
     *  0.10686234    /
        DATA ((CONDV (J,K),J= 46, 54),K= 82, 90) /
     *  0.10844347    , 0.10830621    , 0.10815178    , 0.10798027    ,
     *  0.10779170    , 0.10758608    , 0.10736338    , 0.10712352    ,
     *  0.10686638    ,
     *  0.10845011    , 0.10831300    , 0.10815874    , 0.10798739    ,
     *  0.10779900    , 0.10759356    , 0.10737105    , 0.10713138    ,
     *  0.10687445    ,
     *  0.10847013    , 0.10833349    , 0.10817971    , 0.10800887    ,
     *  0.10782100    , 0.10761611    , 0.10739417    , 0.10715511    ,
     *  0.10689881    ,
     *  0.10849035    , 0.10835418    , 0.10820089    , 0.10803056    ,
     *  0.10784322    , 0.10763888    , 0.10741752    , 0.10717906    ,
     *  0.10692339    ,
     *  0.10851077    , 0.10837508    , 0.10822228    , 0.10805246    ,
     *  0.10786565    , 0.10766187    , 0.10744109    , 0.10720324    ,
     *  0.10694821    ,
     *  0.10853139    , 0.10839618    , 0.10824388    , 0.10807457    ,
     *  0.10788830    , 0.10768509    , 0.10746489    , 0.10722765    ,
     *  0.10697327    ,
     *  0.10855222    , 0.10841748    , 0.10826569    , 0.10809690    ,
     *  0.10791118    , 0.10770852    , 0.10748892    , 0.10725230    ,
     *  0.10699856    ,
     *  0.10857325    , 0.10843900    , 0.10828771    , 0.10811945    ,
     *  0.10793427    , 0.10773219    , 0.10751318    , 0.10727718    ,
     *  0.10702410    ,
     *  0.10859449    , 0.10846073    , 0.10830995    , 0.10814221    ,
     *  0.10795759    , 0.10775608    , 0.10753767    , 0.10730230    ,
     *  0.10704988    /
        DATA ((CONDV (J,K),J= 46, 54),K= 91, 99) /
     *  0.10861593    , 0.10848267    , 0.10833240    , 0.10816520    ,
     *  0.10798113    , 0.10778020    , 0.10756239    , 0.10732766    ,
     *  0.10707590    ,
     *  0.10863759    , 0.10850483    , 0.10835507    , 0.10818841    ,
     *  0.10800490    , 0.10780455    , 0.10758736    , 0.10735326    ,
     *  0.10710216    ,
     *  0.10865946    , 0.10852720    , 0.10837797    , 0.10821185    ,
     *  0.10802890    , 0.10782914    , 0.10761256    , 0.10737910    ,
     *  0.10712868    ,
     *  0.10868154    , 0.10854979    , 0.10840109    , 0.10823551    ,
     *  0.10805313    , 0.10785397    , 0.10763800    , 0.10740519    ,
     *  0.10715545    ,
     *  0.10878342    , 0.10865400    , 0.10850771    , 0.10834465    ,
     *  0.10816487    , 0.10796842    , 0.10775529    , 0.10752544    ,
     *  0.10727880    ,
     *  0.10888985    , 0.10876285    , 0.10861905    , 0.10845858    ,
     *  0.10828151    , 0.10808786    , 0.10787766    , 0.10765088    ,
     *  0.10740745    ,
     *  0.10900101    , 0.10887650    , 0.10873530    , 0.10857752    ,
     *  0.10840323    , 0.10821250    , 0.10800532    , 0.10778170    ,
     *  0.10754157    ,
     *  0.10911708    , 0.10899517    , 0.10885665    , 0.10870165    ,
     *  0.10853025    , 0.10834251    , 0.10813846    , 0.10791810    ,
     *  0.10768138    ,
     *  0.10923827    , 0.10911904    , 0.10898330    , 0.10883117    ,
     *  0.10866275    , 0.10847811    , 0.10827729    , 0.10806029    ,
     *  0.10782709    /
        DATA ((CONDV (J,K),J= 46, 54),K=100,108) /
     *  0.10936477    , 0.10924832    , 0.10911545    , 0.10896629    ,
     *  0.10880095    , 0.10861951    , 0.10842201    , 0.10820848    ,
     *  0.10797890    ,
     *  0.10949680    , 0.10938322    , 0.10925331    , 0.10910722    ,
     *  0.10894506    , 0.10876691    , 0.10857285    , 0.10836289    ,
     *  0.10813703    ,
     *  0.10963457    , 0.10952395    , 0.10939711    , 0.10925418    ,
     *  0.10909530    , 0.10892056    , 0.10873002    , 0.10852374    ,
     *  0.10830171    ,
     *  0.10977829    , 0.10967074    , 0.10954706    , 0.10940740    ,
     *  0.10925189    , 0.10908066    , 0.10889376    , 0.10869126    ,
     *  0.10847317    ,
     *  0.10992820    , 0.10982382    , 0.10970339    , 0.10956710    ,
     *  0.10941508    , 0.10924745    , 0.10906430    , 0.10886568    ,
     *  0.10865164    ,
     *  0.11008453    , 0.10998341    , 0.10986635    , 0.10973353    ,
     *  0.10958510    , 0.10942118    , 0.10924187    , 0.10904725    ,
     *  0.10883736    ,
     *  0.11024752    , 0.11014977    , 0.11003618    , 0.10990693    ,
     *  0.10976219    , 0.10960209    , 0.10942673    , 0.10923621    ,
     *  0.10903058    ,
     *  0.11041741    , 0.11032313    , 0.11021311    , 0.11008755    ,
     *  0.10994660    , 0.10979042    , 0.10961913    , 0.10943282    ,
     *  0.10923155    ,
     *  0.11059447    , 0.11050377    , 0.11039742    , 0.11027564    ,
     *  0.11013860    , 0.10998645    , 0.10981932    , 0.10963732    ,
     *  0.10944053    /
        DATA ((CONDV (J,K),J= 46, 54),K=109,117) /
     *  0.11077895    , 0.11069193    , 0.11058937    , 0.11047148    ,
     *  0.11033844    , 0.11019043    , 0.11002757    , 0.10984999    ,
     *  0.10965778    ,
     *  0.11097113    , 0.11088790    , 0.11078922    , 0.11067533    ,
     *  0.11054641    , 0.11040263    , 0.11024415    , 0.11007110    ,
     *  0.10988357    ,
     *  0.11117127    , 0.11109194    , 0.11099726    , 0.11088747    ,
     *  0.11076277    , 0.11062334    , 0.11046934    , 0.11030092    ,
     *  0.11011818    ,
     *  0.11137967    , 0.11130434    , 0.11121377    , 0.11110819    ,
     *  0.11098781    , 0.11085284    , 0.11070343    , 0.11053974    ,
     *  0.11036189    ,
     *  0.11159662    , 0.11152540    , 0.11143904    , 0.11133778    ,
     *  0.11122184    , 0.11109142    , 0.11094670    , 0.11078784    ,
     *  0.11061499    ,
     *  0.11182241    , 0.11175542    , 0.11167338    , 0.11157654    ,
     *  0.11146513    , 0.11133938    , 0.11119945    , 0.11104554    ,
     *  0.11087777    ,
     *  0.11205736    , 0.11199470    , 0.11191709    , 0.11182478    ,
     *  0.11171802    , 0.11159703    , 0.11146200    , 0.11131312    ,
     *  0.11115054    ,
     *  0.11230179    , 0.11224357    , 0.11217049    , 0.11208282    ,
     *  0.11198081    , 0.11186468    , 0.11173465    , 0.11159091    ,
     *  0.11143362    ,
     *  0.11255601    , 0.11250235    , 0.11243391    , 0.11235099    ,
     *  0.11225382    , 0.11214267    , 0.11201773    , 0.11187922    ,
     *  0.11172731    /
        DATA ((CONDV (J,K),J= 46, 54),K=118,126) /
     *  0.11282037    , 0.11277137    , 0.11270769    , 0.11262961    ,
     *  0.11253740    , 0.11243132    , 0.11231157    , 0.11217839    ,
     *  0.11203195    ,
     *  0.11309522    , 0.11305099    , 0.11299217    , 0.11291904    ,
     *  0.11283189    , 0.11273097    , 0.11261652    , 0.11248875    ,
     *  0.11234787    ,
     *  0.11338091    , 0.11334156    , 0.11328770    , 0.11321963    ,
     *  0.11313763    , 0.11304198    , 0.11293291    , 0.11281066    ,
     *  0.11267542    ,
     *  0.11367780    , 0.11364344    , 0.11359465    , 0.11353174    ,
     *  0.11345500    , 0.11336471    , 0.11326112    , 0.11314446    ,
     *  0.11301496    ,
     *  0.11398628    , 0.11395702    , 0.11391341    , 0.11385576    ,
     *  0.11378437    , 0.11369954    , 0.11360151    , 0.11349053    ,
     *  0.11336684    ,
     *  0.11430674    , 0.11428269    , 0.11424435    , 0.11419207    ,
     *  0.11412613    , 0.11404684    , 0.11395446    , 0.11384926    ,
     *  0.11373146    ,
     *  0.11463957    , 0.11462084    , 0.11458789    , 0.11454107    ,
     *  0.11448068    , 0.11440702    , 0.11432038    , 0.11422103    ,
     *  0.11410919    ,
     *  0.11498521    , 0.11497190    , 0.11494444    , 0.11490318    ,
     *  0.11484842    , 0.11478050    , 0.11469968    , 0.11460625    ,
     *  0.11450045    ,
     *  0.11534408    , 0.11533630    , 0.11531443    , 0.11527882    ,
     *  0.11522980    , 0.11516769    , 0.11509277    , 0.11500534    ,
     *  0.11490566    /
        DATA ((CONDV (J,K),J= 46, 54),K=127,135) /
     *  0.11571663    , 0.11571449    , 0.11569832    , 0.11566846    ,
     *  0.11562526    , 0.11556904    , 0.11550011    , 0.11541875    ,
     *  0.11532524    ,
     *  0.11610332    , 0.11610694    , 0.11609655    , 0.11607254    ,
     *  0.11603525    , 0.11598501    , 0.11592214    , 0.11584692    ,
     *  0.11575965    ,
     *  0.11650465    , 0.11651412    , 0.11650963    , 0.11649156    ,
     *  0.11646026    , 0.11641609    , 0.11635934    , 0.11629034    ,
     *  0.11620937    ,
     *  0.11692112    , 0.11693655    , 0.11693805    , 0.11692601    ,
     *  0.11690080    , 0.11686276    , 0.11681223    , 0.11674950    ,
     *  0.11667489    ,
     *  0.11735326    , 0.11737474    , 0.11738234    , 0.11737643    ,
     *  0.11735739    , 0.11732557    , 0.11728130    , 0.11722492    ,
     *  0.11715672    ,
     *  0.11780161    , 0.11782927    , 0.11784306    , 0.11784336    ,
     *  0.11783057    , 0.11780505    , 0.11776713    , 0.11771714    ,
     *  0.11765541    ,
     *  0.11826675    , 0.11830070    , 0.11832078    , 0.11832739    ,
     *  0.11832094    , 0.11830178    , 0.11827027    , 0.11822674    ,
     *  0.11817153    ,
     *  0.11874930    , 0.11878964    , 0.11881611    , 0.11882912    ,
     *  0.11882908    , 0.11881637    , 0.11879133    , 0.11875432    ,
     *  0.11870567    ,
     *  0.11924990    , 0.11929673    , 0.11932969    , 0.11934920    ,
     *  0.11935566    , 0.11934946    , 0.11933096    , 0.11930052    ,
     *  0.11925848    /
        DATA ((CONDV (J,K),J= 46, 54),K=136,144) /
     *  0.11976921    , 0.11982265    , 0.11986220    , 0.11988829    ,
     *  0.11990133    , 0.11990172    , 0.11988982    , 0.11986601    ,
     *  0.11983062    ,
     *  0.12030795    , 0.12036812    , 0.12041436    , 0.12044713    ,
     *  0.12046683    , 0.12047388    , 0.12046864    , 0.12045151    ,
     *  0.12042281    ,
     *  0.12086688    , 0.12093389    , 0.12098693    , 0.12102647    ,
     *  0.12105291    , 0.12106669    , 0.12106818    , 0.12105777    ,
     *  0.12103581    ,
     *  0.12144680    , 0.12152077    , 0.12158072    , 0.12162711    ,
     *  0.12166039    , 0.12168097    , 0.12168925    , 0.12168562    ,
     *  0.12167043    ,
     *  0.12204857    , 0.12212961    , 0.12219658    , 0.12224994    ,
     *  0.12229013    , 0.12231759    , 0.12233272    , 0.12233591    ,
     *  0.12232755    ,
     *  0.12267310    , 0.12276135    , 0.12283544    , 0.12289586    ,
     *  0.12294306    , 0.12297748    , 0.12299952    , 0.12300959    ,
     *  0.12300808    ,
     *  0.12332136    , 0.12341695    , 0.12349830    , 0.12356588    ,
     *  0.12362018    , 0.12366162    , 0.12369064    , 0.12370765    ,
     *  0.12371304    ,
     *  0.12399441    , 0.12409748    , 0.12418620    , 0.12426107    ,
     *  0.12432255    , 0.12437111    , 0.12440718    , 0.12443117    ,
     *  0.12444349    ,
     *  0.12469338    , 0.12480407    , 0.12490029    , 0.12498255    ,
     *  0.12505133    , 0.12510709    , 0.12515028    , 0.12518131    ,
     *  0.12520062    /
        DATA ((CONDV (J,K),J= 46, 54),K=145,153) /
     *  0.12541947    , 0.12553795    , 0.12564182    , 0.12573160    ,
     *  0.12580777    , 0.12587082    , 0.12592120    , 0.12595934    ,
     *  0.12598567    ,
     *  0.12617402    , 0.12630045    , 0.12641211    , 0.12650953    ,
     *  0.12659322    , 0.12666365    , 0.12672131    , 0.12676662    ,
     *  0.12680002    ,
     *  0.12695845    , 0.12709300    , 0.12721261    , 0.12731782    ,
     *  0.12740914    , 0.12748707    , 0.12755208    , 0.12760463    ,
     *  0.12764517    ,
     *  0.12777431    , 0.12791718    , 0.12804491    , 0.12815806    ,
     *  0.12825714    , 0.12834267    , 0.12841514    , 0.12847501    ,
     *  0.12852273    ,
     *  0.12862328    , 0.12877468    , 0.12891072    , 0.12903197    ,
     *  0.12913896    , 0.12923222    , 0.12931225    , 0.12937951    ,
     *  0.12943449    ,
     *  0.12950723    , 0.12966738    , 0.12981193    , 0.12994146    ,
     *  0.13005652    , 0.13015764    , 0.13024533    , 0.13032009    ,
     *  0.13038239    ,
     *  0.13042815    , 0.13059730    , 0.13075059    , 0.13088859    ,
     *  0.13101189    , 0.13112102    , 0.13121651    , 0.13129887    ,
     *  0.13136858    ,
     *  0.13138828    , 0.13156671    , 0.13172897    , 0.13187567    ,
     *  0.13200739    , 0.13212470    , 0.13222813    , 0.13231820    ,
     *  0.13239542    ,
     *  0.13239006    , 0.13257805    , 0.13274955    , 0.13290519    ,
     *  0.13304555    , 0.13317122    , 0.13328275    , 0.13338067    ,
     *  0.13346550    /
        DATA ((CONDV (J,K),J= 46, 54),K=154,162) /
     *  0.13343617    , 0.13363406    , 0.13381510    , 0.13397994    ,
     *  0.13412918    , 0.13426342    , 0.13438322    , 0.13448914    ,
     *  0.13458170    ,
     *  0.13452958    , 0.13473774    , 0.13492865    , 0.13510299    ,
     *  0.13526137    , 0.13540440    , 0.13553268    , 0.13564677    ,
     *  0.13574721    ,
     *  0.13563360    , 0.13585191    , 0.13605268    , 0.13623658    ,
     *  0.13640425    , 0.13655632    , 0.13669339    , 0.13681602    ,
     *  0.13692479    ,
     *  0.13669133    , 0.13691892    , 0.13712893    , 0.13732202    ,
     *  0.13749885    , 0.13766005    , 0.13780621    , 0.13793792    ,
     *  0.13805574    ,
     *  0.13778059    , 0.13801757    , 0.13823691    , 0.13843930    ,
     *  0.13862538    , 0.13879579    , 0.13895114    , 0.13909200    ,
     *  0.13921893    ,
     *  0.13890221    , 0.13914869    , 0.13937748    , 0.13958927    ,
     *  0.13978470    , 0.13996442    , 0.14012903    , 0.14027911    ,
     *  0.14041525    ,
     *  0.14005707    , 0.14031317    , 0.14055152    , 0.14077281    ,
     *  0.14097769    , 0.14116681    , 0.14134077    , 0.14150017    ,
     *  0.14164558    ,
     *  0.14124607    , 0.14151190    , 0.14175993    , 0.14199083    ,
     *  0.14220527    , 0.14240389    , 0.14258730    , 0.14275610    ,
     *  0.14291086    ,
     *  0.14247014    , 0.14274584    , 0.14300366    , 0.14324429    ,
     *  0.14346840    , 0.14367662    , 0.14386958    , 0.14404787    ,
     *  0.14421207    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.14020839E-02, 2.15664018E-02, 2.17304169E-02, 2.18941200E-02,
     *  2.20575021E-02, 2.22205546E-02, 2.24238946E-02, 2.26266924E-02,
     *  2.28289341E-02,
     *  2.14112420E-02, 2.15755050E-02, 2.17394659E-02, 2.19031155E-02,
     *  2.20664446E-02, 2.22294448E-02, 2.24327203E-02, 2.26354544E-02,
     *  2.28376334E-02,
     *  2.14212309E-02, 2.15854336E-02, 2.17493350E-02, 2.19129256E-02,
     *  2.20761965E-02, 2.22391392E-02, 2.24423438E-02, 2.26450080E-02,
     *  2.28471180E-02,
     *  2.14321072E-02, 2.15962437E-02, 2.17600796E-02, 2.19236055E-02,
     *  2.20868126E-02, 2.22496921E-02, 2.24528187E-02, 2.26554061E-02,
     *  2.28574405E-02,
     *  2.14439306E-02, 2.16079944E-02, 2.17717584E-02, 2.19352134E-02,
     *  2.20983503E-02, 2.22611605E-02, 2.24642016E-02, 2.26667047E-02,
     *  2.28686561E-02,
     *  2.14567638E-02, 2.16207478E-02, 2.17844331E-02, 2.19478102E-02,
     *  2.21108702E-02, 2.22736044E-02, 2.24765518E-02, 2.26789627E-02,
     *  2.28808231E-02,
     *  2.14706728E-02, 2.16345694E-02, 2.17981684E-02, 2.19614603E-02,
     *  2.21244361E-02, 2.22870871E-02, 2.24899320E-02, 2.26922417E-02,
     *  2.28940026E-02,
     *  2.14857272E-02, 2.16495282E-02, 2.18130327E-02, 2.19762313E-02,
     *  2.21391150E-02, 2.23016750E-02, 2.25044076E-02, 2.27066068E-02,
     *  2.29082588E-02,
     *  2.15020002E-02, 2.16656966E-02, 2.18290979E-02, 2.19921945E-02,
     *  2.21549773E-02, 2.23174379E-02, 2.25200478E-02, 2.27221262E-02,
     *  2.29236592E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.15195690E-02, 2.16831511E-02, 2.18464395E-02, 2.20094246E-02,
     *  2.21720974E-02, 2.23344493E-02, 2.25369252E-02, 2.27388718E-02,
     *  2.29402749E-02,
     *  2.15385151E-02, 2.17019722E-02, 2.18651373E-02, 2.20280007E-02,
     *  2.21905534E-02, 2.23527866E-02, 2.25551163E-02, 2.27569190E-02,
     *  2.29581804E-02,
     *  2.15589242E-02, 2.17222449E-02, 2.18852754E-02, 2.20480060E-02,
     *  2.22104275E-02, 2.23725313E-02, 2.25747016E-02, 2.27763473E-02,
     *  2.29774543E-02,
     *  2.15808869E-02, 2.17440588E-02, 2.19069424E-02, 2.20695281E-02,
     *  2.22318066E-02, 2.23937692E-02, 2.25957657E-02, 2.27972404E-02,
     *  2.29981791E-02,
     *  2.16044990E-02, 2.17675085E-02, 2.19302319E-02, 2.20926596E-02,
     *  2.22547822E-02, 2.24165910E-02, 2.26183980E-02, 2.28196864E-02,
     *  2.30204418E-02,
     *  2.16298617E-02, 2.17926941E-02, 2.19552429E-02, 2.21174982E-02,
     *  2.22794509E-02, 2.24410921E-02, 2.26426929E-02, 2.28437784E-02,
     *  2.30443342E-02,
     *  2.16570824E-02, 2.18197216E-02, 2.19820799E-02, 2.21441474E-02,
     *  2.23059150E-02, 2.24673736E-02, 2.26687497E-02, 2.28696143E-02,
     *  2.30699530E-02,
     *  2.16862745E-02, 2.18487030E-02, 2.20108537E-02, 2.21727166E-02,
     *  2.23342825E-02, 2.24955422E-02, 2.26966736E-02, 2.28972979E-02,
     *  2.30974003E-02,
     *  2.17175587E-02, 2.18797574E-02, 2.20416817E-02, 2.22033216E-02,
     *  2.23646677E-02, 2.25257109E-02, 2.27265760E-02, 2.29269386E-02,
     *  2.31267841E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.17510632E-02, 2.19130113E-02, 2.20746887E-02, 2.22360856E-02,
     *  2.23971922E-02, 2.25579995E-02, 2.27585746E-02, 2.29586525E-02,
     *  2.31582183E-02,
     *  2.17869244E-02, 2.19485990E-02, 2.21100073E-02, 2.22711391E-02,
     *  2.24319848E-02, 2.25925351E-02, 2.27927944E-02, 2.29925624E-02,
     *  2.31918241E-02,
     *  2.18252878E-02, 2.19866639E-02, 2.21477784E-02, 2.23086212E-02,
     *  2.24691825E-02, 2.26294528E-02, 2.28293682E-02, 2.30287989E-02,
     *  2.32277297E-02,
     *  2.18663088E-02, 2.20273588E-02, 2.21881528E-02, 2.23486803E-02,
     *  2.25089313E-02, 2.26688965E-02, 2.28684372E-02, 2.30675006E-02,
     *  2.32660711E-02,
     *  2.19101535E-02, 2.20708473E-02, 2.22312912E-02, 2.23914744E-02,
     *  2.25513870E-02, 2.27110194E-02, 2.29101517E-02, 2.31088150E-02,
     *  2.33069934E-02,
     *  2.19570003E-02, 2.21173045E-02, 2.22773657E-02, 2.24371729E-02,
     *  2.25967161E-02, 2.27559853E-02, 2.29546723E-02, 2.31528995E-02,
     *  2.33506508E-02,
     *  2.20070406E-02, 2.21669184E-02, 2.23265609E-02, 2.24859572E-02,
     *  2.26450967E-02, 2.28039693E-02, 2.30021704E-02, 2.31999221E-02,
     *  2.33972079E-02,
     *  2.20604807E-02, 2.22198913E-02, 2.23790755E-02, 2.25380220E-02,
     *  2.26967201E-02, 2.28551594E-02, 2.30528298E-02, 2.32500626E-02,
     *  2.34468408E-02,
     *  2.21175432E-02, 2.22764413E-02, 2.24351231E-02, 2.25935770E-02,
     *  2.27517919E-02, 2.29097573E-02, 2.31068476E-02, 2.33035137E-02,
     *  2.34997379E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  2.21784691E-02, 2.23368042E-02, 2.24949347E-02, 2.26528484E-02,
     *  2.28105339E-02, 2.29679803E-02, 2.31644360E-02, 2.33604824E-02,
     *  2.35561016E-02,
     *  2.22435200E-02, 2.24012359E-02, 2.25587604E-02, 2.27160809E-02,
     *  2.28731856E-02, 2.30300629E-02, 2.32258235E-02, 2.34211918E-02,
     *  2.36161494E-02,
     *  2.23129807E-02, 2.24700143E-02, 2.26268718E-02, 2.27835400E-02,
     *  2.29400064E-02, 2.30962591E-02, 2.32912571E-02, 2.34858826E-02,
     *  2.36801158E-02,
     *  2.23699168E-02, 2.25263747E-02, 2.26826698E-02, 2.28387886E-02,
     *  2.29947178E-02, 2.31504452E-02, 2.33448025E-02, 2.35388042E-02,
     *  2.37324300E-02,
     *  2.24298316E-02, 2.25856673E-02, 2.27413553E-02, 2.28968811E-02,
     *  2.30522313E-02, 2.32073928E-02, 2.34010606E-02, 2.35943916E-02,
     *  2.37873647E-02,
     *  2.24928929E-02, 2.26480553E-02, 2.28030868E-02, 2.29579723E-02,
     *  2.31126975E-02, 2.32672487E-02, 2.34601736E-02, 2.36527827E-02,
     *  2.38450538E-02,
     *  2.25592815E-02, 2.27137143E-02, 2.28680352E-02, 2.30222281E-02,
     *  2.31762779E-02, 2.33301704E-02, 2.35222939E-02, 2.37141251E-02,
     *  2.39056405E-02,
     *  2.26291933E-02, 2.27828343E-02, 2.29363846E-02, 2.30898274E-02,
     *  2.32431465E-02, 2.33963268E-02, 2.35875848E-02, 2.37785768E-02,
     *  2.39692777E-02,
     *  2.27028403E-02, 2.28556204E-02, 2.30083341E-02, 2.31609631E-02,
     *  2.33134905E-02, 2.34658998E-02, 2.36562220E-02, 2.38463074E-02,
     *  2.40361297E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  2.27804531E-02, 2.29322957E-02, 2.30840992E-02, 2.32358443E-02,
     *  2.33875122E-02, 2.35390857E-02, 2.37283945E-02, 2.39174995E-02,
     *  2.41063724E-02,
     *  2.28622835E-02, 2.30131029E-02, 2.31639146E-02, 2.33146973E-02,
     *  2.34654310E-02, 2.36160969E-02, 2.38043065E-02, 2.39923495E-02,
     *  2.41801954E-02,
     *  2.29486066E-02, 2.30983071E-02, 2.32480356E-02, 2.33977689E-02,
     *  2.35474851E-02, 2.36971636E-02, 2.38841792E-02, 2.40710701E-02,
     *  2.42578032E-02,
     *  2.30397248E-02, 2.31881989E-02, 2.33367419E-02, 2.34853283E-02,
     *  2.36339340E-02, 2.37825364E-02, 2.39682524E-02, 2.41538913E-02,
     *  2.43394170E-02,
     *  2.31359714E-02, 2.32830977E-02, 2.34303401E-02, 2.35776703E-02,
     *  2.37250614E-02, 2.38724886E-02, 2.40567875E-02, 2.42410633E-02,
     *  2.44252763E-02,
     *  2.32377155E-02, 2.33833565E-02, 2.35291682E-02, 2.36751189E-02,
     *  2.38211786E-02, 2.39673193E-02, 2.41500696E-02, 2.43328584E-02,
     *  2.45156420E-02,
     *  2.33453674E-02, 2.34893665E-02, 2.36336001E-02, 2.37780318E-02,
     *  2.39226281E-02, 2.40673573E-02, 2.42484114E-02, 2.44295747E-02,
     *  2.46107981E-02,
     *  2.34593857E-02, 2.36015640E-02, 2.37440511E-02, 2.38868054E-02,
     *  2.40297886E-02, 2.41729649E-02, 2.43521566E-02, 2.45315385E-02,
     *  2.47110557E-02,
     *  2.35802857E-02, 2.37204372E-02, 2.38609848E-02, 2.40018806E-02,
     *  2.41430805E-02, 2.42845433E-02, 2.44616844E-02, 2.46391093E-02,
     *  2.48167559E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  2.37086500E-02, 2.38465362E-02, 2.39849219E-02, 2.41237512E-02,
     *  2.42629726E-02, 2.44025389E-02, 2.45774153E-02, 2.47526843E-02,
     *  2.49282748E-02,
     *  2.38451412E-02, 2.39804841E-02, 2.41164497E-02, 2.42529720E-02,
     *  2.43899906E-02, 2.45274502E-02, 2.46998176E-02, 2.48727043E-02,
     *  2.50460284E-02,
     *  2.39905190E-02, 2.41229919E-02, 2.42562357E-02, 2.43901714E-02,
     *  2.45247271E-02, 2.46598375E-02, 2.48294151E-02, 2.49996605E-02,
     *  2.51704785E-02,
     *  2.41456608E-02, 2.42748770E-02, 2.44050435E-02, 2.45360646E-02,
     *  2.46678542E-02, 2.48003340E-02, 2.49667971E-02, 2.51341033E-02,
     *  2.53021408E-02,
     *  2.43115900E-02, 2.44370869E-02, 2.45637535E-02, 2.46914727E-02,
     *  2.48201396E-02, 2.49496596E-02, 2.51126305E-02, 2.52766527E-02,
     *  2.54415938E-02,
     *  2.44895119E-02, 2.46107302E-02, 2.47333899E-02, 2.48573452E-02,
     *  2.49824668E-02, 2.51086390E-02, 2.52676749E-02, 2.54280115E-02,
     *  2.55894898E-02,
     *  2.46808634E-02, 2.47971189E-02, 2.49151561E-02, 2.50347908E-02,
     *  2.51558612E-02, 2.52782239E-02, 2.54328019E-02, 2.55889812E-02,
     *  2.57465695E-02,
     *  2.48873808E-02, 2.49978241E-02, 2.51104817E-02, 2.52251171E-02,
     *  2.53415243E-02, 2.54595232E-02, 2.56090192E-02, 2.57604830E-02,
     *  2.59136789E-02,
     *  2.51111954E-02, 2.52147548E-02, 2.53210880E-02, 2.54298851E-02,
     *  2.55408796E-02, 2.56538408E-02, 2.57975032E-02, 2.59435844E-02,
     *  2.60917921E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  2.53549726E-02, 2.54502692E-02, 2.55490780E-02, 2.56509836E-02,
     *  2.57556341E-02, 2.58627285E-02, 2.59996406E-02, 2.61395338E-02,
     *  2.62820399E-02,
     *  2.56221213E-02, 2.57073392E-02, 2.57970677E-02, 2.58907350E-02,
     *  2.59878649E-02, 2.60880563E-02, 2.62170857E-02, 2.63498063E-02,
     *  2.64857475E-02,
     *  2.59171220E-02, 2.59898006E-02, 2.60683804E-02, 2.61520484E-02,
     *  2.62401419E-02, 2.63321130E-02, 2.64518381E-02, 2.65761661E-02,
     *  2.67044845E-02,
     *  2.62460677E-02, 2.63027512E-02, 2.63673468E-02, 2.64386511E-02,
     *  2.65157091E-02, 2.65977495E-02, 2.67063528E-02, 2.68207520E-02,
     *  2.69401331E-02,
     *  2.66176165E-02, 2.66532233E-02, 2.66997935E-02, 2.67554516E-02,
     *  2.68187607E-02, 2.68885933E-02, 2.69837001E-02, 2.70861989E-02,
     *  2.71949816E-02,
     *  2.70448182E-02, 2.70513972E-02, 2.70738824E-02, 2.71091405E-02,
     *  2.71548824E-02, 2.72093802E-02, 2.72878040E-02, 2.73758145E-02,
     *  2.74718591E-02,
     *  2.76911232E-02, 2.76410876E-02, 2.76190298E-02, 2.76180653E-02,
     *  2.76336050E-02, 2.76624217E-02, 2.77135705E-02, 2.77784130E-02,
     *  2.78544586E-02,
     *  2.85490464E-02, 2.83892600E-02, 2.82897181E-02, 2.82303000E-02,
     *  2.81997301E-02, 2.81909811E-02, 2.82037016E-02, 2.82369727E-02,
     *  2.82864840E-02,
     *  2.99528719E-02, 2.94516884E-02, 2.91769375E-02, 2.90054885E-02,
     *  2.88953182E-02, 2.88262801E-02, 2.87808741E-02, 2.87687053E-02,
     *  2.87814472E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  3.30564444E-02, 3.20254444E-02, 3.06039896E-02, 3.00987903E-02,
     *  2.98121425E-02, 2.96289121E-02, 2.94848096E-02, 2.94016120E-02,
     *  2.93601320E-02,
     *  3.61544444E-02, 3.50614444E-02, 3.38684444E-02, 3.27714444E-02,
     *  3.12623336E-02, 3.07530019E-02, 3.03982301E-02, 3.01871556E-02,
     *  3.00575593E-02,
     *  3.93504444E-02, 3.82654444E-02, 3.71164444E-02, 3.59264444E-02,
     *  3.46004444E-02, 3.32669044E-02, 3.17686003E-02, 3.12423906E-02,
     *  3.09418679E-02,
     *  4.26584444E-02, 4.15964444E-02, 4.04744444E-02, 3.92904444E-02,
     *  3.80254444E-02, 3.67074444E-02, 3.49974444E-02, 3.30186711E-02,
     *  3.21868520E-02,
     *  4.60804444E-02, 4.50484444E-02, 4.39564444E-02, 4.28004444E-02,
     *  4.15724444E-02, 4.02784444E-02, 3.85744444E-02, 3.67714444E-02,
     *  3.50003538E-02,
     *  4.96154444E-02, 4.86194444E-02, 4.75634444E-02, 4.64424444E-02,
     *  4.52524444E-02, 4.39904444E-02, 4.23254444E-02, 4.05784444E-02,
     *  3.87694444E-02,
     *  5.32644444E-02, 5.23074444E-02, 5.12914444E-02, 5.02114444E-02,
     *  4.90634444E-02, 4.78414444E-02, 4.62234444E-02, 4.45214444E-02,
     *  4.27304444E-02,
     *  5.70274444E-02, 5.61124444E-02, 5.51404444E-02, 5.41064444E-02,
     *  5.30044444E-02, 5.18294444E-02, 5.02684444E-02, 4.86214444E-02,
     *  4.68784444E-02,
     *  6.09054444E-02, 6.00364444E-02, 5.91114444E-02, 5.81264444E-02,
     *  5.70744444E-02, 5.59524444E-02, 5.44584444E-02, 5.28784444E-02,
     *  5.12044444E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  6.49004444E-02, 6.40784444E-02, 6.32044444E-02, 6.22724444E-02,
     *  6.12764444E-02, 6.02114444E-02, 5.87924444E-02, 5.72914444E-02,
     *  5.57004444E-02,
     *  6.90144444E-02, 6.82434444E-02, 6.74224444E-02, 6.65464444E-02,
     *  6.56094444E-02, 6.46084444E-02, 6.32724444E-02, 6.18594444E-02,
     *  6.03634444E-02,
     *  7.32514444E-02, 7.25334444E-02, 7.17674444E-02, 7.09504444E-02,
     *  7.00774444E-02, 6.91434444E-02, 6.78974444E-02, 6.65814444E-02,
     *  6.51904444E-02,
     *  7.76164444E-02, 7.69534444E-02, 7.62454444E-02, 7.54904444E-02,
     *  7.46834444E-02, 7.38204444E-02, 7.26714444E-02, 7.14574444E-02,
     *  7.01784444E-02,
     *  8.21144444E-02, 8.15074444E-02, 8.08604444E-02, 8.01704444E-02,
     *  7.94324444E-02, 7.86444444E-02, 7.75964444E-02, 7.64904444E-02,
     *  7.53274444E-02,
     *  8.67534444E-02, 8.62054444E-02, 8.56214444E-02, 8.49984444E-02,
     *  8.43334444E-02, 8.36244444E-02, 8.26804444E-02, 8.16864444E-02,
     *  8.06424444E-02,
     *  9.30684444E-02, 9.26014444E-02, 9.21044444E-02, 9.15744444E-02,
     *  9.10094444E-02, 9.04074444E-02, 8.96074444E-02, 8.87654444E-02,
     *  8.78804444E-02,
     *  9.96664444E-02, 9.92834444E-02, 9.88774444E-02, 9.84454444E-02,
     *  9.79864444E-02, 9.74984444E-02, 9.68504444E-02, 9.61674444E-02,
     *  9.54464444E-02,
     *  0.10658766    , 0.10629533    , 0.10598511    , 0.10565669    ,
     *  0.10530970    , 0.10494372    , 0.10445876    , 0.10394219    ,
     *  0.10339265    /
        DATA ((CONDV (J,K),J= 55, 63),K= 82, 90) /
     *  0.10659181    , 0.10629960    , 0.10598950    , 0.10566121    ,
     *  0.10531436    , 0.10494852    , 0.10446375    , 0.10394740    ,
     *  0.10339810    ,
     *  0.10660010    , 0.10630813    , 0.10599827    , 0.10567024    ,
     *  0.10532366    , 0.10495811    , 0.10447374    , 0.10395782    ,
     *  0.10340898    ,
     *  0.10662512    , 0.10633384    , 0.10602472    , 0.10569747    ,
     *  0.10535171    , 0.10498704    , 0.10450385    , 0.10398921    ,
     *  0.10344177    ,
     *  0.10665037    , 0.10635979    , 0.10605142    , 0.10572495    ,
     *  0.10538003    , 0.10501624    , 0.10453423    , 0.10402088    ,
     *  0.10347484    ,
     *  0.10667586    , 0.10638599    , 0.10607836    , 0.10575268    ,
     *  0.10540860    , 0.10504570    , 0.10456489    , 0.10405283    ,
     *  0.10350821    ,
     *  0.10670159    , 0.10641244    , 0.10610556    , 0.10578067    ,
     *  0.10543743    , 0.10507543    , 0.10459582    , 0.10408506    ,
     *  0.10354187    ,
     *  0.10672757    , 0.10643913    , 0.10613301    , 0.10580892    ,
     *  0.10546653    , 0.10510543    , 0.10462703    , 0.10411758    ,
     *  0.10357582    ,
     *  0.10675379    , 0.10646607    , 0.10616072    , 0.10583744    ,
     *  0.10549590    , 0.10513570    , 0.10465852    , 0.10415039    ,
     *  0.10361006    ,
     *  0.10678026    , 0.10649327    , 0.10618868    , 0.10586621    ,
     *  0.10552553    , 0.10516625    , 0.10469029    , 0.10418349    ,
     *  0.10364461    /
        DATA ((CONDV (J,K),J= 55, 63),K= 91, 99) /
     *  0.10680698    , 0.10652072    , 0.10621690    , 0.10589525    ,
     *  0.10555544    , 0.10519707    , 0.10472234    , 0.10421688    ,
     *  0.10367945    ,
     *  0.10683395    , 0.10654843    , 0.10624539    , 0.10592456    ,
     *  0.10558561    , 0.10522817    , 0.10475468    , 0.10425056    ,
     *  0.10371460    ,
     *  0.10686117    , 0.10657639    , 0.10627414    , 0.10595414    ,
     *  0.10561607    , 0.10525956    , 0.10478731    , 0.10428454    ,
     *  0.10375005    ,
     *  0.10688865    , 0.10660462    , 0.10630315    , 0.10598399    ,
     *  0.10564680    , 0.10529122    , 0.10482023    , 0.10431882    ,
     *  0.10378580    ,
     *  0.10701526    , 0.10673466    , 0.10643680    , 0.10612144    ,
     *  0.10578829    , 0.10543698    , 0.10497171    , 0.10447649    ,
     *  0.10395021    ,
     *  0.10714726    , 0.10687019    , 0.10657605    , 0.10626461    ,
     *  0.10593560    , 0.10558869    , 0.10512929    , 0.10464042    ,
     *  0.10412103    ,
     *  0.10728485    , 0.10701142    , 0.10672111    , 0.10641370    ,
     *  0.10608895    , 0.10574655    , 0.10529316    , 0.10481080    ,
     *  0.10429845    ,
     *  0.10742824    , 0.10715855    , 0.10687218    , 0.10656892    ,
     *  0.10624854    , 0.10591076    , 0.10546354    , 0.10498783    ,
     *  0.10448269    ,
     *  0.10757762    , 0.10731179    , 0.10702946    , 0.10673046    ,
     *  0.10641457    , 0.10608153    , 0.10564063    , 0.10517172    ,
     *  0.10467393    /
        DATA ((CONDV (J,K),J= 55, 63),K=100,108) /
     *  0.10773321    , 0.10747134    , 0.10719318    , 0.10689855    ,
     *  0.10658726    , 0.10625908    , 0.10582464    , 0.10536269    ,
     *  0.10487240    ,
     *  0.10789524    , 0.10763744    , 0.10736354    , 0.10707340    ,
     *  0.10676683    , 0.10644362    , 0.10601580    , 0.10556094    ,
     *  0.10507830    ,
     *  0.10806392    , 0.10781031    , 0.10754079    , 0.10725524    ,
     *  0.10695350    , 0.10663538    , 0.10621431    , 0.10576669    ,
     *  0.10529184    ,
     *  0.10823949    , 0.10799017    , 0.10772514    , 0.10744430    ,
     *  0.10714750    , 0.10683458    , 0.10642040    , 0.10598017    ,
     *  0.10551324    ,
     *  0.10842217    , 0.10817725    , 0.10791683    , 0.10764081    ,
     *  0.10734907    , 0.10704145    , 0.10663431    , 0.10620159    ,
     *  0.10574272    ,
     *  0.10861222    , 0.10837181    , 0.10811609    , 0.10784500    ,
     *  0.10755843    , 0.10725623    , 0.10685626    , 0.10643119    ,
     *  0.10598051    ,
     *  0.10880987    , 0.10857408    , 0.10832318    , 0.10805713    ,
     *  0.10777582    , 0.10747916    , 0.10708649    , 0.10666920    ,
     *  0.10622684    ,
     *  0.10901538    , 0.10878431    , 0.10853834    , 0.10827743    ,
     *  0.10800151    , 0.10771047    , 0.10732523    , 0.10691585    ,
     *  0.10648193    ,
     *  0.10922900    , 0.10900277    , 0.10876183    , 0.10850617    ,
     *  0.10823573    , 0.10795043    , 0.10757274    , 0.10717139    ,
     *  0.10674602    /
        DATA ((CONDV (J,K),J= 55, 63),K=109,117) /
     *  0.10945100    , 0.10922971    , 0.10899391    , 0.10874359    ,
     *  0.10847874    , 0.10819927    , 0.10782927    , 0.10743606    ,
     *  0.10701934    ,
     *  0.10968165    , 0.10946539    , 0.10923483    , 0.10898997    ,
     *  0.10873080    , 0.10845727    , 0.10809506    , 0.10771011    ,
     *  0.10730215    ,
     *  0.10992122    , 0.10971010    , 0.10948488    , 0.10924557    ,
     *  0.10899218    , 0.10872467    , 0.10837037    , 0.10799378    ,
     *  0.10759469    ,
     *  0.11016999    , 0.10996411    , 0.10974433    , 0.10951067    ,
     *  0.10926315    , 0.10900176    , 0.10865547    , 0.10828734    ,
     *  0.10789720    ,
     *  0.11042824    , 0.11022771    , 0.11001346    , 0.10978554    ,
     *  0.10954398    , 0.10928880    , 0.10895063    , 0.10859106    ,
     *  0.10820996    ,
     *  0.11069628    , 0.11050118    , 0.11029256    , 0.11007047    ,
     *  0.10983497    , 0.10958607    , 0.10925611    , 0.10890519    ,
     *  0.10853321    ,
     *  0.11097441    , 0.11078484    , 0.11058193    , 0.11036576    ,
     *  0.11013639    , 0.10989386    , 0.10957221    , 0.10923002    ,
     *  0.10886723    ,
     *  0.11126293    , 0.11107898    , 0.11088187    , 0.11067170    ,
     *  0.11044855    , 0.11021245    , 0.10989920    , 0.10956582    ,
     *  0.10921228    ,
     *  0.11156216    , 0.11138391    , 0.11119270    , 0.11098861    ,
     *  0.11077174    , 0.11054216    , 0.11023738    , 0.10991288    ,
     *  0.10956866    /
        DATA ((CONDV (J,K),J= 55, 63),K=118,126) /
     *  0.11187242    , 0.11169997    , 0.11151472    , 0.11131679    ,
     *  0.11110629    , 0.11088329    , 0.11058706    , 0.11027149    ,
     *  0.10993664    ,
     *  0.11219406    , 0.11202748    , 0.11184827    , 0.11165658    ,
     *  0.11145250    , 0.11123614    , 0.11094853    , 0.11064197    ,
     *  0.11031653    ,
     *  0.11252740    , 0.11236677    , 0.11219369    , 0.11200829    ,
     *  0.11181071    , 0.11160105    , 0.11132212    , 0.11102461    ,
     *  0.11070862    ,
     *  0.11287281    , 0.11271821    , 0.11255131    , 0.11237228    ,
     *  0.11218125    , 0.11197834    , 0.11170815    , 0.11141973    ,
     *  0.11111323    ,
     *  0.11323065    , 0.11308214    , 0.11292151    , 0.11274890    ,
     *  0.11256448    , 0.11236836    , 0.11210696    , 0.11182768    ,
     *  0.11153068    ,
     *  0.11360129    , 0.11345895    , 0.11330463    , 0.11313851    ,
     *  0.11296074    , 0.11277147    , 0.11251890    , 0.11224879    ,
     *  0.11196131    ,
     *  0.11398512    , 0.11384901    , 0.11370107    , 0.11354148    ,
     *  0.11337042    , 0.11318803    , 0.11294433    , 0.11268341    ,
     *  0.11240546    ,
     *  0.11438254    , 0.11425272    , 0.11411122    , 0.11395821    ,
     *  0.11379389    , 0.11361842    , 0.11338363    , 0.11313191    ,
     *  0.11286350    ,
     *  0.11479396    , 0.11467050    , 0.11453548    , 0.11438910    ,
     *  0.11423156    , 0.11406304    , 0.11383717    , 0.11359467    ,
     *  0.11333580    /
        DATA ((CONDV (J,K),J= 55, 63),K=127,135) /
     *  0.11521983    , 0.11510277    , 0.11497428    , 0.11483457    ,
     *  0.11468385    , 0.11452229    , 0.11430537    , 0.11407210    ,
     *  0.11382276    ,
     *  0.11566059    , 0.11554998    , 0.11542807    , 0.11529506    ,
     *  0.11515118    , 0.11499661    , 0.11478865    , 0.11456461    ,
     *  0.11432477    ,
     *  0.11611670    , 0.11601260    , 0.11589730    , 0.11577103    ,
     *  0.11563401    , 0.11548645    , 0.11528746    , 0.11507263    ,
     *  0.11484228    ,
     *  0.11658867    , 0.11649111    , 0.11638245    , 0.11626295    ,
     *  0.11613282    , 0.11599227    , 0.11580225    , 0.11559662    ,
     *  0.11537573    ,
     *  0.11707700    , 0.11698602    , 0.11688404    , 0.11677133    ,
     *  0.11664810    , 0.11651457    , 0.11633351    , 0.11613707    ,
     *  0.11592560    ,
     *  0.11758222    , 0.11749786    , 0.11740260    , 0.11729669    ,
     *  0.11718037    , 0.11705387    , 0.11688176    , 0.11669448    ,
     *  0.11649240    ,
     *  0.11810492    , 0.11802721    , 0.11793869    , 0.11783960    ,
     *  0.11773020    , 0.11761072    , 0.11744755    , 0.11726939    ,
     *  0.11707664    ,
     *  0.11864568    , 0.11857466    , 0.11849289    , 0.11840063    ,
     *  0.11829815    , 0.11818570    , 0.11803144    , 0.11786237    ,
     *  0.11767891    ,
     *  0.11920515    , 0.11914084    , 0.11906584    , 0.11898043    ,
     *  0.11888487    , 0.11877941    , 0.11863405    , 0.11847403    ,
     *  0.11829979    /
        DATA ((CONDV (J,K),J= 55, 63),K=136,144) /
     *  0.11978398    , 0.11972640    , 0.11965819    , 0.11957963    ,
     *  0.11949099    , 0.11939253    , 0.11925602    , 0.11910501    ,
     *  0.11893992    ,
     *  0.12038289    , 0.12033208    , 0.12027067    , 0.12019896    ,
     *  0.12011723    , 0.12002574    , 0.11989805    , 0.11975599    ,
     *  0.11960000    ,
     *  0.12100265    , 0.12095861    , 0.12090401    , 0.12083916    ,
     *  0.12076433    , 0.12067979    , 0.12056089    , 0.12042772    ,
     *  0.12028074    ,
     *  0.12164405    , 0.12160682    , 0.12155904    , 0.12150103    ,
     *  0.12143308    , 0.12135548    , 0.12124531    , 0.12112098    ,
     *  0.12098294    ,
     *  0.12230798    , 0.12227756    , 0.12223660    , 0.12218544    ,
     *  0.12212437    , 0.12205367    , 0.12195219    , 0.12183661    ,
     *  0.12170743    ,
     *  0.12299535    , 0.12297176    , 0.12293764    , 0.12289331    ,
     *  0.12283909    , 0.12277527    , 0.12268242    , 0.12257555    ,
     *  0.12245514    ,
     *  0.12370718    , 0.12369043    , 0.12366314    , 0.12362565    ,
     *  0.12357826    , 0.12352128    , 0.12343702    , 0.12333876    ,
     *  0.12322703    ,
     *  0.12444453    , 0.12443465    , 0.12441420    , 0.12438352    ,
     *  0.12434294    , 0.12429278    , 0.12421703    , 0.12412732    ,
     *  0.12402417    ,
     *  0.12520858    , 0.12520557    , 0.12519196    , 0.12516810    ,
     *  0.12513431    , 0.12509092    , 0.12502364    , 0.12494239    ,
     *  0.12484773    /
        DATA ((CONDV (J,K),J= 55, 63),K=145,153) /
     *  0.12600059    , 0.12600448    , 0.12599771    , 0.12598065    ,
     *  0.12595363    , 0.12591698    , 0.12585809    , 0.12578523    ,
     *  0.12569894    ,
     *  0.12682193    , 0.12683274    , 0.12683282    , 0.12682255    ,
     *  0.12680227    , 0.12677232    , 0.12672177    , 0.12665720    ,
     *  0.12657919    ,
     *  0.12767410    , 0.12769185    , 0.12769879    , 0.12769530    ,
     *  0.12768174    , 0.12765845    , 0.12761617    , 0.12755981    ,
     *  0.12748997    ,
     *  0.12855873    , 0.12858344    , 0.12859725    , 0.12860053    ,
     *  0.12859367    , 0.12857702    , 0.12854293    , 0.12849470    ,
     *  0.12843291    ,
     *  0.12947761    , 0.12950931    , 0.12952999    , 0.12954005    ,
     *  0.12953987    , 0.12952980    , 0.12950385    , 0.12946365    ,
     *  0.12940982    ,
     *  0.13043269    , 0.13047141    , 0.13049899    , 0.13051582    ,
     *  0.13052230    , 0.13051879    , 0.13050091    , 0.13046865    ,
     *  0.13042265    ,
     *  0.13142611    , 0.13147191    , 0.13150640    , 0.13153001    ,
     *  0.13154314    , 0.13154616    , 0.13153628    , 0.13151187    ,
     *  0.13147358    ,
     *  0.13246025    , 0.13251317    , 0.13255461    , 0.13258501    ,
     *  0.13260477    , 0.13261429    , 0.13261235    , 0.13259570    ,
     *  0.13256502    ,
     *  0.13353772    , 0.13359782    , 0.13364625    , 0.13368345    ,
     *  0.13370984    , 0.13372583    , 0.13373178    , 0.13372281    ,
     *  0.13369961    /
        DATA ((CONDV (J,K),J= 55, 63),K=154,162) /
     *  0.13466141    , 0.13472876    , 0.13478423    , 0.13482826    ,
     *  0.13486128    , 0.13488372    , 0.13489750    , 0.13489612    ,
     *  0.13488030    ,
     *  0.13583452    , 0.13590922    , 0.13597178    , 0.13602267    ,
     *  0.13606234    , 0.13609122    , 0.13611279    , 0.13611892    ,
     *  0.13611035    ,
     *  0.13702023    , 0.13710285    , 0.13717314    , 0.13723160    ,
     *  0.13727866    , 0.13731479    , 0.13734520    , 0.13735998    ,
     *  0.13735987    ,
     *  0.13816020    , 0.13825183    , 0.13833112    , 0.13839856    ,
     *  0.13845460    , 0.13849970    , 0.13854131    , 0.13856729    ,
     *  0.13857838    ,
     *  0.13933249    , 0.13943319    , 0.13952153    , 0.13959801    ,
     *  0.13966307    , 0.13971717    , 0.13977003    , 0.13980724    ,
     *  0.13982956    ,
     *  0.14053797    , 0.14064780    , 0.14074526    , 0.14083082    ,
     *  0.14090495    , 0.14096810    , 0.14103225    , 0.14108074    ,
     *  0.14111432    ,
     *  0.14177754    , 0.14189657    , 0.14200320    , 0.14209790    ,
     *  0.14218115    , 0.14225340    , 0.14232890    , 0.14238871    ,
     *  0.14243358    ,
     *  0.14305213    , 0.14318045    , 0.14329631    , 0.14340022    ,
     *  0.14349265    , 0.14357404    , 0.14366095    , 0.14373212    ,
     *  0.14378833    ,
     *  0.14436274    , 0.14450040    , 0.14462558    , 0.14473876    ,
     *  0.14484042    , 0.14493102    , 0.14502939    , 0.14511198    ,
     *  0.14517958    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  2.30306070E-02, 2.32316992E-02, 2.34322000E-02, 2.36320995E-02,
     *  2.38313888E-02, 2.40300598E-02, 2.42281053E-02, 2.44255188E-02,
     *  2.46222949E-02,
     *  2.30392445E-02, 2.32402758E-02, 2.34407165E-02, 2.36405567E-02,
     *  2.38397876E-02, 2.40384009E-02, 2.42363895E-02, 2.44337470E-02,
     *  2.46304678E-02,
     *  2.30486611E-02, 2.32496254E-02, 2.34500001E-02, 2.36497752E-02,
     *  2.38489419E-02, 2.40474919E-02, 2.42454181E-02, 2.44427140E-02,
     *  2.46393739E-02,
     *  2.30589089E-02, 2.32597997E-02, 2.34601019E-02, 2.36598056E-02,
     *  2.38589017E-02, 2.40573823E-02, 2.42552399E-02, 2.44524682E-02,
     *  2.46490616E-02,
     *  2.30700428E-02, 2.32708529E-02, 2.34710756E-02, 2.36707009E-02,
     *  2.38697198E-02, 2.40681242E-02, 2.42659067E-02, 2.44630609E-02,
     *  2.46595812E-02,
     *  2.30821201E-02, 2.32828419E-02, 2.34829775E-02, 2.36825170E-02,
     *  2.38814513E-02, 2.40797723E-02, 2.42774726E-02, 2.44745458E-02,
     *  2.46709861E-02,
     *  2.30952015E-02, 2.32958266E-02, 2.34958670E-02, 2.36953126E-02,
     *  2.38941544E-02, 2.40923841E-02, 2.42899945E-02, 2.44869790E-02,
     *  2.46833319E-02,
     *  2.31093504E-02, 2.33098699E-02, 2.35098061E-02, 2.37091491E-02,
     *  2.39078898E-02, 2.41060199E-02, 2.43035320E-02, 2.45004197E-02,
     *  2.46966771E-02,
     *  2.31246337E-02, 2.33250377E-02, 2.35248603E-02, 2.37240912E-02,
     *  2.39227215E-02, 2.41207428E-02, 2.43181477E-02, 2.45149297E-02,
     *  2.47110830E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  2.31411215E-02, 2.33413996E-02, 2.35410980E-02, 2.37402068E-02,
     *  2.39387166E-02, 2.41366193E-02, 2.43339073E-02, 2.45305741E-02,
     *  2.47266138E-02,
     *  2.31588875E-02, 2.33590282E-02, 2.35585914E-02, 2.37575669E-02,
     *  2.39559455E-02, 2.41537189E-02, 2.43508795E-02, 2.45474208E-02,
     *  2.47433368E-02,
     *  2.31780093E-02, 2.33780003E-02, 2.35774161E-02, 2.37762465E-02,
     *  2.39744822E-02, 2.41721148E-02, 2.43691368E-02, 2.45655415E-02,
     *  2.47613229E-02,
     *  2.31985685E-02, 2.33983965E-02, 2.35976518E-02, 2.37963242E-02,
     *  2.39944044E-02, 2.41918838E-02, 2.43887550E-02, 2.45850111E-02,
     *  2.47806461E-02,
     *  2.32206509E-02, 2.34203015E-02, 2.36193822E-02, 2.38178828E-02,
     *  2.40157937E-02, 2.42131066E-02, 2.44098137E-02, 2.46059083E-02,
     *  2.48013843E-02,
     *  2.32443471E-02, 2.34438046E-02, 2.36426954E-02, 2.38410090E-02,
     *  2.40387361E-02, 2.42358679E-02, 2.44323969E-02, 2.46283160E-02,
     *  2.48236193E-02,
     *  2.32697524E-02, 2.34689999E-02, 2.36676842E-02, 2.38657947E-02,
     *  2.40633219E-02, 2.42602571E-02, 2.44565925E-02, 2.46523211E-02,
     *  2.48474368E-02,
     *  2.32969675E-02, 2.34959867E-02, 2.36944465E-02, 2.38923363E-02,
     *  2.40896463E-02, 2.42863679E-02, 2.44824932E-02, 2.46780150E-02,
     *  2.48729273E-02,
     *  2.33260986E-02, 2.35248697E-02, 2.37230856E-02, 2.39207355E-02,
     *  2.41178098E-02, 2.43142995E-02, 2.45101966E-02, 2.47054942E-02,
     *  2.49001857E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  2.33572583E-02, 2.35557596E-02, 2.37537104E-02, 2.39510998E-02,
     *  2.41479181E-02, 2.43441561E-02, 2.45398058E-02, 2.47348599E-02,
     *  2.49293120E-02,
     *  2.33905655E-02, 2.35887735E-02, 2.37864363E-02, 2.39835428E-02,
     *  2.41800830E-02, 2.43760479E-02, 2.45714290E-02, 2.47662192E-02,
     *  2.49604118E-02,
     *  2.34261462E-02, 2.36240355E-02, 2.38213853E-02, 2.40181845E-02,
     *  2.42144229E-02, 2.44100913E-02, 2.46051811E-02, 2.47996851E-02,
     *  2.49935963E-02,
     *  2.34641344E-02, 2.36616771E-02, 2.38586868E-02, 2.40551522E-02,
     *  2.42510629E-02, 2.44464094E-02, 2.46411832E-02, 2.48353767E-02,
     *  2.50289829E-02,
     *  2.35046723E-02, 2.37018380E-02, 2.38984780E-02, 2.40945807E-02,
     *  2.42901355E-02, 2.44851327E-02, 2.46795636E-02, 2.48734204E-02,
     *  2.50666958E-02,
     *  2.35479112E-02, 2.37446668E-02, 2.39409048E-02, 2.41366133E-02,
     *  2.43317815E-02, 2.45263995E-02, 2.47204582E-02, 2.49139497E-02,
     *  2.51068666E-02,
     *  2.35940126E-02, 2.37903218E-02, 2.39861225E-02, 2.41814024E-02,
     *  2.43761505E-02, 2.45703565E-02, 2.47640113E-02, 2.49571065E-02,
     *  2.51496346E-02,
     *  2.36431488E-02, 2.38389719E-02, 2.40342966E-02, 2.42291103E-02,
     *  2.44234017E-02, 2.46171602E-02, 2.48103763E-02, 2.50030413E-02,
     *  2.51951475E-02,
     *  2.36955043E-02, 2.38907976E-02, 2.40856039E-02, 2.42799102E-02,
     *  2.44737048E-02, 2.46669768E-02, 2.48597163E-02, 2.50519143E-02,
     *  2.52435626E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  2.37512767E-02, 2.39459922E-02, 2.41402335E-02, 2.43339873E-02,
     *  2.45272412E-02, 2.47199840E-02, 2.49122053E-02, 2.51038959E-02,
     *  2.52950471E-02,
     *  2.38106786E-02, 2.40047633E-02, 2.41983883E-02, 2.43915397E-02,
     *  2.45842047E-02, 2.47763714E-02, 2.49680292E-02, 2.51591681E-02,
     *  2.53497794E-02,
     *  2.38739386E-02, 2.40673339E-02, 2.42602860E-02, 2.44527802E-02,
     *  2.46448032E-02, 2.48363425E-02, 2.50273867E-02, 2.52179256E-02,
     *  2.54079498E-02,
     *  2.39256608E-02, 2.41184790E-02, 2.43108681E-02, 2.45028129E-02,
     *  2.46942995E-02, 2.48853150E-02, 2.50758474E-02, 2.52658860E-02,
     *  2.54554210E-02,
     *  2.39799599E-02, 2.41721589E-02, 2.43639445E-02, 2.45553008E-02,
     *  2.47462132E-02, 2.49366683E-02, 2.51266535E-02, 2.53161576E-02,
     *  2.55051702E-02,
     *  2.40369661E-02, 2.42285003E-02, 2.44196384E-02, 2.46103638E-02,
     *  2.48006611E-02, 2.49905162E-02, 2.51799160E-02, 2.53688486E-02,
     *  2.55573030E-02,
     *  2.40968182E-02, 2.42876380E-02, 2.44780809E-02, 2.46681294E-02,
     *  2.48577673E-02, 2.50469796E-02, 2.52357527E-02, 2.54240738E-02,
     *  2.56119315E-02,
     *  2.41596647E-02, 2.43497160E-02, 2.45394117E-02, 2.47287333E-02,
     *  2.49176636E-02, 2.51061869E-02, 2.52942884E-02, 2.54819550E-02,
     *  2.56691742E-02,
     *  2.42256641E-02, 2.44148880E-02, 2.46037798E-02, 2.47923201E-02,
     *  2.49804906E-02, 2.51682744E-02, 2.53556560E-02, 2.55426212E-02,
     *  2.57291568E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  2.42949869E-02, 2.44833186E-02, 2.46713448E-02, 2.48590445E-02,
     *  2.50463981E-02, 2.52333877E-02, 2.54199966E-02, 2.56062098E-02,
     *  2.57920130E-02,
     *  2.43678159E-02, 2.45551847E-02, 2.47422775E-02, 2.49290716E-02,
     *  2.51155462E-02, 2.53016820E-02, 2.54874610E-02, 2.56728670E-02,
     *  2.58578848E-02,
     *  2.44443481E-02, 2.46306762E-02, 2.48167613E-02, 2.50025789E-02,
     *  2.51881066E-02, 2.53733233E-02, 2.55582100E-02, 2.57427489E-02,
     *  2.59269235E-02,
     *  2.45247961E-02, 2.47099979E-02, 2.48949936E-02, 2.50797568E-02,
     *  2.52642630E-02, 2.54484896E-02, 2.56324157E-02, 2.58160220E-02,
     *  2.59992909E-02,
     *  2.46093902E-02, 2.47933709E-02, 2.49771873E-02, 2.51608104E-02,
     *  2.53442134E-02, 2.55273718E-02, 2.57102626E-02, 2.58928650E-02,
     *  2.60751596E-02,
     *  2.46983799E-02, 2.48810348E-02, 2.50635724E-02, 2.52459608E-02,
     *  2.54281708E-02, 2.56101751E-02, 2.57919489E-02, 2.59734692E-02,
     *  2.61547147E-02,
     *  2.47920370E-02, 2.49732497E-02, 2.51543984E-02, 2.53354476E-02,
     *  2.55163652E-02, 2.56971211E-02, 2.58776880E-02, 2.60580403E-02,
     *  2.62381547E-02,
     *  2.48906579E-02, 2.50702989E-02, 2.52499361E-02, 2.54295304E-02,
     *  2.56090458E-02, 2.57884491E-02, 2.59677098E-02, 2.61467999E-02,
     *  2.63256933E-02,
     *  2.49945674E-02, 2.51724917E-02, 2.53504810E-02, 2.55284914E-02,
     *  2.57064828E-02, 2.58844182E-02, 2.60622634E-02, 2.62399871E-02,
     *  2.64175606E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  2.51041221E-02, 2.52801671E-02, 2.54563558E-02, 2.56326388E-02,
     *  2.58089707E-02, 2.59853099E-02, 2.61616183E-02, 2.63378609E-02,
     *  2.65140053E-02,
     *  2.52197155E-02, 2.53936982E-02, 2.55679149E-02, 2.57423094E-02,
     *  2.59168304E-02, 2.60914310E-02, 2.62660680E-02, 2.64407019E-02,
     *  2.66152966E-02,
     *  2.53417831E-02, 2.55134964E-02, 2.56855479E-02, 2.58578733E-02,
     *  2.60304140E-02, 2.62031165E-02, 2.63759320E-02, 2.65488158E-02,
     *  2.67217268E-02,
     *  2.54708092E-02, 2.56400181E-02, 2.58096857E-02, 2.59797380E-02,
     *  2.61501077E-02, 2.63207336E-02, 2.64915599E-02, 2.66625357E-02,
     *  2.68336142E-02,
     *  2.56073353E-02, 2.57737713E-02, 2.59408064E-02, 2.61083546E-02,
     *  2.62763381E-02, 2.64446864E-02, 2.66133352E-02, 2.67822263E-02,
     *  2.69513062E-02,
     *  2.57519692E-02, 2.59153242E-02, 2.60794426E-02, 2.62442238E-02,
     *  2.64095771E-02, 2.65754205E-02, 2.67416799E-02, 2.69082880E-02,
     *  2.70751834E-02,
     *  2.59053977E-02, 2.60653160E-02, 2.62261912E-02, 2.63879046E-02,
     *  2.65503496E-02, 2.67134304E-02, 2.68770606E-02, 2.70411621E-02,
     *  2.72056640E-02,
     *  2.60684013E-02, 2.62244696E-02, 2.63817242E-02, 2.65400237E-02,
     *  2.66992419E-02, 2.68592660E-02, 2.70199946E-02, 2.71813365E-02,
     *  2.73432090E-02,
     *  2.62418733E-02, 2.63936078E-02, 2.65468027E-02, 2.67012878E-02,
     *  2.68569125E-02, 2.70135428E-02, 2.71710588E-02, 2.73293532E-02,
     *  2.74883293E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  2.64268439E-02, 2.65736741E-02, 2.67222945E-02, 2.68724985E-02,
     *  2.70241047E-02, 2.71769523E-02, 2.73308988E-02, 2.74858168E-02,
     *  2.76415923E-02,
     *  2.66245112E-02, 2.67657581E-02, 2.69091958E-02, 2.70545710E-02,
     *  2.72016626E-02, 2.73502765E-02, 2.75002413E-02, 2.76514050E-02,
     *  2.78036321E-02,
     *  2.68362825E-02, 2.69711297E-02, 2.71086596E-02, 2.72485576E-02,
     *  2.73905517E-02, 2.75344048E-02, 2.76799091E-02, 2.78268816E-02,
     *  2.79751601E-02,
     *  2.70638284E-02, 2.71912835E-02, 2.73220321E-02, 2.74556785E-02,
     *  2.75918838E-02, 2.77303554E-02, 2.78708390E-02, 2.80131121E-02,
     *  2.81569788E-02,
     *  2.73091574E-02, 2.74279981E-02, 2.75509011E-02, 2.76773611E-02,
     *  2.78069503E-02, 2.79393035E-02, 2.80741057E-02, 2.82110838E-02,
     *  2.83499993E-02,
     *  2.75747189E-02, 2.76834175E-02, 2.77971606E-02, 2.79152924E-02,
     *  2.80372651E-02, 2.81626160E-02, 2.82909509E-02, 2.84219307E-02,
     *  2.85552619E-02,
     *  2.79398242E-02, 2.80330488E-02, 2.81329748E-02, 2.82386686E-02,
     *  2.83493652E-02, 2.84644301E-02, 2.85833306E-02, 2.87056148E-02,
     *  2.88308964E-02,
     *  2.83491423E-02, 2.84226467E-02, 2.85052365E-02, 2.85955319E-02,
     *  2.86924306E-02, 2.87950371E-02, 2.89026136E-02, 2.90145447E-02,
     *  2.91303115E-02,
     *  2.88135675E-02, 2.88611879E-02, 2.89214758E-02, 2.89922954E-02,
     *  2.90719935E-02, 2.91592627E-02, 2.92530504E-02, 2.93524959E-02,
     *  2.94568861E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  2.93491351E-02, 2.93614219E-02, 2.93920781E-02, 2.94375877E-02,
     *  2.94953424E-02, 2.95633503E-02, 2.96400536E-02, 2.97242101E-02,
     *  2.98148120E-02,
     *  2.99811816E-02, 2.99425181E-02, 2.99320512E-02, 2.99434810E-02,
     *  2.99724037E-02, 3.00156113E-02, 3.00706896E-02, 3.01357736E-02,
     *  3.02093907E-02,
     *  3.07541546E-02, 3.06356921E-02, 3.05644955E-02, 3.05277525E-02,
     *  3.05172814E-02, 3.05275121E-02, 3.05544687E-02, 3.05952071E-02,
     *  3.06474827E-02,
     *  3.17606992E-02, 3.14983237E-02, 3.13283288E-02, 3.12184839E-02,
     *  3.11511744E-02, 3.11156178E-02, 3.11046930E-02, 3.11134314E-02,
     *  3.11382194E-02,
     *  3.32775048E-02, 3.26606657E-02, 3.22991278E-02, 3.20648522E-02,
     *  3.19085499E-02, 3.18053906E-02, 3.17409275E-02, 3.17059478E-02,
     *  3.16941875E-02,
     *  3.68504444E-02, 3.46183254E-02, 3.36682872E-02, 3.31688364E-02,
     *  3.28525105E-02, 3.26395877E-02, 3.24939942E-02, 3.23960020E-02,
     *  3.23335350E-02,
     *  4.08234444E-02, 3.87654444E-02, 3.66545579E-02, 3.48298241E-02,
     *  3.41248348E-02, 3.37006337E-02, 3.34175644E-02, 3.32212180E-02,
     *  3.30840539E-02,
     *  4.50274444E-02, 4.30584444E-02, 4.09914444E-02, 3.88294444E-02,
     *  3.62435164E-02, 3.51933538E-02, 3.46215766E-02, 3.42498624E-02,
     *  3.39920901E-02,
     *  4.94264444E-02, 4.75344444E-02, 4.55234444E-02, 4.33604444E-02,
     *  4.09404444E-02, 3.82430544E-02, 3.64178157E-02, 3.56323034E-02,
     *  3.51457761E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  5.40114444E-02, 5.22164444E-02, 5.03054444E-02, 4.82594444E-02,
     *  4.60484444E-02, 4.36754444E-02, 4.12164444E-02, 3.78819258E-02,
     *  3.67572554E-02,
     *  5.87784444E-02, 5.71004444E-02, 5.53254444E-02, 5.34504444E-02,
     *  5.14694444E-02, 4.93694444E-02, 4.70714444E-02, 4.41524444E-02,
     *  3.98050700E-02,
     *  6.37214444E-02, 6.21764444E-02, 6.05604444E-02, 5.88874444E-02,
     *  5.71784444E-02, 5.54654444E-02, 5.37784444E-02, 5.21164444E-02,
     *  5.05054444E-02,
     *  6.88334444E-02, 6.74294444E-02, 6.59804444E-02, 6.45144444E-02,
     *  6.30804444E-02, 6.17654444E-02, 6.07334444E-02, 6.03524444E-02,
     *  6.16464444E-02,
     *  7.41104444E-02, 7.28474444E-02, 7.15574444E-02, 7.02774444E-02,
     *  6.90664444E-02, 6.80244444E-02, 6.73204444E-02, 6.72424444E-02,
     *  6.82444444E-02,
     *  7.95514444E-02, 7.84244444E-02, 7.72794444E-02, 7.61504444E-02,
     *  7.50924444E-02, 7.41884444E-02, 7.35594444E-02, 7.33514444E-02,
     *  7.36544444E-02,
     *  8.69554444E-02, 8.59974444E-02, 8.50224444E-02, 8.40524444E-02,
     *  8.31254444E-02, 8.22944444E-02, 8.16194444E-02, 8.11484444E-02,
     *  8.08534444E-02,
     *  9.46894444E-02, 9.38994444E-02, 9.30824444E-02, 9.22514444E-02,
     *  9.14214444E-02, 9.06174444E-02, 8.98604444E-02, 8.91584444E-02,
     *  8.84814444E-02,
     *  0.10280853    , 0.10218791    , 0.10152851    , 0.10082763    ,
     *  0.10008202    , 9.92877804E-02, 9.84401335E-02, 9.75331984E-02,
     *  9.65595991E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 82, 90) /
     *  0.10281423    , 0.10219389    , 0.10153480    , 0.10083427    ,
     *  0.10008906    , 9.92952610E-02, 9.84481243E-02, 9.75417801E-02,
     *  9.65688743E-02,
     *  0.10282562    , 0.10220584    , 0.10154738    , 0.10084755    ,
     *  0.10010312    , 9.93102098E-02, 9.84640913E-02, 9.75589261E-02,
     *  9.65874035E-02,
     *  0.10285995    , 0.10224186    , 0.10158527    , 0.10088753    ,
     *  0.10014546    , 9.93552202E-02, 9.85121563E-02, 9.76105256E-02,
     *  9.66431471E-02,
     *  0.10289456    , 0.10227818    , 0.10162348    , 0.10092784    ,
     *  0.10018813    , 9.94005665E-02, 9.85605632E-02, 9.76624705E-02,
     *  9.66992354E-02,
     *  0.10292948    , 0.10231480    , 0.10166200    , 0.10096847    ,
     *  0.10023113    , 9.94462506E-02, 9.86093135E-02, 9.77147624E-02,
     *  9.67556700E-02,
     *  0.10296470    , 0.10235174    , 0.10170083    , 0.10100942    ,
     *  0.10027446    , 9.94922740E-02, 9.86584090E-02, 9.77674026E-02,
     *  9.68124521E-02,
     *  0.10300022    , 0.10238898    , 0.10173998    , 0.10105070    ,
     *  0.10031813    , 9.95386388E-02, 9.87078514E-02, 9.78203929E-02,
     *  9.68695832E-02,
     *  0.10303604    , 0.10242653    , 0.10177946    , 0.10109231    ,
     *  0.10036213    , 9.95853465E-02, 9.87576422E-02, 9.78737346E-02,
     *  9.69270647E-02,
     *  0.10307216    , 0.10246440    , 0.10181925    , 0.10113425    ,
     *  0.10040647    , 9.96323990E-02, 9.88077831E-02, 9.79274293E-02,
     *  9.69848979E-02/
        DATA ((CONDV (J,K),J= 64, 72),K= 91, 99) /
     *  0.10310860    , 0.10250259    , 0.10185937    , 0.10117652    ,
     *  0.10045115    , 9.96797980E-02, 9.88582759E-02, 9.79814786E-02,
     *  9.70430843E-02,
     *  0.10314534    , 0.10254109    , 0.10189982    , 0.10121913    ,
     *  0.10049618    , 9.97275454E-02, 9.89091221E-02, 9.80358839E-02,
     *  9.71016253E-02,
     *  0.10318240    , 0.10257991    , 0.10194059    , 0.10126207    ,
     *  0.10054154    , 9.97756429E-02, 9.89603235E-02, 9.80906470E-02,
     *  9.71605222E-02,
     *  0.10321977    , 0.10261906    , 0.10198170    , 0.10130535    ,
     *  0.10058725    , 9.98240923E-02, 9.90118817E-02, 9.81457692E-02,
     *  9.72197766E-02,
     *  0.10339153    , 0.10279889    , 0.10217042    , 0.10150394    ,
     *  0.10079685    , 0.10004607    , 9.92478752E-02, 9.83977943E-02,
     *  9.74903338E-02,
     *  0.10356987    , 0.10298545    , 0.10236603    , 0.10170957    ,
     *  0.10101363    , 0.10027534    , 9.94912522E-02, 9.86572364E-02,
     *  9.77682576E-02,
     *  0.10375496    , 0.10317893    , 0.10256872    , 0.10192242    ,
     *  0.10123776    , 0.10051207    , 9.97421666E-02, 9.89242381E-02,
     *  9.80536793E-02,
     *  0.10394702    , 0.10337952    , 0.10277867    , 0.10214267    ,
     *  0.10146942    , 0.10075643    , 0.10000077    , 9.91989434E-02,
     *  9.83467321E-02,
     *  0.10414624    , 0.10358742    , 0.10299607    , 0.10237050    ,
     *  0.10170877    , 0.10100859    , 0.10026723    , 9.94814980E-02,
     *  9.86475511E-02/
        DATA ((CONDV (J,K),J= 64, 72),K=100,108) /
     *  0.10435283    , 0.10380284    , 0.10322111    , 0.10260611    ,
     *  0.10195601    , 0.10126870    , 0.10054170    , 9.97720497E-02,
     *  9.89562740E-02,
     *  0.10456699    , 0.10402596    , 0.10345400    , 0.10284968    ,
     *  0.10221131    , 0.10153696    , 0.10082433    , 0.10007075    ,
     *  9.92730409E-02,
     *  0.10478893    , 0.10425701    , 0.10369494    , 0.10310140    ,
     *  0.10247486    , 0.10181352    , 0.10111530    , 0.10037775    ,
     *  9.95979944E-02,
     *  0.10501887    , 0.10449617    , 0.10394411    , 0.10336146    ,
     *  0.10274683    , 0.10209856    , 0.10141476    , 0.10069319    ,
     *  9.99312800E-02,
     *  0.10525702    , 0.10474367    , 0.10420172    , 0.10363007    ,
     *  0.10302741    , 0.10239226    , 0.10172288    , 0.10101725    ,
     *  0.10027305    ,
     *  0.10550360    , 0.10499972    , 0.10446799    , 0.10390741    ,
     *  0.10331680    , 0.10269480    , 0.10203983    , 0.10135008    ,
     *  0.10062345    ,
     *  0.10575883    , 0.10526452    , 0.10474312    , 0.10419369    ,
     *  0.10361518    , 0.10300635    , 0.10236579    , 0.10169185    ,
     *  0.10098263    ,
     *  0.10602295    , 0.10553831    , 0.10502731    , 0.10448911    ,
     *  0.10392275    , 0.10332712    , 0.10270093    , 0.10204271    ,
     *  0.10135077    ,
     *  0.10629616    , 0.10582130    , 0.10532079    , 0.10479388    ,
     *  0.10423971    , 0.10365727    , 0.10304542    , 0.10240284    ,
     *  0.10172802    /
        DATA ((CONDV (J,K),J= 64, 72),K=109,117) /
     *  0.10657872    , 0.10611372    , 0.10562377    , 0.10510820    ,
     *  0.10456625    , 0.10399701    , 0.10339945    , 0.10277241    ,
     *  0.10211454    ,
     *  0.10687085    , 0.10641579    , 0.10593647    , 0.10543230    ,
     *  0.10490258    , 0.10434652    , 0.10376321    , 0.10315161    ,
     *  0.10251052    ,
     *  0.10717280    , 0.10672776    , 0.10625912    , 0.10576638    ,
     *  0.10524891    , 0.10470601    , 0.10413689    , 0.10354061    ,
     *  0.10291613    ,
     *  0.10748481    , 0.10704985    , 0.10659195    , 0.10611066    ,
     *  0.10560545    , 0.10507569    , 0.10452068    , 0.10393960    ,
     *  0.10333155    ,
     *  0.10780713    , 0.10738231    , 0.10693520    , 0.10646538    ,
     *  0.10597241    , 0.10545575    , 0.10491478    , 0.10434879    ,
     *  0.10375698    ,
     *  0.10814001    , 0.10772540    , 0.10728909    , 0.10683076    ,
     *  0.10635003    , 0.10584642    , 0.10531940    , 0.10476836    ,
     *  0.10419260    ,
     *  0.10848372    , 0.10807935    , 0.10765388    , 0.10720705    ,
     *  0.10673852    , 0.10624791    , 0.10573475    , 0.10519852    ,
     *  0.10463863    ,
     *  0.10883852    , 0.10844442    , 0.10802982    , 0.10759448    ,
     *  0.10713813    , 0.10666046    , 0.10616106    , 0.10563950    ,
     *  0.10509527    ,
     *  0.10920469    , 0.10882090    , 0.10841716    , 0.10799330    ,
     *  0.10754909    , 0.10708429    , 0.10659855    , 0.10609151    ,
     *  0.10556274    /
        DATA ((CONDV (J,K),J= 64, 72),K=118,126) /
     *  0.10958250    , 0.10920904    , 0.10881617    , 0.10840376    ,
     *  0.10797166    , 0.10751964    , 0.10704745    , 0.10655477    ,
     *  0.10604126    ,
     *  0.10997225    , 0.10960912    , 0.10922712    , 0.10882615    ,
     *  0.10840609    , 0.10796678    , 0.10750801    , 0.10702954    ,
     *  0.10653108    ,
     *  0.11037422    , 0.11002145    , 0.10965029    , 0.10926072    ,
     *  0.10885264    , 0.10842595    , 0.10798048    , 0.10751605    ,
     *  0.10703244    ,
     *  0.11078873    , 0.11044630    , 0.11008598    , 0.10970776    ,
     *  0.10931160    , 0.10889742    , 0.10846513    , 0.10801458    ,
     *  0.10754559    ,
     *  0.11121609    , 0.11088400    , 0.11053449    , 0.11016757    ,
     *  0.10978324    , 0.10938149    , 0.10896223    , 0.10852538    ,
     *  0.10807081    ,
     *  0.11165663    , 0.11133487    , 0.11099612    , 0.11064044    ,
     *  0.11026788    , 0.10987843    , 0.10947207    , 0.10904874    ,
     *  0.10860838    ,
     *  0.11211069    , 0.11179923    , 0.11147120    , 0.11112671    ,
     *  0.11076582    , 0.11038856    , 0.10999495    , 0.10958497    ,
     *  0.10915859    ,
     *  0.11257862    , 0.11227743    , 0.11196008    , 0.11162671    ,
     *  0.11127739    , 0.11091220    , 0.11053118    , 0.11013437    ,
     *  0.10972175    ,
     *  0.11306079    , 0.11276984    , 0.11246311    , 0.11214077    ,
     *  0.11180292    , 0.11144968    , 0.11108111    , 0.11069727    ,
     *  0.11029819    /
        DATA ((CONDV (J,K),J= 64, 72),K=127,135) /
     *  0.11355759    , 0.11327683    , 0.11298066    , 0.11266927    ,
     *  0.11234279    , 0.11200136    , 0.11164507    , 0.11127402    ,
     *  0.11088825    ,
     *  0.11406942    , 0.11379880    , 0.11351312    , 0.11321259    ,
     *  0.11289737    , 0.11256761    , 0.11222344    , 0.11186498    ,
     *  0.11149231    ,
     *  0.11459671    , 0.11433617    , 0.11406090    , 0.11377113    ,
     *  0.11346705    , 0.11314883    , 0.11281661    , 0.11247054    ,
     *  0.11211073    ,
     *  0.11513989    , 0.11488937    , 0.11462444    , 0.11434533    ,
     *  0.11405226    , 0.11374542    , 0.11342499    , 0.11309111    ,
     *  0.11274394    ,
     *  0.11569944    , 0.11545887    , 0.11520419    , 0.11493563    ,
     *  0.11465345    , 0.11435784    , 0.11404901    , 0.11372713    ,
     *  0.11339236    ,
     *  0.11627585    , 0.11604516    , 0.11580063    , 0.11554252    ,
     *  0.11527108    , 0.11498655    , 0.11468914    , 0.11437905    ,
     *  0.11405645    ,
     *  0.11686965    , 0.11664876    , 0.11641428    , 0.11616649    ,
     *  0.11590567    , 0.11563206    , 0.11534589    , 0.11504737    ,
     *  0.11473671    ,
     *  0.11748141    , 0.11727022    , 0.11704568    , 0.11680810    ,
     *  0.11655774    , 0.11629488    , 0.11601976    , 0.11573262    ,
     *  0.11543366    ,
     *  0.11811170    , 0.11791013    , 0.11769543    , 0.11746791    ,
     *  0.11722787    , 0.11697560    , 0.11671134    , 0.11643536    ,
     *  0.11614786    /
        DATA ((CONDV (J,K),J= 64, 72),K=136,144) /
     *  0.11876117    , 0.11856912    , 0.11836414    , 0.11814656    ,
     *  0.11791668    , 0.11767482    , 0.11742123    , 0.11715618    ,
     *  0.11687991    ,
     *  0.11943049    , 0.11924786    , 0.11905248    , 0.11884469    ,
     *  0.11862483    , 0.11839319    , 0.11815007    , 0.11789574    ,
     *  0.11763045    ,
     *  0.12012039    , 0.11994707    , 0.11976116    , 0.11956303    ,
     *  0.11935301    , 0.11913142    , 0.11889857    , 0.11865473    ,
     *  0.11840018    ,
     *  0.12083165    , 0.12066752    , 0.12049096    , 0.12030233    ,
     *  0.12010198    , 0.11989026    , 0.11966747    , 0.11943390    ,
     *  0.11918984    ,
     *  0.12156510    , 0.12141006    , 0.12124270    , 0.12106342    ,
     *  0.12087258    , 0.12067053    , 0.12045758    , 0.12023406    ,
     *  0.12000024    ,
     *  0.12232166    , 0.12217557    , 0.12201728    , 0.12184719    ,
     *  0.12166568    , 0.12147311    , 0.12126980    , 0.12105608    ,
     *  0.12083226    ,
     *  0.12310230    , 0.12296503    , 0.12281567    , 0.12265461    ,
     *  0.12248225    , 0.12229895    , 0.12210506    , 0.12190092    ,
     *  0.12168682    ,
     *  0.12390808    , 0.12377951    , 0.12363892    , 0.12348672    ,
     *  0.12332332    , 0.12314909    , 0.12296440    , 0.12276959    ,
     *  0.12256497    ,
     *  0.12474015    , 0.12462014    , 0.12448817    , 0.12434466    ,
     *  0.12419003    , 0.12402467    , 0.12384895    , 0.12366322    ,
     *  0.12346781    /
        DATA ((CONDV (J,K),J= 64, 72),K=145,153) /
     *  0.12559976    , 0.12548817    , 0.12536466    , 0.12522967    ,
     *  0.12508361    , 0.12492690    , 0.12475992    , 0.12458303    ,
     *  0.12439656    ,
     *  0.12648828    , 0.12638497    , 0.12626976    , 0.12614309    ,
     *  0.12600541    , 0.12585714    , 0.12569866    , 0.12553034    ,
     *  0.12535255    ,
     *  0.12740720    , 0.12731202    , 0.12720494    , 0.12708642    ,
     *  0.12695691    , 0.12681684    , 0.12666662    , 0.12650663    ,
     *  0.12633722    ,
     *  0.12835815    , 0.12827095    , 0.12817182    , 0.12806126    ,
     *  0.12793971    , 0.12780762    , 0.12766541    , 0.12751347    ,
     *  0.12735218    ,
     *  0.12934293    , 0.12926355    , 0.12917221    , 0.12906939    ,
     *  0.12895559    , 0.12883125    , 0.12869680    , 0.12855264    ,
     *  0.12839916    ,
     *  0.13036350    , 0.13029179    , 0.13020804    , 0.13011279    ,
     *  0.13000651    , 0.12988967    , 0.12976271    , 0.12962605    ,
     *  0.12948010    ,
     *  0.13142204    , 0.13135782    , 0.13128149    , 0.13119359    ,
     *  0.13109460    , 0.13098502    , 0.13086529    , 0.13073585    ,
     *  0.13059710    ,
     *  0.13252093    , 0.13246405    , 0.13239495    , 0.13231418    ,
     *  0.13222226    , 0.13211967    , 0.13200690    , 0.13188437    ,
     *  0.13175253    ,
     *  0.13366284    , 0.13361313    , 0.13355106    , 0.13347721    ,
     *  0.13339210    , 0.13329625    , 0.13319015    , 0.13307424    ,
     *  0.13294896    /
        DATA ((CONDV (J,K),J= 64, 72),K=154,162) /
     *  0.13485070    , 0.13480798    , 0.13475275    , 0.13468559    ,
     *  0.13460706    , 0.13451768    , 0.13441794    , 0.13430833    ,
     *  0.13418930    ,
     *  0.13608778    , 0.13605188    , 0.13600328    , 0.13594259    ,
     *  0.13587037    , 0.13578717    , 0.13569351    , 0.13558987    ,
     *  0.13547673    ,
     *  0.13734558    , 0.13731782    , 0.13727721    , 0.13722439    ,
     *  0.13715994    , 0.13708441    , 0.13699833    , 0.13690221    ,
     *  0.13679653    ,
     *  0.13857531    , 0.13855876    , 0.13852939    , 0.13848782    ,
     *  0.13843464    , 0.13837041    , 0.13829566    , 0.13821090    ,
     *  0.13811660    ,
     *  0.13983772    , 0.13983240    , 0.13981427    , 0.13978394    ,
     *  0.13974202    , 0.13968907    , 0.13962562    , 0.13955218    ,
     *  0.13946924    ,
     *  0.14113373    , 0.14113965    , 0.14113277    , 0.14111369    ,
     *  0.14108302    , 0.14104133    , 0.14098916    , 0.14092701    ,
     *  0.14085538    ,
     *  0.14246427    , 0.14248147    , 0.14248584    , 0.14247801    ,
     *  0.14245860    , 0.14242816    , 0.14238725    , 0.14233638    ,
     *  0.14227603    ,
     *  0.14383033    , 0.14385882    , 0.14387447    , 0.14387791    ,
     *  0.14386976    , 0.14385058    , 0.14382092    , 0.14378130    ,
     *  0.14373221    ,
     *  0.14523293    , 0.14527275    , 0.14529970    , 0.14531443    ,
     *  0.14531754    , 0.14530962    , 0.14529121    , 0.14526284    ,
     *  0.14522500    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  2.48184286E-02, 2.50139157E-02, 2.52087528E-02, 2.54029369E-02,
     *  2.55964655E-02, 2.57893367E-02, 2.60413371E-02, 2.62921963E-02,
     *  2.65418758E-02,
     *  2.48265469E-02, 2.50219802E-02, 2.52167642E-02, 2.54108958E-02,
     *  2.56043727E-02, 2.57971928E-02, 2.60491272E-02, 2.62999214E-02,
     *  2.65495370E-02,
     *  2.48353931E-02, 2.50307673E-02, 2.52254929E-02, 2.54195670E-02,
     *  2.56129871E-02, 2.58057510E-02, 2.60576130E-02, 2.63083359E-02,
     *  2.65578813E-02,
     *  2.48450150E-02, 2.50403243E-02, 2.52349859E-02, 2.54289968E-02,
     *  2.56223546E-02, 2.58150571E-02, 2.60668396E-02, 2.63174843E-02,
     *  2.65669527E-02,
     *  2.48554626E-02, 2.50507009E-02, 2.52452924E-02, 2.54392341E-02,
     *  2.56325236E-02, 2.58251587E-02, 2.60768542E-02, 2.63274134E-02,
     *  2.65767974E-02,
     *  2.48667886E-02, 2.50619491E-02, 2.52564639E-02, 2.54503300E-02,
     *  2.56435448E-02, 2.58361062E-02, 2.60877064E-02, 2.63381720E-02,
     *  2.65874638E-02,
     *  2.48790482E-02, 2.50741237E-02, 2.52685546E-02, 2.54623380E-02,
     *  2.56554712E-02, 2.58479521E-02, 2.60994483E-02, 2.63498116E-02,
     *  2.65990027E-02,
     *  2.48922993E-02, 2.50872819E-02, 2.52816213E-02, 2.54753143E-02,
     *  2.56683585E-02, 2.58607515E-02, 2.61121342E-02, 2.63623859E-02,
     *  2.66114671E-02,
     *  2.49066024E-02, 2.51014838E-02, 2.52957233E-02, 2.54893179E-02,
     *  2.56822649E-02, 2.58745621E-02, 2.61258211E-02, 2.63759512E-02,
     *  2.66249126E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  2.49220213E-02, 2.51167923E-02, 2.53109230E-02, 2.55044103E-02,
     *  2.56972515E-02, 2.58894444E-02, 2.61405686E-02, 2.63905662E-02,
     *  2.66393973E-02,
     *  2.49386225E-02, 2.51332733E-02, 2.53272856E-02, 2.55206562E-02,
     *  2.57133822E-02, 2.59054615E-02, 2.61564391E-02, 2.64062927E-02,
     *  2.66549820E-02,
     *  2.49564759E-02, 2.51509961E-02, 2.53448795E-02, 2.55381231E-02,
     *  2.57307240E-02, 2.59226798E-02, 2.61734980E-02, 2.64231951E-02,
     *  2.66717303E-02,
     *  2.49756550E-02, 2.51700330E-02, 2.53637765E-02, 2.55568820E-02,
     *  2.57493469E-02, 2.59411686E-02, 2.61918138E-02, 2.64413408E-02,
     *  2.66897088E-02,
     *  2.49962365E-02, 2.51904602E-02, 2.53840516E-02, 2.55770073E-02,
     *  2.57693245E-02, 2.59610007E-02, 2.62114580E-02, 2.64608005E-02,
     *  2.67089870E-02,
     *  2.50183013E-02, 2.52123575E-02, 2.54057838E-02, 2.55985769E-02,
     *  2.57907338E-02, 2.59822521E-02, 2.62325057E-02, 2.64816483E-02,
     *  2.67296381E-02,
     *  2.50419342E-02, 2.52358086E-02, 2.54290559E-02, 2.56216726E-02,
     *  2.58136558E-02, 2.60050029E-02, 2.62550357E-02, 2.65039615E-02,
     *  2.67517382E-02,
     *  2.50672244E-02, 2.52609015E-02, 2.54539547E-02, 2.56463802E-02,
     *  2.58381751E-02, 2.60293367E-02, 2.62791303E-02, 2.65278215E-02,
     *  2.67753675E-02,
     *  2.50942655E-02, 2.52877289E-02, 2.54805716E-02, 2.56727900E-02,
     *  2.58643809E-02, 2.60553417E-02, 2.63048763E-02, 2.65533134E-02,
     *  2.68006098E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  2.51231564E-02, 2.53163881E-02, 2.55090028E-02, 2.57009968E-02,
     *  2.58923668E-02, 2.60831101E-02, 2.63323644E-02, 2.65805267E-02,
     *  2.68275530E-02,
     *  2.51540010E-02, 2.53469816E-02, 2.55393494E-02, 2.57311004E-02,
     *  2.59222312E-02, 2.61127391E-02, 2.63616901E-02, 2.66095551E-02,
     *  2.68562895E-02,
     *  2.51869088E-02, 2.53796175E-02, 2.55717178E-02, 2.57632057E-02,
     *  2.59540777E-02, 2.61443308E-02, 2.63929538E-02, 2.66404974E-02,
     *  2.68869162E-02,
     *  2.52219957E-02, 2.54144097E-02, 2.56062203E-02, 2.57974234E-02,
     *  2.59880154E-02, 2.61779929E-02, 2.64262612E-02, 2.66734572E-02,
     *  2.69195350E-02,
     *  2.52593838E-02, 2.54514787E-02, 2.56429756E-02, 2.58338704E-02,
     *  2.60241592E-02, 2.62138387E-02, 2.64617233E-02, 2.67085438E-02,
     *  2.69542531E-02,
     *  2.52992025E-02, 2.54909516E-02, 2.56821089E-02, 2.58726699E-02,
     *  2.60626307E-02, 2.62519878E-02, 2.64994576E-02, 2.67458720E-02,
     *  2.69911833E-02,
     *  2.53415888E-02, 2.55329632E-02, 2.57237526E-02, 2.59139523E-02,
     *  2.61035581E-02, 2.62925663E-02, 2.65395876E-02, 2.67855633E-02,
     *  2.70304446E-02,
     *  2.53866879E-02, 2.55776563E-02, 2.57680471E-02, 2.59578555E-02,
     *  2.61470771E-02, 2.63357080E-02, 2.65822442E-02, 2.68277457E-02,
     *  2.70721623E-02,
     *  2.54346541E-02, 2.56251822E-02, 2.58151412E-02, 2.60045258E-02,
     *  2.61933315E-02, 2.63815539E-02, 2.66275655E-02, 2.68725543E-02,
     *  2.71164690E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  2.54856515E-02, 2.56757022E-02, 2.58651929E-02, 2.60541184E-02,
     *  2.62424736E-02, 2.64302540E-02, 2.66756980E-02, 2.69201325E-02,
     *  2.71635048E-02,
     *  2.55398549E-02, 2.57293874E-02, 2.59183704E-02, 2.61067981E-02,
     *  2.62946653E-02, 2.64819671E-02, 2.67267968E-02, 2.69706318E-02,
     *  2.72134178E-02,
     *  2.55974507E-02, 2.57864206E-02, 2.59748527E-02, 2.61627407E-02,
     *  2.63500789E-02, 2.65368621E-02, 2.67810268E-02, 2.70242131E-02,
     *  2.72663652E-02,
     *  2.56444434E-02, 2.58329452E-02, 2.60209190E-02, 2.62083583E-02,
     *  2.63952570E-02, 2.65816096E-02, 2.68252223E-02, 2.70678706E-02,
     *  2.73094971E-02,
     *  2.56936819E-02, 2.58816842E-02, 2.60691695E-02, 2.62561306E-02,
     *  2.64425612E-02, 2.66284553E-02, 2.68714807E-02, 2.71135567E-02,
     *  2.73546247E-02,
     *  2.57452694E-02, 2.59327387E-02, 2.61197028E-02, 2.63061541E-02,
     *  2.64920859E-02, 2.66774917E-02, 2.69198919E-02, 2.71613592E-02,
     *  2.74018333E-02,
     *  2.57993152E-02, 2.59862153E-02, 2.61726232E-02, 2.63585307E-02,
     *  2.65439307E-02, 2.67288163E-02, 2.69705506E-02, 2.72113701E-02,
     *  2.74512125E-02,
     *  2.58559349E-02, 2.60422269E-02, 2.62280407E-02, 2.64133680E-02,
     *  2.65982007E-02, 2.67825316E-02, 2.70235566E-02, 2.72636863E-02,
     *  2.75028567E-02,
     *  2.59152510E-02, 2.61008927E-02, 2.62860719E-02, 2.64707794E-02,
     *  2.66550068E-02, 2.68387462E-02, 2.70790150E-02, 2.73184100E-02,
     *  2.75568649E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  2.59773935E-02, 2.61623394E-02, 2.63468400E-02, 2.65308854E-02,
     *  2.67144664E-02, 2.68975743E-02, 2.71370368E-02, 2.73756487E-02,
     *  2.76133418E-02,
     *  2.60425005E-02, 2.62267015E-02, 2.64104760E-02, 2.65938133E-02,
     *  2.67767035E-02, 2.69591372E-02, 2.71977391E-02, 2.74355162E-02,
     *  2.76723974E-02,
     *  2.61107191E-02, 2.62941217E-02, 2.64771187E-02, 2.66596983E-02,
     *  2.68418499E-02, 2.70235631E-02, 2.72612461E-02, 2.74981323E-02,
     *  2.77341480E-02,
     *  2.61822060E-02, 2.63647522E-02, 2.65469159E-02, 2.67286842E-02,
     *  2.69100453E-02, 2.70909880E-02, 2.73276891E-02, 2.75636242E-02,
     *  2.77987166E-02,
     *  2.62571285E-02, 2.64387554E-02, 2.66200251E-02, 2.68009237E-02,
     *  2.69814382E-02, 2.71615564E-02, 2.73972076E-02, 2.76321265E-02,
     *  2.78662334E-02,
     *  2.63356658E-02, 2.65163046E-02, 2.66966145E-02, 2.68765800E-02,
     *  2.70561870E-02, 2.72354220E-02, 2.74699495E-02, 2.77037820E-02,
     *  2.79368361E-02,
     *  2.64180097E-02, 2.65975854E-02, 2.67768635E-02, 2.69558270E-02,
     *  2.71344603E-02, 2.73127484E-02, 2.75460723E-02, 2.77787424E-02,
     *  2.80106710E-02,
     *  2.65043663E-02, 2.66827968E-02, 2.68609646E-02, 2.70388510E-02,
     *  2.72164383E-02, 2.73937103E-02, 2.76257439E-02, 2.78571691E-02,
     *  2.80878937E-02,
     *  2.65949573E-02, 2.67721527E-02, 2.69491243E-02, 2.71258512E-02,
     *  2.73023140E-02, 2.74784944E-02, 2.77091434E-02, 2.79392340E-02,
     *  2.81686694E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  2.66900219E-02, 2.68658834E-02, 2.70415645E-02, 2.72170420E-02,
     *  2.73922942E-02, 2.75673007E-02, 2.77964622E-02, 2.80251209E-02,
     *  2.82531745E-02,
     *  2.67898185E-02, 2.69642372E-02, 2.71385243E-02, 2.73126536E-02,
     *  2.74866009E-02, 2.76603435E-02, 2.78879053E-02, 2.81150260E-02,
     *  2.83415971E-02,
     *  2.68946274E-02, 2.70674831E-02, 2.72402619E-02, 2.74129344E-02,
     *  2.75854735E-02, 2.77578534E-02, 2.79836927E-02, 2.82091595E-02,
     *  2.84341386E-02,
     *  2.70047528E-02, 2.71759124E-02, 2.73470568E-02, 2.75181528E-02,
     *  2.76891697E-02, 2.78600786E-02, 2.80840608E-02, 2.83077470E-02,
     *  2.85310143E-02,
     *  2.71205264E-02, 2.72898421E-02, 2.74592123E-02, 2.76285995E-02,
     *  2.77979686E-02, 2.79672871E-02, 2.81892644E-02, 2.84110311E-02,
     *  2.86324557E-02,
     *  2.72423103E-02, 2.74096176E-02, 2.75770585E-02, 2.77445900E-02,
     *  2.79121724E-02, 2.80797689E-02, 2.82995783E-02, 2.85192729E-02,
     *  2.87387114E-02,
     *  2.73705018E-02, 2.75356168E-02, 2.77009553E-02, 2.78664680E-02,
     *  2.80321097E-02, 2.81978383E-02, 2.84153002E-02, 2.86327547E-02,
     *  2.88500495E-02,
     *  2.75055376E-02, 2.76682541E-02, 2.78312967E-02, 2.79946089E-02,
     *  2.81581385E-02, 2.83218374E-02, 2.85367527E-02, 2.87517817E-02,
     *  2.89667592E-02,
     *  2.76478999E-02, 2.78079859E-02, 2.79685156E-02, 2.81294235E-02,
     *  2.82906497E-02, 2.84521390E-02, 2.86642868E-02, 2.88766850E-02,
     *  2.90891538E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  2.77981230E-02, 2.79553163E-02, 2.81130885E-02, 2.82713637E-02,
     *  2.84300723E-02, 2.85891508E-02, 2.87982853E-02, 2.90078247E-02,
     *  2.92175729E-02,
     *  2.79568015E-02, 2.81108044E-02, 2.82655426E-02, 2.84209273E-02,
     *  2.85768778E-02, 2.87333201E-02, 2.89391665E-02, 2.91455937E-02,
     *  2.93523861E-02,
     *  2.81246003E-02, 2.82750732E-02, 2.84264632E-02, 2.85786658E-02,
     *  2.87315866E-02, 2.88851393E-02, 2.90873898E-02, 2.92904215E-02,
     *  2.94939963E-02,
     *  2.83022661E-02, 2.84488199E-02, 2.85965029E-02, 2.87451917E-02,
     *  2.88947751E-02, 2.90451523E-02, 2.92434604E-02, 2.94427792E-02,
     *  2.96428442E-02,
     *  2.84906427E-02, 2.86328287E-02, 2.87763930E-02, 2.89211890E-02,
     *  2.90670850E-02, 2.92139620E-02, 2.94079366E-02, 2.96031856E-02,
     *  2.97994133E-02,
     *  2.86906887E-02, 2.88279864E-02, 2.89669570E-02, 2.91074247E-02,
     *  2.92492326E-02, 2.93922400E-02, 2.95814374E-02, 2.97722134E-02,
     *  2.99642358E-02,
     *  2.89588421E-02, 2.90891624E-02, 2.92216043E-02, 2.93559449E-02,
     *  2.94919871E-02, 2.96295551E-02, 2.98120616E-02, 2.99965964E-02,
     *  3.01827715E-02,
     *  2.92494721E-02, 2.93716473E-02, 2.94965089E-02, 2.96237708E-02,
     *  2.97531820E-02, 2.98845205E-02, 3.00593981E-02, 3.02368499E-02,
     *  3.04164168E-02,
     *  2.95656230E-02, 2.96782004E-02, 2.97941854E-02, 2.99132050E-02,
     *  3.00349352E-02, 3.01590920E-02, 3.03252188E-02, 3.04945878E-02,
     *  3.06666498E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  2.99110303E-02, 3.00121742E-02, 3.01176618E-02, 3.02269982E-02,
     *  3.03397582E-02, 3.04555736E-02, 3.06115942E-02, 3.07716833E-02,
     *  3.09351743E-02,
     *  3.02903570E-02, 3.03777056E-02, 3.04706361E-02, 3.05684782E-02,
     *  3.06706642E-02, 3.07767084E-02, 3.09209674E-02, 3.10703282E-02,
     *  3.12239701E-02,
     *  3.07095429E-02, 3.07799914E-02, 3.08576971E-02, 3.09417300E-02,
     *  3.10313154E-02, 3.11258008E-02, 3.12562510E-02, 3.13931125E-02,
     *  3.15353573E-02,
     *  3.11763415E-02, 3.12257019E-02, 3.12846482E-02, 3.13518526E-02,
     *  3.14262313E-02, 3.15068870E-02, 3.16209602E-02, 3.17431286E-02,
     *  3.18720808E-02,
     *  3.17011801E-02, 3.17236219E-02, 3.17589963E-02, 3.18053394E-02,
     *  3.18610878E-02, 3.19249745E-02, 3.20193959E-02, 3.21241147E-02,
     *  3.22374232E-02,
     *  3.22986198E-02, 3.22856959E-02, 3.22907207E-02, 3.23106575E-02,
     *  3.23431639E-02, 3.23863923E-02, 3.24569040E-02, 3.25406520E-02,
     *  3.26353583E-02,
     *  3.29900108E-02, 3.29288341E-02, 3.28935470E-02, 3.28791733E-02,
     *  3.28820315E-02, 3.28993159E-02, 3.29402549E-02, 3.29984455E-02,
     *  3.30707641E-02,
     *  3.38088000E-02, 3.36782791E-02, 3.35871903E-02, 3.35267085E-02,
     *  3.34906703E-02, 3.34745899E-02, 3.34782137E-02, 3.35047335E-02,
     *  3.35497254E-02,
     *  3.48126396E-02, 3.45745632E-02, 3.44016492E-02, 3.42763398E-02,
     *  3.41873761E-02, 3.41270750E-02, 3.40824334E-02, 3.40689053E-02,
     *  3.40799758E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  3.61172485E-02, 3.56901675E-02, 3.53863984E-02, 3.51639045E-02,
     *  3.49992676E-02, 3.48779940E-02, 3.47689224E-02, 3.47034699E-02,
     *  3.46715650E-02,
     *  3.80340981E-02, 3.71800113E-02, 3.66336122E-02, 3.62502478E-02,
     *  3.59693836E-02, 3.57593406E-02, 3.55606031E-02, 3.54256478E-02,
     *  3.53379059E-02,
     *  4.88564444E-02, 3.95270681E-02, 3.83554282E-02, 3.76540433E-02,
     *  3.71731321E-02, 3.68230746E-02, 3.64921275E-02, 3.62601487E-02,
     *  3.60974957E-02,
     *  6.78544444E-02, 9.06017199E-02, 4.13663518E-02, 3.96736500E-02,
     *  3.87653364E-02, 3.81633831E-02, 3.76199321E-02, 3.72444000E-02,
     *  3.69769182E-02,
     *  7.07294444E-02, 7.28414444E-02, 5.64564444E-02, 4.39386800E-02,
     *  4.11794230E-02, 3.99850953E-02, 3.90465837E-02, 3.84394498E-02,
     *  3.80164862E-02,
     *  7.41794444E-02, 7.34104444E-02, 6.81324444E-02, 6.79804444E-02,
     *  8.62841887E-02, 4.29438662E-02, 4.09954174E-02, 3.99562652E-02,
     *  3.92819649E-02,
     *  8.05034444E-02, 7.95964444E-02, 7.80164444E-02, 7.89214444E-02,
     *  8.43384444E-02, 8.53736367E-02, 4.58737989E-02, 4.28825832E-02,
     *  4.14987313E-02,
     *  8.77314444E-02, 8.67934444E-02, 8.58324444E-02, 8.57524444E-02,
     *  8.68034444E-02, 8.70450707E-02, 8.35748107E-02, 5.02101429E-02,
     *  4.50696487E-02,
     *  9.55099057E-02, 9.43717628E-02, 9.31284708E-02, 9.17565346E-02,
     *  9.02210930E-02, 8.84664824E-02, 8.56551760E-02, 8.16782292E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 73, 81),K= 82, 90) /
     *  9.55200080E-02, 9.43828714E-02, 9.31408346E-02, 9.17705164E-02,
     *  9.02372550E-02, 8.84857761E-02, 8.56816634E-02, 8.17240034E-02,
     *  6.87582432E-02,
     *  9.55401864E-02, 9.44050552E-02, 9.31655187E-02, 9.17984207E-02,
     *  9.02694940E-02, 8.85242309E-02, 8.57343473E-02, 8.18144454E-02,
     *  7.07098395E-02,
     *  9.56008660E-02, 9.44717300E-02, 9.32396566E-02, 9.18821512E-02,
     *  9.03661001E-02, 8.86392214E-02, 8.58910416E-02, 8.20789409E-02,
     *  7.31862731E-02,
     *  9.56618828E-02, 9.45387224E-02, 9.33140708E-02, 9.19660759E-02,
     *  9.04627365E-02, 8.87538938E-02, 8.60460882E-02, 8.23345370E-02,
     *  7.45629876E-02,
     *  9.57232382E-02, 9.46060336E-02, 9.33887628E-02, 9.20501977E-02,
     *  9.05594095E-02, 8.88682660E-02, 8.61995785E-02, 8.25821380E-02,
     *  7.55638930E-02,
     *  9.57849333E-02, 9.46736650E-02, 9.34637341E-02, 9.21345192E-02,
     *  9.06561254E-02, 8.89823554E-02, 8.63515974E-02, 8.28225163E-02,
     *  7.63672270E-02,
     *  9.58469695E-02, 9.47416177E-02, 9.35389864E-02, 9.22190431E-02,
     *  9.07528903E-02, 8.90961786E-02, 8.65022239E-02, 8.30563379E-02,
     *  7.70469909E-02,
     *  9.59093481E-02, 9.48098930E-02, 9.36145212E-02, 9.23037720E-02,
     *  9.08497103E-02, 8.92097518E-02, 8.66515322E-02, 8.32841811E-02,
     *  7.76415342E-02,
     *  9.59720703E-02, 9.48784923E-02, 9.36903400E-02, 9.23887087E-02,
     *  9.09465913E-02, 8.93230903E-02, 8.67995914E-02, 8.35065517E-02,
     *  7.81734644E-02/
        DATA ((CONDV (J,K),J= 73, 81),K= 91, 99) /
     *  9.60351375E-02, 9.49474167E-02, 9.37664444E-02, 9.24738557E-02,
     *  9.10435390E-02, 8.94362093E-02, 8.69464665E-02, 8.37238948E-02,
     *  7.86572983E-02,
     *  9.60985509E-02, 9.50166677E-02, 9.38428361E-02, 9.25592156E-02,
     *  9.11405590E-02, 8.95491230E-02, 8.70922184E-02, 8.39366046E-02,
     *  7.91029457E-02,
     *  9.61623118E-02, 9.50862464E-02, 9.39195166E-02, 9.26447911E-02,
     *  9.12376569E-02, 8.96618454E-02, 8.72369044E-02, 8.41450318E-02,
     *  7.95174907E-02,
     *  9.62264215E-02, 9.51561543E-02, 9.39964874E-02, 9.27305847E-02,
     *  9.13348382E-02, 8.97743901E-02, 8.73805786E-02, 8.43494901E-02,
     *  7.99061838E-02,
     *  9.65186762E-02, 9.54742049E-02, 9.43457878E-02, 9.31186433E-02,
     *  9.17724489E-02, 9.02779767E-02, 8.80146411E-02, 8.52256893E-02,
     *  8.14220988E-02,
     *  9.68181140E-02, 9.57990406E-02, 9.47011218E-02, 9.35113812E-02,
     *  9.22123058E-02, 9.07793125E-02, 8.86332269E-02, 8.60466022E-02,
     *  8.26912850E-02,
     *  9.71248576E-02, 9.61307849E-02, 9.50626363E-02, 9.39090221E-02,
     *  9.26548362E-02, 9.12793458E-02, 8.92394998E-02, 8.68255740E-02,
     *  8.38079461E-02,
     *  9.74390326E-02, 9.64695642E-02, 9.54304800E-02, 9.43117850E-02,
     *  9.31004390E-02, 9.17789143E-02, 8.98360194E-02, 8.75720117E-02,
     *  8.48212024E-02,
     *  9.77607670E-02, 9.68155082E-02, 9.58048039E-02, 9.47198856E-02,
     *  9.35494894E-02, 9.22787655E-02, 9.04248950E-02, 8.82928292E-02,
     *  8.57601558E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=100,108) /
     *  9.80901916E-02, 9.71687494E-02, 9.61857611E-02, 9.51335370E-02,
     *  9.40023422E-02, 9.27795728E-02, 9.10078936E-02, 8.89932806E-02,
     *  8.66435848E-02,
     *  9.84274403E-02, 9.75294241E-02, 9.65735075E-02, 9.55529501E-02,
     *  9.44593352E-02, 9.32819479E-02, 9.15865176E-02, 8.96774697E-02,
     *  8.74843757E-02,
     *  9.87726503E-02, 9.78976718E-02, 9.69682015E-02, 9.59783343E-02,
     *  9.49207915E-02, 9.37864515E-02, 9.21620610E-02, 9.03486772E-02,
     *  8.82917952E-02,
     *  9.91259620E-02, 9.82736356E-02, 9.73700044E-02, 9.64098982E-02,
     *  9.53870219E-02, 9.42936016E-02, 9.27356517E-02, 9.10095784E-02,
     *  8.90727580E-02,
     *  9.94875196E-02, 9.86574627E-02, 9.77790806E-02, 9.68478501E-02,
     *  9.58583270E-02, 9.48038799E-02, 9.33082842E-02, 9.16623930E-02,
     *  8.98325816E-02,
     *  9.98574707E-02, 9.90493041E-02, 9.81955979E-02, 9.72923985E-02,
     *  9.63349988E-02, 9.53177379E-02, 9.38808440E-02, 9.23089915E-02,
     *  9.05754590E-02,
     *  0.10023597    , 9.94493149E-02, 9.86197274E-02, 9.77437526E-02,
     *  9.68173221E-02, 9.58356017E-02, 9.44541277E-02, 9.29509722E-02,
     *  9.13047686E-02,
     *  0.10062317    , 9.98576550E-02, 9.90516442E-02, 9.82021227E-02,
     *  9.73055761E-02, 9.63578754E-02, 9.50288578E-02, 9.35897181E-02,
     *  9.20232833E-02,
     *  0.10101923    , 0.10027449    , 9.94915273E-02, 9.86677207E-02,
     *  9.78000356E-02, 9.68849454E-02, 9.56056958E-02, 9.42264399E-02,
     *  9.27333165E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=109,117) /
     *  0.10142431    , 0.10069998    , 9.99395601E-02, 9.91407608E-02,
     *  9.83009720E-02, 9.74171828E-02, 9.61852522E-02, 9.48622091E-02,
     *  9.34368277E-02,
     *  0.10183860    , 0.10113432    , 0.10039593    , 9.96214597E-02,
     *  9.88086544E-02, 9.79549461E-02, 9.67680945E-02, 9.54979836E-02,
     *  9.41354980E-02,
     *  0.10226226    , 0.10157767    , 0.10086083    , 0.10011004    ,
     *  9.93233507E-02, 9.84985835E-02, 9.73547547E-02, 9.61346279E-02,
     *  9.48307882E-02,
     *  0.10269548    , 0.10203022    , 0.10133446    , 0.10060672    ,
     *  9.98453284E-02, 9.90484349E-02, 9.79457346E-02, 9.67729295E-02,
     *  9.55239817E-02,
     *  0.10313844    , 0.10249217    , 0.10181702    , 0.10111172    ,
     *  0.10037486    , 9.96048340E-02, 9.85415113E-02, 9.74136120E-02,
     *  9.62162185E-02,
     *  0.10359135    , 0.10296372    , 0.10230873    , 0.10162529    ,
     *  0.10091220    , 0.10016811    , 9.91425409E-02, 9.80573456E-02,
     *  9.69085215E-02,
     *  0.10405439    , 0.10344506    , 0.10280979    , 0.10214766    ,
     *  0.10145764    , 0.10073859    , 9.97492628E-02, 9.87047566E-02,
     *  9.76018169E-02,
     *  0.10452779    , 0.10393642    , 0.10332044    , 0.10267907    ,
     *  0.10201144    , 0.10131659    , 0.10036210    , 9.93564341E-02,
     *  9.82969518E-02,
     *  0.10501175    , 0.10443801    , 0.10384090    , 0.10321977    ,
     *  0.10257388    , 0.10190244    , 0.10098147    , 0.10001294    ,
     *  9.89947074E-02/
        DATA ((CONDV (J,K),J= 73, 81),K=118,126) /
     *  0.10550651    , 0.10495006    , 0.10437142    , 0.10377002    ,
     *  0.10314526    , 0.10249647    , 0.10160778    , 0.10067480    ,
     *  9.96958106E-02,
     *  0.10601230    , 0.10547282    , 0.10491224    , 0.10433008    ,
     *  0.10372585    , 0.10309900    , 0.10224143    , 0.10134253    ,
     *  0.10040094    ,
     *  0.10652937    , 0.10600654    , 0.10546362    , 0.10490023    ,
     *  0.10431595    , 0.10371035    , 0.10288282    , 0.10201664    ,
     *  0.10111075    ,
     *  0.10705797    , 0.10655147    , 0.10602583    , 0.10548074    ,
     *  0.10491587    , 0.10433088    , 0.10353234    , 0.10269760    ,
     *  0.10182585    ,
     *  0.10759837    , 0.10710789    , 0.10659914    , 0.10607191    ,
     *  0.10552592    , 0.10496091    , 0.10419038    , 0.10338589    ,
     *  0.10254682    ,
     *  0.10815087    , 0.10767608    , 0.10718386    , 0.10667404    ,
     *  0.10614643    , 0.10560079    , 0.10485736    , 0.10408199    ,
     *  0.10327425    ,
     *  0.10871574    , 0.10825634    , 0.10778029    , 0.10728746    ,
     *  0.10677771    , 0.10625089    , 0.10553366    , 0.10478636    ,
     *  0.10400869    ,
     *  0.10929330    , 0.10884899    , 0.10838874    , 0.10791249    ,
     *  0.10742013    , 0.10691157    , 0.10621970    , 0.10549946    ,
     *  0.10475068    ,
     *  0.10988388    , 0.10945434    , 0.10900955    , 0.10854947    ,
     *  0.10807405    , 0.10758322    , 0.10691589    , 0.10622177    ,
     *  0.10550077    /
        DATA ((CONDV (J,K),J= 73, 81),K=127,135) /
     *  0.11048783    , 0.11007277    , 0.10964308    , 0.10919877    ,
     *  0.10873983    , 0.10826622    , 0.10762267    , 0.10695376    ,
     *  0.10625950    ,
     *  0.11110550    , 0.11070461    , 0.11028969    , 0.10986077    ,
     *  0.10941786    , 0.10896098    , 0.10834047    , 0.10769592    ,
     *  0.10702740    ,
     *  0.11173728    , 0.11135028    , 0.11094979    , 0.11053587    ,
     *  0.11010857    , 0.10966793    , 0.10906975    , 0.10844874    ,
     *  0.10780503    ,
     *  0.11238359    , 0.11201016    , 0.11162377    , 0.11122448    ,
     *  0.11081238    , 0.11038752    , 0.10981098    , 0.10921272    ,
     *  0.10859293    ,
     *  0.11304484    , 0.11268471    , 0.11231208    , 0.11192706    ,
     *  0.11152974    , 0.11112022    , 0.11056465    , 0.10998839    ,
     *  0.10939167    ,
     *  0.11372151    , 0.11337438    , 0.11301519    , 0.11264407    ,
     *  0.11226114    , 0.11186651    , 0.11133127    , 0.11077629    ,
     *  0.11020183    ,
     *  0.11441408    , 0.11407966    , 0.11373359    , 0.11337602    ,
     *  0.11300709    , 0.11262692    , 0.11211138    , 0.11157698    ,
     *  0.11102400    ,
     *  0.11512308    , 0.11480107    , 0.11446780    , 0.11412343    ,
     *  0.11376811    , 0.11340198    , 0.11290555    , 0.11239104    ,
     *  0.11185880    ,
     *  0.11584907    , 0.11553919    , 0.11521840    , 0.11488688    ,
     *  0.11454479    , 0.11419229    , 0.11371436    , 0.11321911    ,
     *  0.11270687    /
        DATA ((CONDV (J,K),J= 73, 81),K=136,144) /
     *  0.11659264    , 0.11629460    , 0.11598597    , 0.11566696    ,
     *  0.11533773    , 0.11499846    , 0.11453846    , 0.11406182    ,
     *  0.11356889    ,
     *  0.11735445    , 0.11706795    , 0.11677118    , 0.11646433    ,
     *  0.11614759    , 0.11582115    , 0.11537852    , 0.11491986    ,
     *  0.11444557    ,
     *  0.11813517    , 0.11785993    , 0.11757469    , 0.11727967    ,
     *  0.11697506    , 0.11666106    , 0.11623524    , 0.11579397    ,
     *  0.11533765    ,
     *  0.11893555    , 0.11867129    , 0.11839727    , 0.11811374    ,
     *  0.11782090    , 0.11751895    , 0.11710939    , 0.11668491    ,
     *  0.11624593    ,
     *  0.11975641    , 0.11950282    , 0.11923972    , 0.11896734    ,
     *  0.11868591    , 0.11839563    , 0.11800179    , 0.11759351    ,
     *  0.11717124    ,
     *  0.12059860    , 0.12035540    , 0.12010289    , 0.11984133    ,
     *  0.11957095    , 0.11929197    , 0.11891331    , 0.11852067    ,
     *  0.11811449    ,
     *  0.12146308    , 0.12122996    , 0.12098774    , 0.12073666    ,
     *  0.12047697    , 0.12020890    , 0.11984491    , 0.11946733    ,
     *  0.11907663    ,
     *  0.12235085    , 0.12212753    , 0.12189527    , 0.12165434    ,
     *  0.12140499    , 0.12114745    , 0.12079759    , 0.12043452    ,
     *  0.12005871    ,
     *  0.12326304    , 0.12304921    , 0.12282659    , 0.12259547    ,
     *  0.12235610    , 0.12210872    , 0.12177247    , 0.12142335    ,
     *  0.12106183    /
        DATA ((CONDV (J,K),J= 73, 81),K=145,153) /
     *  0.12420085    , 0.12399620    , 0.12378292    , 0.12356126    ,
     *  0.12333151    , 0.12309392    , 0.12277075    , 0.12243501    ,
     *  0.12208720    ,
     *  0.12516561    , 0.12496984    , 0.12476555    , 0.12455302    ,
     *  0.12433253    , 0.12410433    , 0.12379372    , 0.12347082    ,
     *  0.12313612    ,
     *  0.12615876    , 0.12597155    , 0.12577593    , 0.12557218    ,
     *  0.12536058    , 0.12514140    , 0.12484282    , 0.12453219    ,
     *  0.12421002    ,
     *  0.12718188    , 0.12700293    , 0.12681563    , 0.12662030    ,
     *  0.12641722    , 0.12620667    , 0.12591959    , 0.12562067    ,
     *  0.12531045    ,
     *  0.12823673    , 0.12806570    , 0.12788638    , 0.12769911    ,
     *  0.12750418    , 0.12730187    , 0.12702575    , 0.12673797    ,
     *  0.12643909    ,
     *  0.12932521    , 0.12916176    , 0.12899009    , 0.12881051    ,
     *  0.12862334    , 0.12842886    , 0.12816315    , 0.12788594    ,
     *  0.12759780    ,
     *  0.13044944    , 0.13029324    , 0.13012884    , 0.12995658    ,
     *  0.12977678    , 0.12958973    , 0.12933386    , 0.12906664    ,
     *  0.12878862    ,
     *  0.13161176    , 0.13146245    , 0.13130495    , 0.13113963    ,
     *  0.13096679    , 0.13078675    , 0.13054016    , 0.13028231    ,
     *  0.13001380    ,
     *  0.13281474    , 0.13267196    , 0.13252100    , 0.13236220    ,
     *  0.13219591    , 0.13202245    , 0.13178455    , 0.13153547    ,
     *  0.13127583    /
        DATA ((CONDV (J,K),J= 73, 81),K=154,162) /
     *  0.13406126    , 0.13392464    , 0.13377981    , 0.13362713    ,
     *  0.13346697    , 0.13329964    , 0.13306981    , 0.13282887    ,
     *  0.13257744    ,
     *  0.13535452    , 0.13522366    , 0.13508455    , 0.13493757    ,
     *  0.13478309    , 0.13462143    , 0.13439906    , 0.13416559    ,
     *  0.13392168    ,
     *  0.13668173    , 0.13655826    , 0.13642651    , 0.13628687    ,
     *  0.13613973    , 0.13598541    , 0.13577268    , 0.13554890    ,
     *  0.13531474    ,
     *  0.13801324    , 0.13790123    , 0.13778099    , 0.13765292    ,
     *  0.13751737    , 0.13737471    , 0.13717735    , 0.13696902    ,
     *  0.13675041    ,
     *  0.13937725    , 0.13927665    , 0.13916786    , 0.13905127    ,
     *  0.13892725    , 0.13879615    , 0.13861402    , 0.13842101    ,
     *  0.13821780    ,
     *  0.14077473    , 0.14068549    , 0.14058809    , 0.14048291    ,
     *  0.14037034    , 0.14025073    , 0.14008372    , 0.13990590    ,
     *  0.13971794    ,
     *  0.14220667    , 0.14212875    , 0.14204269    , 0.14194887    ,
     *  0.14184769    , 0.14173949    , 0.14158750    , 0.14142475    ,
     *  0.14125192    ,
     *  0.14367412    , 0.14360749    , 0.14353271    , 0.14345021    ,
     *  0.14336035    , 0.14326351    , 0.14312644    , 0.14297867    ,
     *  0.14282086    ,
     *  0.14517816    , 0.14512277    , 0.14505926    , 0.14498803    ,
     *  0.14490946    , 0.14482391    , 0.14470169    , 0.14456879    ,
     *  0.14442590    /
        DATA ((CONDV (J,K),J= 82, 90),K=  1,  9) /
     *  2.65867091E-02, 2.66762647E-02, 2.69456211E-02, 2.72165469E-02,
     *  2.74890450E-02, 2.77631178E-02, 2.80387687E-02, 2.83160025E-02,
     *  2.85948252E-02,
     *  2.65943588E-02, 2.66838917E-02, 2.69531803E-02, 2.72240388E-02,
     *  2.74964700E-02, 2.77704764E-02, 2.80460615E-02, 2.83232299E-02,
     *  2.86019878E-02,
     *  2.66026905E-02, 2.66921984E-02, 2.69614126E-02, 2.72321972E-02,
     *  2.75045551E-02, 2.77784887E-02, 2.80540015E-02, 2.83310982E-02,
     *  2.86097849E-02,
     *  2.66117482E-02, 2.67012287E-02, 2.69703613E-02, 2.72410649E-02,
     *  2.75133423E-02, 2.77871961E-02, 2.80626297E-02, 2.83396478E-02,
     *  2.86182567E-02,
     *  2.66215778E-02, 2.67110284E-02, 2.69800716E-02, 2.72506865E-02,
     *  2.75228759E-02, 2.77966424E-02, 2.80719893E-02, 2.83489215E-02,
     *  2.86274450E-02,
     *  2.66322278E-02, 2.67216456E-02, 2.69905911E-02, 2.72611091E-02,
     *  2.75332022E-02, 2.78068732E-02, 2.80821255E-02, 2.83589637E-02,
     *  2.86373940E-02,
     *  2.66437488E-02, 2.67331308E-02, 2.70019695E-02, 2.72723816E-02,
     *  2.75443697E-02, 2.78179365E-02, 2.80930853E-02, 2.83698210E-02,
     *  2.86481496E-02,
     *  2.66561936E-02, 2.67455365E-02, 2.70142589E-02, 2.72845555E-02,
     *  2.75564290E-02, 2.78298821E-02, 2.81049182E-02, 2.83815421E-02,
     *  2.86597599E-02,
     *  2.66696177E-02, 2.67589181E-02, 2.70275137E-02, 2.72976844E-02,
     *  2.75694331E-02, 2.78427624E-02, 2.81176758E-02, 2.83941780E-02,
     *  2.86722751E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 10, 18) /
     *  2.66840791E-02, 2.67733332E-02, 2.70417907E-02, 2.73118245E-02,
     *  2.75834375E-02, 2.78566321E-02, 2.81314120E-02, 2.84077818E-02,
     *  2.86857477E-02,
     *  2.66996385E-02, 2.67888422E-02, 2.70571497E-02, 2.73270346E-02,
     *  2.75984999E-02, 2.78715482E-02, 2.81461830E-02, 2.84224090E-02,
     *  2.87002323E-02,
     *  2.67163593E-02, 2.68055083E-02, 2.70736527E-02, 2.73433760E-02,
     *  2.76146810E-02, 2.78875704E-02, 2.81620477E-02, 2.84381176E-02,
     *  2.87157863E-02,
     *  2.67343079E-02, 2.68233976E-02, 2.70913650E-02, 2.73609128E-02,
     *  2.76320440E-02, 2.79047610E-02, 2.81790675E-02, 2.84549682E-02,
     *  2.87324692E-02,
     *  2.67535539E-02, 2.68425791E-02, 2.71103546E-02, 2.73797122E-02,
     *  2.76506549E-02, 2.79231852E-02, 2.81973066E-02, 2.84730240E-02,
     *  2.87503434E-02,
     *  2.67741698E-02, 2.68631252E-02, 2.71306928E-02, 2.73998444E-02,
     *  2.76705828E-02, 2.79429109E-02, 2.82168320E-02, 2.84923509E-02,
     *  2.87694738E-02,
     *  2.67962320E-02, 2.68851118E-02, 2.71524542E-02, 2.74213826E-02,
     *  2.76919001E-02, 2.79640093E-02, 2.82377136E-02, 2.85130179E-02,
     *  2.87899283E-02,
     *  2.68198201E-02, 2.69086181E-02, 2.71757168E-02, 2.74444038E-02,
     *  2.77146823E-02, 2.79865548E-02, 2.82600248E-02, 2.85350971E-02,
     *  2.88117779E-02,
     *  2.68450179E-02, 2.69337273E-02, 2.72005624E-02, 2.74689884E-02,
     *  2.77390085E-02, 2.80106252E-02, 2.82838421E-02, 2.85586638E-02,
     *  2.88350966E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 19, 27) /
     *  2.68719130E-02, 2.69605266E-02, 2.72270767E-02, 2.74952207E-02,
     *  2.77649616E-02, 2.80363020E-02, 2.83092455E-02, 2.85837967E-02,
     *  2.88599618E-02,
     *  2.69005974E-02, 2.69891076E-02, 2.72553497E-02, 2.75231889E-02,
     *  2.77926283E-02, 2.80636704E-02, 2.83363189E-02, 2.86105782E-02,
     *  2.88864547E-02,
     *  2.69311679E-02, 2.70195662E-02, 2.72854756E-02, 2.75529857E-02,
     *  2.78220996E-02, 2.80928198E-02, 2.83651499E-02, 2.86390945E-02,
     *  2.89146597E-02,
     *  2.69637260E-02, 2.70520035E-02, 2.73175535E-02, 2.75847083E-02,
     *  2.78534709E-02, 2.81238439E-02, 2.83958307E-02, 2.86694359E-02,
     *  2.89446656E-02,
     *  2.69983785E-02, 2.70865254E-02, 2.73516875E-02, 2.76184588E-02,
     *  2.78868423E-02, 2.81568408E-02, 2.84284575E-02, 2.87016970E-02,
     *  2.89765653E-02,
     *  2.70352378E-02, 2.71232439E-02, 2.73879871E-02, 2.76543445E-02,
     *  2.79223191E-02, 2.81919137E-02, 2.84631315E-02, 2.87359769E-02,
     *  2.90104560E-02,
     *  2.70744226E-02, 2.71622764E-02, 2.74265674E-02, 2.76924782E-02,
     *  2.79600119E-02, 2.82291711E-02, 2.84999589E-02, 2.87723799E-02,
     *  2.90464399E-02,
     *  2.71160577E-02, 2.72037472E-02, 2.74675500E-02, 2.77329789E-02,
     *  2.80000370E-02, 2.82687268E-02, 2.85390514E-02, 2.88110152E-02,
     *  2.90846239E-02,
     *  2.71602751E-02, 2.72477872E-02, 2.75110629E-02, 2.77759719E-02,
     *  2.80425171E-02, 2.83107009E-02, 2.85805264E-02, 2.88519977E-02,
     *  2.91251207E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 28, 36) /
     *  2.72072144E-02, 2.72945347E-02, 2.75572414E-02, 2.78215893E-02,
     *  2.80875813E-02, 2.83552197E-02, 2.86245073E-02, 2.88954484E-02,
     *  2.91680485E-02,
     *  2.72570232E-02, 2.73441364E-02, 2.76062285E-02, 2.78699708E-02,
     *  2.81353661E-02, 2.84024164E-02, 2.86711246E-02, 2.89414946E-02,
     *  2.92135318E-02,
     *  2.73098580E-02, 2.73967474E-02, 2.76581756E-02, 2.79212641E-02,
     *  2.81860155E-02, 2.84524318E-02, 2.87205154E-02, 2.89902703E-02,
     *  2.92617016E-02,
     *  2.73528966E-02, 2.74396005E-02, 2.77004790E-02, 2.79630263E-02,
     *  2.82272451E-02, 2.84931370E-02, 2.87607046E-02, 2.90299514E-02,
     *  2.93008824E-02,
     *  2.73979250E-02, 2.74844319E-02, 2.77447264E-02, 2.80066994E-02,
     *  2.82703530E-02, 2.85356890E-02, 2.88027096E-02, 2.90714181E-02,
     *  2.93418194E-02,
     *  2.74450282E-02, 2.75313257E-02, 2.77909999E-02, 2.80523629E-02,
     *  2.83154170E-02, 2.85801633E-02, 2.88466040E-02, 2.91147423E-02,
     *  2.93845826E-02,
     *  2.74942953E-02, 2.75803702E-02, 2.78393853E-02, 2.81001006E-02,
     *  2.83625182E-02, 2.86266391E-02, 2.88924650E-02, 2.91599988E-02,
     *  2.94292450E-02,
     *  2.75458203E-02, 2.76316585E-02, 2.78899728E-02, 2.81500001E-02,
     *  2.84117419E-02, 2.86751990E-02, 2.89403729E-02, 2.92072662E-02,
     *  2.94758828E-02,
     *  2.75997017E-02, 2.76852880E-02, 2.79428573E-02, 2.82021533E-02,
     *  2.84631774E-02, 2.87259300E-02, 2.89904123E-02, 2.92566263E-02,
     *  2.95245760E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 37, 45) /
     *  2.76560435E-02, 2.77413618E-02, 2.79981383E-02, 2.82566569E-02,
     *  2.85169185E-02, 2.87789231E-02, 2.90426714E-02, 2.93081652E-02,
     *  2.95754078E-02,
     *  2.77149552E-02, 2.77999881E-02, 2.80559209E-02, 2.83136127E-02,
     *  2.85730638E-02, 2.88342739E-02, 2.90972431E-02, 2.93619728E-02,
     *  2.96284658E-02,
     *  2.77765526E-02, 2.78612814E-02, 2.81163157E-02, 2.83731276E-02,
     *  2.86317170E-02, 2.88920828E-02, 2.91542247E-02, 2.94181435E-02,
     *  2.96838416E-02,
     *  2.78409578E-02, 2.79253624E-02, 2.81794395E-02, 2.84353147E-02,
     *  2.86929872E-02, 2.89524556E-02, 2.92137186E-02, 2.94767766E-02,
     *  2.97416313E-02,
     *  2.79083002E-02, 2.79923590E-02, 2.82454155E-02, 2.85002929E-02,
     *  2.87569897E-02, 2.90155035E-02, 2.92758325E-02, 2.95379763E-02,
     *  2.98019359E-02,
     *  2.79787168E-02, 2.80624065E-02, 2.83143743E-02, 2.85681882E-02,
     *  2.88238458E-02, 2.90813439E-02, 2.93406798E-02, 2.96018522E-02,
     *  2.98648614E-02,
     *  2.80523528E-02, 2.81356483E-02, 2.83864540E-02, 2.86391336E-02,
     *  2.88936839E-02, 2.91501005E-02, 2.94083799E-02, 2.96685197E-02,
     *  2.99305194E-02,
     *  2.81293628E-02, 2.82122368E-02, 2.84618010E-02, 2.87132702E-02,
     *  2.89666398E-02, 2.92219043E-02, 2.94790590E-02, 2.97381006E-02,
     *  2.99990275E-02,
     *  2.82099110E-02, 2.82923341E-02, 2.85405710E-02, 2.87907473E-02,
     *  2.90428571E-02, 2.92968935E-02, 2.95528505E-02, 2.98107234E-02,
     *  3.00705095E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 46, 54) /
     *  2.82941723E-02, 2.83761126E-02, 2.86229294E-02, 2.88717239E-02,
     *  2.91224885E-02, 2.93752148E-02, 2.96298952E-02, 2.98865237E-02,
     *  3.01450961E-02,
     *  2.83823337E-02, 2.84637565E-02, 2.87090524E-02, 2.89563686E-02,
     *  2.92056957E-02, 2.94570235E-02, 2.97103425E-02, 2.99656451E-02,
     *  3.02229256E-02,
     *  2.84745947E-02, 2.85554623E-02, 2.87991278E-02, 2.90448613E-02,
     *  2.92926510E-02, 2.95424846E-02, 2.97943507E-02, 3.00482396E-02,
     *  3.03041439E-02,
     *  2.85711691E-02, 2.86514405E-02, 2.88933565E-02, 2.91373937E-02,
     *  2.93835377E-02, 2.96317737E-02, 2.98820879E-02, 3.01344685E-02,
     *  3.03889059E-02,
     *  2.86722865E-02, 2.87519168E-02, 2.89919533E-02, 2.92341707E-02,
     *  2.94785514E-02, 2.97250776E-02, 2.99737329E-02, 3.02245028E-02,
     *  3.04773755E-02,
     *  2.87781932E-02, 2.88571333E-02, 2.90951486E-02, 2.93354115E-02,
     *  2.95779010E-02, 2.98225957E-02, 3.00694761E-02, 3.03185247E-02,
     *  3.05697270E-02,
     *  2.88891549E-02, 2.89673511E-02, 2.92031898E-02, 2.94413512E-02,
     *  2.96818100E-02, 2.99245408E-02, 3.01695204E-02, 3.04167279E-02,
     *  3.06661455E-02,
     *  2.90054582E-02, 2.90828514E-02, 2.93163432E-02, 2.95522422E-02,
     *  2.97905181E-02, 3.00311409E-02, 3.02740828E-02, 3.05193190E-02,
     *  3.07668282E-02,
     *  2.91274132E-02, 2.92039383E-02, 2.94348960E-02, 2.96683563E-02,
     *  2.99042828E-02, 3.01426400E-02, 3.03833951E-02, 3.06265189E-02,
     *  3.08719854E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 55, 63) /
     *  2.92553562E-02, 2.93309414E-02, 2.95591587E-02, 2.97899862E-02,
     *  3.00233808E-02, 3.02593004E-02, 3.04977062E-02, 3.07385635E-02,
     *  3.09818415E-02,
     *  2.93896527E-02, 2.94642184E-02, 2.96894674E-02, 2.99174488E-02,
     *  3.01481110E-02, 3.03814042E-02, 3.06172830E-02, 3.08557060E-02,
     *  3.10966368E-02,
     *  2.95307012E-02, 2.96041592E-02, 2.98261874E-02, 3.00510868E-02,
     *  3.02787958E-02, 3.05092557E-02, 3.07424126E-02, 3.09782179E-02,
     *  3.12166285E-02,
     *  2.96789372E-02, 2.97511892E-02, 2.99697163E-02, 3.01912726E-02,
     *  3.04157848E-02, 3.06431833E-02, 3.08734046E-02, 3.11063915E-02,
     *  3.13420928E-02,
     *  2.98348383E-02, 2.99057746E-02, 3.01204882E-02, 3.03384116E-02,
     *  3.05594572E-02, 3.07835428E-02, 3.10105935E-02, 3.12405416E-02,
     *  3.14733268E-02,
     *  2.99989298E-02, 3.00684275E-02, 3.02789784E-02, 3.04929460E-02,
     *  3.07102259E-02, 3.09307204E-02, 3.11543411E-02, 3.13810082E-02,
     *  3.16106503E-02,
     *  3.02164511E-02, 3.02839539E-02, 3.04887452E-02, 3.06972562E-02,
     *  3.09093560E-02, 3.11249238E-02, 3.13438503E-02, 3.15660373E-02,
     *  3.17913973E-02,
     *  3.04489528E-02, 3.05142089E-02, 3.07125300E-02, 3.09149337E-02,
     *  3.11212555E-02, 3.13313452E-02, 3.15450674E-02, 3.17623013E-02,
     *  3.19829389E-02,
     *  3.06978903E-02, 3.07606043E-02, 3.09516256E-02, 3.11471668E-02,
     *  3.13470203E-02, 3.15509985E-02, 3.17589336E-02, 3.19706758E-02,
     *  3.21860923E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 64, 72) /
     *  3.09649397E-02, 3.10247627E-02, 3.12075089E-02, 3.13953054E-02,
     *  3.15878893E-02, 3.17850249E-02, 3.19865030E-02, 3.21921381E-02,
     *  3.24017658E-02,
     *  3.12520460E-02, 3.13085626E-02, 3.14818781E-02, 3.16608925E-02,
     *  3.18452704E-02, 3.20347143E-02, 3.22289622E-02, 3.24277831E-02,
     *  3.26309730E-02,
     *  3.15614856E-02, 3.16141965E-02, 3.17767006E-02, 3.19457034E-02,
     *  3.21207737E-02, 3.23015340E-02, 3.24876537E-02, 3.26788438E-02,
     *  3.28748505E-02,
     *  3.18959472E-02, 3.19442464E-02, 3.20942740E-02, 3.22517957E-02,
     *  3.24162530E-02, 3.25871623E-02, 3.27641045E-02, 3.29467157E-02,
     *  3.31346784E-02,
     *  3.22586407E-02, 3.23017841E-02, 3.24373057E-02, 3.25815736E-02,
     *  3.27338573E-02, 3.28935320E-02, 3.30600622E-02, 3.32329866E-02,
     *  3.34119059E-02,
     *  3.26534440E-02, 3.26905061E-02, 3.28090185E-02, 3.29378718E-02,
     *  3.30760990E-02, 3.32228853E-02, 3.33775401E-02, 3.35394744E-02,
     *  3.37081827E-02,
     *  3.30851060E-02, 3.31149185E-02, 3.32132926E-02, 3.33240655E-02,
     *  3.34459412E-02, 3.35778440E-02, 3.37188745E-02, 3.38682741E-02,
     *  3.40253981E-02,
     *  3.35595338E-02, 3.35805966E-02, 3.36548596E-02, 3.37442200E-02,
     *  3.38469132E-02, 3.39615008E-02, 3.40867978E-02, 3.42218175E-02,
     *  3.43657304E-02,
     *  3.40842108E-02, 3.40945591E-02, 3.41395758E-02, 3.42032938E-02,
     *  3.42832666E-02, 3.43775409E-02, 3.44845347E-02, 3.46029497E-02,
     *  3.47317086E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 73, 81) /
     *  3.46688228E-02, 3.46658213E-02, 3.46748138E-02, 3.47074241E-02,
     *  3.47601878E-02, 3.48304038E-02, 3.49159279E-02, 3.50150296E-02,
     *  3.51262936E-02,
     *  3.53262333E-02, 3.53062465E-02, 3.52700419E-02, 3.52643360E-02,
     *  3.52840956E-02, 3.53255059E-02, 3.53856079E-02, 3.54620609E-02,
     *  3.55529817E-02,
     *  3.60740739E-02, 3.60319075E-02, 3.59377116E-02, 3.58839464E-02,
     *  3.58630676E-02, 3.58695499E-02, 3.58992251E-02, 3.59488706E-02,
     *  3.60159443E-02,
     *  3.69374827E-02, 3.68653838E-02, 3.66946729E-02, 3.65792848E-02,
     *  3.65074673E-02, 3.64709696E-02, 3.64637733E-02, 3.64813518E-02,
     *  3.65202144E-02,
     *  3.79541754E-02, 3.78398928E-02, 3.75645456E-02, 3.73679570E-02,
     *  3.72308997E-02, 3.71405826E-02, 3.70880553E-02, 3.70668055E-02,
     *  3.70719460E-02,
     *  3.91847588E-02, 3.90073757E-02, 3.85819521E-02, 3.82745843E-02,
     *  3.80517251E-02, 3.78925869E-02, 3.77833703E-02, 3.77144361E-02,
     *  3.76787819E-02,
     *  4.13154586E-02, 4.09885116E-02, 4.02345514E-02, 3.97052169E-02,
     *  3.93204389E-02, 3.90369614E-02, 3.88286691E-02, 3.86785543E-02,
     *  3.85749118E-02,
     *  4.46412322E-02, 4.39303228E-02, 4.24709186E-02, 4.15416434E-02,
     *  4.08938244E-02, 4.04218940E-02, 4.00707763E-02, 3.98080017E-02,
     *  3.96127925E-02,
     *  5.33203975E-02, 4.98083644E-02, 4.58878314E-02, 4.40702403E-02,
     *  4.29390686E-02, 4.21567663E-02, 4.15868651E-02, 4.11602443E-02,
     *  4.08369842E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 82, 90) /
     *  5.36503779E-02, 4.99548658E-02, 4.59526096E-02, 4.41144709E-02,
     *  4.29734481E-02, 4.21852364E-02, 4.16113458E-02, 4.11818261E-02,
     *  4.08563505E-02,
     *  5.43884322E-02, 5.02590847E-02, 4.60839109E-02, 4.42036723E-02,
     *  4.30426276E-02, 4.22424521E-02, 4.16605038E-02, 4.12251379E-02,
     *  4.08951991E-02,
     *  5.78827065E-02, 5.12847888E-02, 4.64950303E-02, 4.44790289E-02,
     *  4.32548647E-02, 4.24173755E-02, 4.18104551E-02, 4.13570479E-02,
     *  4.10133779E-02,
     *  6.88032294E-02, 5.25444453E-02, 4.69354651E-02, 4.47673064E-02,
     *  4.34749094E-02, 4.25977528E-02, 4.19645450E-02, 4.14922699E-02,
     *  4.11343065E-02,
     *  7.21448956E-02, 5.41807768E-02, 4.74093187E-02, 4.50695912E-02,
     *  4.37032467E-02, 4.27838587E-02, 4.21229516E-02, 4.16309297E-02,
     *  4.12580793E-02,
     *  7.37854097E-02, 5.65213533E-02, 4.79216012E-02, 4.53871075E-02,
     *  4.39404062E-02, 4.29759883E-02, 4.22858641E-02, 4.17731599E-02,
     *  4.13847953E-02,
     *  7.49258159E-02, 6.05036472E-02, 4.84785083E-02, 4.57212408E-02,
     *  4.41869674E-02, 4.31744581E-02, 4.24534831E-02, 4.19191005E-02,
     *  4.15145583E-02,
     *  7.58188969E-02, 6.66885734E-02, 4.90878098E-02, 4.60735665E-02,
     *  4.44435653E-02, 4.33796091E-02, 4.26260225E-02, 4.20688989E-02,
     *  4.16474771E-02,
     *  7.65627187E-02, 7.03970781E-02, 4.97594011E-02, 4.64458842E-02,
     *  4.47108982E-02, 4.35918085E-02, 4.28037095E-02, 4.22227110E-02,
     *  4.17836660E-02/
        DATA ((CONDV (J,K),J= 82, 90),K= 91, 99) /
     *  7.72060499E-02, 7.24138180E-02, 5.05060932E-02, 4.68402601E-02,
     *  4.49897352E-02, 4.38114524E-02, 4.29867866E-02, 4.23807012E-02,
     *  4.19232449E-02,
     *  7.77768311E-02, 7.37845846E-02, 5.13447595E-02, 4.72590790E-02,
     *  4.52809261E-02, 4.40389692E-02, 4.31755120E-02, 4.25430437E-02,
     *  4.20663399E-02,
     *  7.82926266E-02, 7.48331939E-02, 5.22979865E-02, 4.77051081E-02,
     *  4.55854118E-02, 4.42748224E-02, 4.33701619E-02, 4.27099227E-02,
     *  4.22130836E-02,
     *  7.87652288E-02, 7.56904941E-02, 5.33963623E-02, 4.81815762E-02,
     *  4.59042372E-02, 4.45195145E-02, 4.35710312E-02, 4.28815331E-02,
     *  4.23636155E-02,
     *  8.05330231E-02, 7.83982115E-02, 6.13608978E-02, 5.08153499E-02,
     *  4.75473285E-02, 4.57431524E-02, 4.45587970E-02, 4.37163988E-02,
     *  4.30904721E-02,
     *  8.19498922E-02, 8.02619344E-02, 7.08386144E-02, 5.47442213E-02,
     *  4.96565523E-02, 4.72215337E-02, 4.57142655E-02, 4.46735773E-02,
     *  4.39124461E-02,
     *  8.31657102E-02, 8.17474325E-02, 7.53732101E-02, 6.08830284E-02,
     *  5.24862848E-02, 4.90509675E-02, 4.70864753E-02, 4.57826461E-02,
     *  4.48493784E-02,
     *  8.42512043E-02, 8.30169678E-02, 7.80458702E-02, 6.80110066E-02,
     *  5.64334439E-02, 5.13783243E-02, 4.87449572E-02, 4.70833849E-02,
     *  4.59269673E-02,
     *  8.52457456E-02, 8.41469930E-02, 7.99995696E-02, 7.30395104E-02,
     *  6.17254139E-02, 5.44141198E-02, 5.07881970E-02, 4.86297121E-02,
     *  4.71787881E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=100,108) /
     *  8.61736641E-02, 8.51799263E-02, 8.15854716E-02, 7.62733817E-02,
     *  6.73680021E-02, 5.83633704E-02, 5.33481144E-02, 5.04940154E-02,
     *  4.86487629E-02,
     *  8.70511310E-02, 8.61418912E-02, 8.29503441E-02, 7.86061248E-02,
     *  7.19157959E-02, 6.30846642E-02, 5.65632598E-02, 5.27682623E-02,
     *  5.03934409E-02,
     *  8.78894905E-02, 8.70501949E-02, 8.41688083E-02, 8.04595427E-02,
     *  7.52278336E-02, 6.77977506E-02, 6.04525997E-02, 5.55491633E-02,
     *  5.24816185E-02,
     *  8.86970411E-02, 8.79169435E-02, 8.52839281E-02, 8.20265504E-02,
     *  7.77288674E-02, 7.17723695E-02, 6.47058814E-02, 5.88787957E-02,
     *  5.49842541E-02,
     *  8.94800603E-02, 8.87509690E-02, 8.63228372E-02, 8.34063684E-02,
     *  7.97402903E-02, 7.49019258E-02, 6.87637922E-02, 6.26306163E-02,
     *  5.79406958E-02,
     *  9.02434303E-02, 8.95589368E-02, 8.73037705E-02, 8.46557640E-02,
     *  8.14433705E-02, 7.73924405E-02, 7.22523407E-02, 6.64669534E-02,
     *  6.12935751E-02,
     *  9.09910377E-02, 9.03460193E-02, 8.82396022E-02, 8.58100181E-02,
     *  8.29403534E-02, 7.94512549E-02, 7.51308491E-02, 7.00232075E-02,
     *  6.48402298E-02,
     *  9.17260395E-02, 9.11163260E-02, 8.91397846E-02, 8.68925024E-02,
     *  8.42923001E-02, 8.12189585E-02, 7.75194066E-02, 7.31171319E-02,
     *  6.82981090E-02,
     *  9.24510455E-02, 9.18731888E-02, 9.00114823E-02, 8.79194950E-02,
     *  8.55379576E-02, 8.27841256E-02, 7.95515302E-02, 7.57505251E-02,
     *  7.14522921E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=109,117) /
     *  9.31682472E-02, 9.26193573E-02, 9.08602725E-02, 8.89027991E-02,
     *  8.67032547E-02, 8.42032612E-02, 8.13288315E-02, 7.80060382E-02,
     *  7.42256066E-02,
     *  9.38795108E-02, 9.33571366E-02, 9.16905958E-02, 8.98512601E-02,
     *  8.78063343E-02, 8.55137109E-02, 8.29213694E-02, 7.99740106E-02,
     *  7.66415125E-02,
     *  9.45864464E-02, 9.40884872E-02, 9.25060582E-02, 9.07716928E-02,
     *  8.88603731E-02, 8.67411292E-02, 8.43768092E-02, 8.17272873E-02,
     *  7.87625046E-02,
     *  9.52904594E-02, 9.48150977E-02, 9.33096390E-02, 9.16694729E-02,
     *  8.98752455E-02, 8.79037838E-02, 8.57281194E-02, 8.33192995E-02,
     *  8.06528284E-02,
     *  9.59927905E-02, 9.55384406E-02, 9.41038382E-02, 9.25489279E-02,
     *  9.08585516E-02, 8.90151034E-02, 8.69986977E-02, 8.47883474E-02,
     *  8.23654592E-02,
     *  9.66945464E-02, 9.62598140E-02, 9.48907831E-02, 9.34136054E-02,
     *  9.18162770E-02, 9.00852382E-02, 8.82056091E-02, 8.61620401E-02,
     *  8.39408033E-02,
     *  9.73967240E-02, 9.69803749E-02, 9.56723075E-02, 9.42664602E-02,
     *  9.27532317E-02, 9.11220496E-02, 8.93616268E-02, 8.74606161E-02,
     *  8.54089764E-02,
     *  9.81002301E-02, 9.77011644E-02, 9.64500113E-02, 9.51099897E-02,
     *  9.36733506E-02, 9.21317583E-02, 9.04765416E-02, 8.86992172E-02,
     *  8.67924453E-02,
     *  9.88058968E-02, 9.84231288E-02, 9.72253060E-02, 9.59463333E-02,
     *  9.45799049E-02, 9.31193809E-02, 9.15580212E-02, 8.98894106E-02,
     *  8.81081634E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=118,126) /
     *  9.95144946E-02, 9.91471358E-02, 9.79994504E-02, 9.67773464E-02,
     *  9.54756536E-02, 9.40890331E-02, 9.26121878E-02, 9.10402114E-02,
     *  8.93691263E-02,
     *  0.10022674    , 9.98739888E-02, 9.87735786E-02, 9.76046571E-02,
     *  9.63629555E-02, 9.50441439E-02, 9.36440158E-02, 9.21587771E-02,
     *  9.05854664E-02,
     *  0.10094332    , 0.10060444    , 9.95487227E-02, 9.84297101E-02,
     *  9.72438531E-02, 9.59876114E-02, 9.46576125E-02, 9.32508899E-02,
     *  9.17652183E-02,
     *  0.10166487    , 0.10133919    , 0.10032583    , 9.92538010E-02,
     *  9.81201352E-02, 9.69219175E-02, 9.56564189E-02, 9.43212952E-02,
     *  9.29148569E-02,
     *  0.10239201    , 0.10207891    , 0.10110578    , 0.10007810    ,
     *  9.89933872E-02, 9.78492143E-02, 9.66433579E-02, 9.53739462E-02,
     *  9.40396818E-02,
     *  0.10312532    , 0.10282425    , 0.10188940    , 0.10090369    ,
     *  9.98650289E-02, 9.87713903E-02, 9.76209444E-02, 9.64121815E-02,
     *  9.51440932E-02,
     *  0.10386540    , 0.10357582    , 0.10267746    , 0.10173156    ,
     *  0.10073635    , 9.96901215E-02, 9.85913685E-02, 9.74388577E-02,
     *  9.62317952E-02,
     *  0.10461280    , 0.10433422    , 0.10347070    , 0.10256263    ,
     *  0.10160851    , 0.10060691    , 9.95565604E-02, 9.84564497E-02,
     *  9.73059466E-02,
     *  0.10536808    , 0.10510005    , 0.10426983    , 0.10339778    ,
     *  0.10248262    , 0.10152312    , 0.10051824    , 9.94671275E-02,
     *  9.83692753E-02/
        DATA ((CONDV (J,K),J= 82, 90),K=127,135) /
     *  0.10613179    , 0.10587389    , 0.10507554    , 0.10423784    ,
     *  0.10335967    , 0.10244001    , 0.10147796    , 0.10047282    ,
     *  9.94241651E-02,
     *  0.10690448    , 0.10665630    , 0.10588851    , 0.10508361    ,
     *  0.10424064    , 0.10335873    , 0.10243713    , 0.10147524    ,
     *  0.10047272    ,
     *  0.10768672    , 0.10744789    , 0.10670940    , 0.10593584    ,
     *  0.10512641    , 0.10428036    , 0.10339705    , 0.10247597    ,
     *  0.10151684    ,
     *  0.10847905    , 0.10824921    , 0.10753885    , 0.10679531    ,
     *  0.10601788    , 0.10520594    , 0.10435893    , 0.10347643    ,
     *  0.10255821    ,
     *  0.10928207    , 0.10906088    , 0.10837754    , 0.10766274    ,
     *  0.10691588    , 0.10613643    , 0.10532391    , 0.10447797    ,
     *  0.10359840    ,
     *  0.11009634    , 0.10988348    , 0.10922611    , 0.10853887    ,
     *  0.10782125    , 0.10707278    , 0.10629308    , 0.10548183    ,
     *  0.10463886    ,
     *  0.11092247    , 0.11071764    , 0.11008525    , 0.10942444    ,
     *  0.10873480    , 0.10801592    , 0.10726747    , 0.10648918    ,
     *  0.10568093    ,
     *  0.11176109    , 0.11156399    , 0.11095563    , 0.11032020    ,
     *  0.10965735    , 0.10896674    , 0.10824808    , 0.10750118    ,
     *  0.10672589    ,
     *  0.11261285    , 0.11242320    , 0.11183795    , 0.11122689    ,
     *  0.11058971    , 0.10992613    , 0.10923592    , 0.10851890    ,
     *  0.10777496    /
        DATA ((CONDV (J,K),J= 82, 90),K=136,144) /
     *  0.11347843    , 0.11329596    , 0.11273296    , 0.11214529    ,
     *  0.11153272    , 0.11089500    , 0.11023195    , 0.10954342    ,
     *  0.10882932    ,
     *  0.11435853    , 0.11418298    , 0.11364138    , 0.11307620    ,
     *  0.11248722    , 0.11187425    , 0.11123715    , 0.11057579    ,
     *  0.10989012    ,
     *  0.11525391    , 0.11508502    , 0.11456403    , 0.11402043    ,
     *  0.11345407    , 0.11286480    , 0.11225250    , 0.11161708    ,
     *  0.11095850    ,
     *  0.11616537    , 0.11600289    , 0.11550171    , 0.11497885    ,
     *  0.11443418    , 0.11386759    , 0.11327900    , 0.11266834    ,
     *  0.11203559    ,
     *  0.11709375    , 0.11693745    , 0.11645532    , 0.11595235    ,
     *  0.11542847    , 0.11488360    , 0.11431767    , 0.11373065    ,
     *  0.11312252    ,
     *  0.11803994    , 0.11788958    , 0.11742576    , 0.11694189    ,
     *  0.11643793    , 0.11591383    , 0.11536956    , 0.11480510    ,
     *  0.11422046    ,
     *  0.11900492    , 0.11886027    , 0.11841403    , 0.11794847    ,
     *  0.11746359    , 0.11695936    , 0.11643577    , 0.11589284    ,
     *  0.11533059    ,
     *  0.11998972    , 0.11985055    , 0.11942117    , 0.11897316    ,
     *  0.11850653    , 0.11802129    , 0.11751745    , 0.11699505    ,
     *  0.11645413    ,
     *  0.12099545    , 0.12086154    , 0.12044832    , 0.12001710    ,
     *  0.11956792    , 0.11910080    , 0.11861580    , 0.11811297    ,
     *  0.11759234    /
        DATA ((CONDV (J,K),J= 82, 90),K=145,153) /
     *  0.12202332    , 0.12189445    , 0.12149669    , 0.12108152    ,
     *  0.12064899    , 0.12019916    , 0.11973211    , 0.11924789    ,
     *  0.11874658    ,
     *  0.12307464    , 0.12295058    , 0.12256760    , 0.12216773    ,
     *  0.12175108    , 0.12131771    , 0.12086772    , 0.12040120    ,
     *  0.11991823    ,
     *  0.12415082    , 0.12403136    , 0.12366246    , 0.12327717    ,
     *  0.12287562    , 0.12245789    , 0.12202411    , 0.12157437    ,
     *  0.12110879    ,
     *  0.12525342    , 0.12513833    , 0.12478283    , 0.12441139    ,
     *  0.12402416    , 0.12362127    , 0.12320283    , 0.12276899    ,
     *  0.12231985    ,
     *  0.12638413    , 0.12627319    , 0.12593039    , 0.12557207    ,
     *  0.12519839    , 0.12480952    , 0.12440559    , 0.12398675    ,
     *  0.12355313    ,
     *  0.12754479    , 0.12743778    , 0.12710698    , 0.12676104    ,
     *  0.12640016    , 0.12602449    , 0.12563421    , 0.12522948    ,
     *  0.12481047    ,
     *  0.12873746    , 0.12863415    , 0.12831464    , 0.12798034    ,
     *  0.12763146    , 0.12726818    , 0.12689071    , 0.12649921    ,
     *  0.12609386    ,
     *  0.12996437    , 0.12986452    , 0.12955559    , 0.12923218    ,
     *  0.12889450    , 0.12854280    , 0.12817726    , 0.12779809    ,
     *  0.12740549    ,
     *  0.13122800    , 0.13113138    , 0.13083229    , 0.13051899    ,
     *  0.13019173    , 0.12985074    , 0.12949627    , 0.12912853    ,
     *  0.12874773    /
        DATA ((CONDV (J,K),J= 82, 90),K=154,162) /
     *  0.13253109    , 0.13243746    , 0.13214745    , 0.13184347    ,
     *  0.13152580    , 0.13119469    , 0.13085039    , 0.13049315    ,
     *  0.13012319    ,
     *  0.13387670    , 0.13378580    , 0.13350410    , 0.13320863    ,
     *  0.13289969    , 0.13257757    , 0.13224253    , 0.13189485    ,
     *  0.13153477    ,
     *  0.13527152    , 0.13518414    , 0.13491315    , 0.13462860    ,
     *  0.13433083    , 0.13402014    , 0.13369681    , 0.13336113    ,
     *  0.13301336    ,
     *  0.13671000    , 0.13662825    , 0.13637433    , 0.13610717    ,
     *  0.13582710    , 0.13553443    , 0.13522946    , 0.13491248    ,
     *  0.13458377    ,
     *  0.13818017    , 0.13810400    , 0.13786696    , 0.13761697    ,
     *  0.13735438    , 0.13707949    , 0.13679262    , 0.13649407    ,
     *  0.13618411    ,
     *  0.13968307    , 0.13961242    , 0.13939209    , 0.13915909    ,
     *  0.13891377    , 0.13865644    , 0.13838743    , 0.13810705    ,
     *  0.13781557    ,
     *  0.14121978    , 0.14115460    , 0.14095083    , 0.14073464    ,
     *  0.14050640    , 0.14026643    , 0.14001507    , 0.13975261    ,
     *  0.13947936    ,
     *  0.14279143    , 0.14273166    , 0.14254431    , 0.14234478    ,
     *  0.14213345    , 0.14191066    , 0.14167674    , 0.14143200    ,
     *  0.14117675    ,
     *  0.14439916    , 0.14434479    , 0.14417372    , 0.14399071    ,
     *  0.14379614    , 0.14359035    , 0.14337369    , 0.14314647    ,
     *  0.14290901    /
        DATA ((CONDV (J,K),J= 91, 99),K=  1,  9) /
     *  2.88752448E-02, 2.91572707E-02, 2.94409143E-02, 2.97261886E-02,
     *  3.10279130E-02, 3.23647342E-02, 3.37393041E-02, 3.51550981E-02,
     *  3.66164072E-02,
     *  2.88823431E-02, 2.91643051E-02, 2.94478854E-02, 2.97330969E-02,
     *  3.10345454E-02, 3.23711009E-02, 3.37454151E-02, 3.51609633E-02,
     *  3.66220363E-02,
     *  2.88900696E-02, 2.91719617E-02, 2.94554724E-02, 2.97406150E-02,
     *  3.10417611E-02, 3.23780254E-02, 3.37520595E-02, 3.51673386E-02,
     *  3.66281532E-02,
     *  2.88984640E-02, 2.91802794E-02, 2.94637141E-02, 2.97487812E-02,
     *  3.10495961E-02, 3.23855417E-02, 3.37592695E-02, 3.51742543E-02,
     *  3.66347864E-02,
     *  2.89075678E-02, 2.91892993E-02, 2.94726507E-02, 2.97576354E-02,
     *  3.10580882E-02, 3.23936855E-02, 3.37670786E-02, 3.51817421E-02,
     *  3.66419660E-02,
     *  2.89174243E-02, 2.91990642E-02, 2.94823247E-02, 2.97672192E-02,
     *  3.10672767E-02, 3.24024939E-02, 3.37755220E-02, 3.51898351E-02,
     *  3.66497231E-02,
     *  2.89280791E-02, 2.92096189E-02, 2.94927803E-02, 2.97775765E-02,
     *  3.10772028E-02, 3.24120058E-02, 3.37846361E-02, 3.51985679E-02,
     *  3.66580904E-02,
     *  2.89395794E-02, 2.92210103E-02, 2.95040637E-02, 2.97887527E-02,
     *  3.10879096E-02, 3.24222616E-02, 3.37944594E-02, 3.52079764E-02,
     *  3.66671016E-02,
     *  2.89519750E-02, 2.92332872E-02, 2.95162231E-02, 2.98007956E-02,
     *  3.10994418E-02, 3.24333037E-02, 3.38050314E-02, 3.52180981E-02,
     *  3.66767922E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 10, 18) /
     *  2.89653175E-02, 2.92465008E-02, 2.95293088E-02, 2.98137547E-02,
     *  3.11118462E-02, 3.24451759E-02, 3.38163937E-02, 3.52289720E-02,
     *  3.66871987E-02,
     *  2.89796609E-02, 2.92607042E-02, 2.95433735E-02, 2.98276819E-02,
     *  3.11251714E-02, 3.24579241E-02, 3.38285891E-02, 3.52406385E-02,
     *  3.66983593E-02,
     *  2.89950616E-02, 2.92759530E-02, 2.95584719E-02, 2.98426312E-02,
     *  3.11394682E-02, 3.24715958E-02, 3.38416626E-02, 3.52531396E-02,
     *  3.67103135E-02,
     *  2.90115784E-02, 2.92923053E-02, 2.95746611E-02, 2.98586589E-02,
     *  3.11547894E-02, 3.24862407E-02, 3.38556605E-02, 3.52665191E-02,
     *  3.67231023E-02,
     *  2.90292727E-02, 2.93098213E-02, 2.95920007E-02, 2.98758237E-02,
     *  3.11711899E-02, 3.25019102E-02, 3.38706312E-02, 3.52808223E-02,
     *  3.67367682E-02,
     *  2.90482084E-02, 2.93285643E-02, 2.96105528E-02, 2.98941869E-02,
     *  3.11887271E-02, 3.25186579E-02, 3.38866248E-02, 3.52960962E-02,
     *  3.67513554E-02,
     *  2.90684525E-02, 2.93486001E-02, 2.96303823E-02, 2.99138122E-02,
     *  3.12074606E-02, 3.25365396E-02, 3.39036936E-02, 3.53123895E-02,
     *  3.67669095E-02,
     *  2.90900748E-02, 2.93699974E-02, 2.96515569E-02, 2.99347663E-02,
     *  3.12274523E-02, 3.25556132E-02, 3.39218916E-02, 3.53297530E-02,
     *  3.67834779E-02,
     *  2.91131481E-02, 2.93928278E-02, 2.96741470E-02, 2.99571186E-02,
     *  3.12487671E-02, 3.25759389E-02, 3.39412751E-02, 3.53482390E-02,
     *  3.68011096E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 19, 27) /
     *  2.91377486E-02, 2.94171663E-02, 2.96982263E-02, 2.99809416E-02,
     *  3.12714722E-02, 3.25975796E-02, 3.39619024E-02, 3.53679022E-02,
     *  3.68198555E-02,
     *  2.91639558E-02, 2.94430912E-02, 2.97238719E-02, 3.00063109E-02,
     *  3.12956379E-02, 3.26206003E-02, 3.39838343E-02, 3.53887989E-02,
     *  3.68397683E-02,
     *  2.91918531E-02, 2.94706841E-02, 2.97511639E-02, 3.00333054E-02,
     *  3.13213372E-02, 3.26450689E-02, 3.40071337E-02, 3.54109878E-02,
     *  3.68609026E-02,
     *  2.92215275E-02, 2.95000307E-02, 2.97801866E-02, 3.00620078E-02,
     *  3.13486465E-02, 3.26710561E-02, 3.40318662E-02, 3.54345297E-02,
     *  3.68833149E-02,
     *  2.92530700E-02, 2.95312204E-02, 2.98110276E-02, 3.00925043E-02,
     *  3.13776454E-02, 3.26986354E-02, 3.40580999E-02, 3.54594877E-02,
     *  3.69070638E-02,
     *  2.92865763E-02, 2.95643469E-02, 2.98437789E-02, 3.01248851E-02,
     *  3.14084168E-02, 3.27278833E-02, 3.40859054E-02, 3.54859274E-02,
     *  3.69322101E-02,
     *  2.93221463E-02, 2.95995083E-02, 2.98785368E-02, 3.01592445E-02,
     *  3.14410474E-02, 3.27588797E-02, 3.41153564E-02, 3.55139168E-02,
     *  3.69588167E-02,
     *  2.93598850E-02, 2.96368074E-02, 2.99154020E-02, 3.01956814E-02,
     *  3.14756277E-02, 3.27917076E-02, 3.41465295E-02, 3.55435264E-02,
     *  3.69869489E-02,
     *  2.93999025E-02, 2.96763521E-02, 2.99544802E-02, 3.02342994E-02,
     *  3.15122525E-02, 3.28264539E-02, 3.41795042E-02, 3.55748297E-02,
     *  3.70166745E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 28, 36) /
     *  2.94423147E-02, 2.97182558E-02, 2.99958824E-02, 3.02752070E-02,
     *  3.15510206E-02, 3.28632090E-02, 3.42143637E-02, 3.56079029E-02,
     *  3.70480636E-02,
     *  2.94872432E-02, 2.97626374E-02, 3.00397250E-02, 3.03185181E-02,
     *  3.15920357E-02, 3.29020673E-02, 3.42511942E-02, 3.56428253E-02,
     *  3.70811891E-02,
     *  2.95348161E-02, 2.98096222E-02, 3.00861304E-02, 3.03643525E-02,
     *  3.16354061E-02, 3.29431275E-02, 3.42900859E-02, 3.56796792E-02,
     *  3.71161267E-02,
     *  2.95735043E-02, 2.98478254E-02, 3.01238558E-02, 3.04016075E-02,
     *  3.16706328E-02, 3.29764558E-02, 3.43216347E-02, 3.57095583E-02,
     *  3.71444373E-02,
     *  2.96139200E-02, 2.98877279E-02, 3.01632531E-02, 3.04405074E-02,
     *  3.17073908E-02, 3.30112121E-02, 3.43545174E-02, 3.57406848E-02,
     *  3.71739160E-02,
     *  2.96561313E-02, 2.99293962E-02, 3.02043871E-02, 3.04811156E-02,
     *  3.17457371E-02, 3.30474479E-02, 3.43887804E-02, 3.57731011E-02,
     *  3.72046016E-02,
     *  2.97002094E-02, 2.99728997E-02, 3.02473255E-02, 3.05234980E-02,
     *  3.17857306E-02, 3.30852163E-02, 3.44244719E-02, 3.58068511E-02,
     *  3.72365340E-02,
     *  2.97462286E-02, 3.00183108E-02, 3.02921387E-02, 3.05677234E-02,
     *  3.18274330E-02, 3.31245725E-02, 3.44616419E-02, 3.58419799E-02,
     *  3.72697542E-02,
     *  2.97942665E-02, 3.00657049E-02, 3.03389003E-02, 3.06138633E-02,
     *  3.18709080E-02, 3.31655739E-02, 3.45003418E-02, 3.58785341E-02,
     *  3.73043046E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 37, 45) /
     *  2.98444042E-02, 3.01151611E-02, 3.03876871E-02, 3.06619925E-02,
     *  3.19162221E-02, 3.32082799E-02, 3.45406250E-02, 3.59165619E-02,
     *  3.73402288E-02,
     *  2.98967267E-02, 3.01667618E-02, 3.04385792E-02, 3.07121891E-02,
     *  3.19634444E-02, 3.32527520E-02, 3.45825469E-02, 3.59561132E-02,
     *  3.73775721E-02,
     *  2.99513230E-02, 3.02205935E-02, 3.04916608E-02, 3.07645345E-02,
     *  3.20126469E-02, 3.32990544E-02, 3.46261647E-02, 3.59972394E-02,
     *  3.74163808E-02,
     *  3.00082862E-02, 3.02767465E-02, 3.05470194E-02, 3.08191141E-02,
     *  3.20639048E-02, 3.33472536E-02, 3.46715378E-02, 3.60399939E-02,
     *  3.74567031E-02,
     *  3.00677141E-02, 3.03353156E-02, 3.06047471E-02, 3.08760170E-02,
     *  3.21172962E-02, 3.33974188E-02, 3.47187279E-02, 3.60844318E-02,
     *  3.74985884E-02,
     *  3.01297095E-02, 3.03964004E-02, 3.06649402E-02, 3.09353367E-02,
     *  3.21729030E-02, 3.34496221E-02, 3.47677988E-02, 3.61306101E-02,
     *  3.75420881E-02,
     *  3.01943802E-02, 3.04601053E-02, 3.07276998E-02, 3.09971710E-02,
     *  3.22308105E-02, 3.35039385E-02, 3.48188169E-02, 3.61785879E-02,
     *  3.75872550E-02,
     *  3.02618398E-02, 3.05265399E-02, 3.07931321E-02, 3.10616228E-02,
     *  3.22911078E-02, 3.35604461E-02, 3.48718512E-02, 3.62284266E-02,
     *  3.76341439E-02,
     *  3.03322079E-02, 3.05958198E-02, 3.08613486E-02, 3.11287998E-02,
     *  3.23538882E-02, 3.36192262E-02, 3.49269733E-02, 3.62801896E-02,
     *  3.76828114E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 46, 54) /
     *  3.04056104E-02, 3.06680665E-02, 3.09324667E-02, 3.11988154E-02,
     *  3.24192493E-02, 3.36803638E-02, 3.49842577E-02, 3.63339427E-02,
     *  3.77333161E-02,
     *  3.04821804E-02, 3.07434082E-02, 3.10066099E-02, 3.12717888E-02,
     *  3.24872933E-02, 3.37439475E-02, 3.50437819E-02, 3.63897544E-02,
     *  3.77857187E-02,
     *  3.05620584E-02, 3.08219801E-02, 3.10839085E-02, 3.13478455E-02,
     *  3.25581276E-02, 3.38100700E-02, 3.51056267E-02, 3.64476954E-02,
     *  3.78400820E-02,
     *  3.06453930E-02, 3.09039251E-02, 3.11645000E-02, 3.14271179E-02,
     *  3.26318645E-02, 3.38788280E-02, 3.51698762E-02, 3.65078397E-02,
     *  3.78964710E-02,
     *  3.07323416E-02, 3.09893943E-02, 3.12485294E-02, 3.15097456E-02,
     *  3.27086222E-02, 3.39503227E-02, 3.52366179E-02, 3.65702637E-02,
     *  3.79549532E-02,
     *  3.08230710E-02, 3.10785476E-02, 3.13361504E-02, 3.15958759E-02,
     *  3.27885249E-02, 3.40246601E-02, 3.53059435E-02, 3.66350472E-02,
     *  3.80155986E-02,
     *  3.09177584E-02, 3.11715546E-02, 3.14275255E-02, 3.16856650E-02,
     *  3.28717032E-02, 3.41019511E-02, 3.53779482E-02, 3.67022730E-02,
     *  3.80784800E-02,
     *  3.10165920E-02, 3.12685955E-02, 3.15228270E-02, 3.17792778E-02,
     *  3.29582948E-02, 3.41823123E-02, 3.54527319E-02, 3.67720275E-02,
     *  3.81436726E-02,
     *  3.11197725E-02, 3.13698617E-02, 3.16222378E-02, 3.18768893E-02,
     *  3.30484446E-02, 3.42658658E-02, 3.55303988E-02, 3.68444006E-02,
     *  3.82112549E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 55, 63) /
     *  3.12275135E-02, 3.14755568E-02, 3.17259525E-02, 3.19786854E-02,
     *  3.31423057E-02, 3.43527398E-02, 3.56110579E-02, 3.69194862E-02,
     *  3.82813083E-02,
     *  3.13400433E-02, 3.15858982E-02, 3.18341779E-02, 3.20848633E-02,
     *  3.32400399E-02, 3.44430693E-02, 3.56948235E-02, 3.69973821E-02,
     *  3.83539177E-02,
     *  3.14576061E-02, 3.17011176E-02, 3.19471346E-02, 3.21956332E-02,
     *  3.33418183E-02, 3.45369961E-02, 3.57818151E-02, 3.70781904E-02,
     *  3.84291711E-02,
     *  3.15804632E-02, 3.18214630E-02, 3.20650581E-02, 3.23112190E-02,
     *  3.34478218E-02, 3.46346699E-02, 3.58721582E-02, 3.71620180E-02,
     *  3.85071606E-02,
     *  3.17088953E-02, 3.19472001E-02, 3.21882000E-02, 3.24318595E-02,
     *  3.35582425E-02, 3.47362482E-02, 3.59659845E-02, 3.72489764E-02,
     *  3.85879818E-02,
     *  3.18432042E-02, 3.20786139E-02, 3.23168301E-02, 3.25578102E-02,
     *  3.36732842E-02, 3.48418974E-02, 3.60634324E-02, 3.73391825E-02,
     *  3.86717347E-02,
     *  3.20198521E-02, 3.22513326E-02, 3.24857779E-02, 3.27231345E-02,
     *  3.38239159E-02, 3.49799523E-02, 3.61905575E-02, 3.74566940E-02,
     *  3.87807079E-02,
     *  3.22068842E-02, 3.24340521E-02, 3.26643671E-02, 3.28977630E-02,
     *  3.39825614E-02, 3.51250094E-02, 3.63238704E-02, 3.75797237E-02,
     *  3.88946391E-02,
     *  3.24050648E-02, 3.26274885E-02, 3.28532704E-02, 3.30823287E-02,
     *  3.41497125E-02, 3.52774618E-02, 3.64636925E-02, 3.77085394E-02,
     *  3.90137548E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 64, 72) /
     *  3.26152403E-02, 3.28324326E-02, 3.30532282E-02, 3.32775262E-02,
     *  3.43259035E-02, 3.54377331E-02, 3.66103680E-02, 3.78434260E-02,
     *  3.91382947E-02,
     *  3.28383519E-02, 3.30497606E-02, 3.32650584E-02, 3.34841209E-02,
     *  3.45117158E-02, 3.56062804E-02, 3.67642655E-02, 3.79846870E-02,
     *  3.92685131E-02,
     *  3.30754506E-02, 3.32804475E-02, 3.34896676E-02, 3.37029580E-02,
     *  3.47077844E-02, 3.57835980E-02, 3.69257808E-02, 3.81326467E-02,
     *  3.94046804E-02,
     *  3.33277150E-02, 3.35255819E-02, 3.37280648E-02, 3.39349751E-02,
     *  3.49148042E-02, 3.59702220E-02, 3.70953401E-02, 3.82876518E-02,
     *  3.95470842E-02,
     *  3.35964731E-02, 3.37863852E-02, 3.39813771E-02, 3.41812160E-02,
     *  3.51335384E-02, 3.61667349E-02, 3.72734029E-02, 3.84500741E-02,
     *  3.96960316E-02,
     *  3.38832288E-02, 3.40642343E-02, 3.42508697E-02, 3.44428471E-02,
     *  3.53648276E-02, 3.63737718E-02, 3.74604659E-02, 3.86203130E-02,
     *  3.98518508E-02,
     *  3.41896948E-02, 3.43606889E-02, 3.45379693E-02, 3.47211785E-02,
     *  3.56096014E-02, 3.65920269E-02, 3.76570680E-02, 3.87987991E-02,
     *  4.00148936E-02,
     *  3.45178334E-02, 3.46775263E-02, 3.48442931E-02, 3.50176881E-02,
     *  3.58688912E-02, 3.68222620E-02, 3.78637951E-02, 3.89859975E-02,
     *  4.01855387E-02,
     *  3.48699080E-02, 3.50167837E-02, 3.51716848E-02, 3.53340527E-02,
     *  3.61438470E-02, 3.70653158E-02, 3.80812871E-02, 3.91824129E-02,
     *  4.03641946E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 73, 81) /
     *  3.52485480E-02, 3.53808125E-02, 3.55222597E-02, 3.56721855E-02,
     *  3.64357566E-02, 3.73221162E-02, 3.83102454E-02, 3.93885949E-02,
     *  4.05513042E-02,
     *  3.56568336E-02, 3.57723468E-02, 3.58984614E-02, 3.60342841E-02,
     *  3.67460701E-02, 3.75936943E-02, 3.85514426E-02, 3.96051454E-02,
     *  4.07473504E-02,
     *  3.60984056E-02, 3.61945928E-02, 3.63031355E-02, 3.64228913E-02,
     *  3.70764311E-02, 3.78812033E-02, 3.88057354E-02, 3.98327275E-02,
     *  4.09528628E-02,
     *  3.65776133E-02, 3.66513469E-02, 3.67396254E-02, 3.68409752E-02,
     *  3.74287159E-02, 3.81859428E-02, 3.90740808E-02, 4.00720781E-02,
     *  4.11684283E-02,
     *  3.70997147E-02, 3.71471551E-02, 3.72119020E-02, 3.72920351E-02,
     *  3.78050876E-02, 3.85093909E-02, 3.93575594E-02, 4.03240255E-02,
     *  4.13947044E-02,
     *  3.76711598E-02, 3.76875356E-02, 3.77247424E-02, 3.77802497E-02,
     *  3.82080701E-02, 3.88532519E-02, 3.96574086E-02, 4.05895153E-02,
     *  4.16324411E-02,
     *  3.85093389E-02, 3.84755995E-02, 3.84689390E-02, 3.84856511E-02,
     *  3.87821335E-02, 3.93386720E-02, 4.00780242E-02, 4.09601888E-02,
     *  4.19631660E-02,
     *  3.94710425E-02, 3.93727357E-02, 3.93105058E-02, 3.92787795E-02,
     *  3.94158539E-02, 3.98684553E-02, 4.05334990E-02, 4.13592900E-02,
     *  4.23176985E-02,
     *  4.05919303E-02, 4.04082102E-02, 4.02739613E-02, 4.01805300E-02,
     *  4.01210775E-02, 4.04504655E-02, 4.10295631E-02, 4.17912533E-02,
     *  4.26996158E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 82, 90) /
     *  4.06095397E-02, 4.04243869E-02, 4.02889434E-02, 4.01944982E-02,
     *  4.01318728E-02, 4.04593128E-02, 4.10370690E-02, 4.17977677E-02,
     *  4.27053612E-02,
     *  4.06448523E-02, 4.04568177E-02, 4.03189729E-02, 4.02224905E-02,
     *  4.01534946E-02, 4.04770273E-02, 4.10520948E-02, 4.18108067E-02,
     *  4.27168596E-02,
     *  4.07521773E-02, 4.05553132E-02, 4.04101216E-02, 4.03074136E-02,
     *  4.02189946E-02, 4.05306448E-02, 4.10975486E-02, 4.18502349E-02,
     *  4.27516189E-02,
     *  4.08618475E-02, 4.06558501E-02, 4.05030758E-02, 4.03939543E-02,
     *  4.02855925E-02, 4.05850905E-02, 4.11436654E-02, 4.18902140E-02,
     *  4.27868481E-02,
     *  4.09739370E-02, 4.07584884E-02, 4.05978852E-02, 4.04821545E-02,
     *  4.03533120E-02, 4.06403802E-02, 4.11904567E-02, 4.19307532E-02,
     *  4.28225545E-02,
     *  4.10885230E-02, 4.08632903E-02, 4.06946017E-02, 4.05720580E-02,
     *  4.04221778E-02, 4.06965305E-02, 4.12379347E-02, 4.19718618E-02,
     *  4.28587458E-02,
     *  4.12056860E-02, 4.09703207E-02, 4.07932786E-02, 4.06637102E-02,
     *  4.04922152E-02, 4.07535579E-02, 4.12861115E-02, 4.20135493E-02,
     *  4.28954294E-02,
     *  4.13255103E-02, 4.10796471E-02, 4.08939717E-02, 4.07571577E-02,
     *  4.05634500E-02, 4.08114797E-02, 4.13349997E-02, 4.20558253E-02,
     *  4.29326134E-02,
     *  4.14480839E-02, 4.11913398E-02, 4.09967387E-02, 4.08524491E-02,
     *  4.06359090E-02, 4.08703135E-02, 4.13846120E-02, 4.20986998E-02,
     *  4.29703055E-02/
        DATA ((CONDV (J,K),J= 91, 99),K= 91, 99) /
     *  4.15734987E-02, 4.13054720E-02, 4.11016395E-02, 4.09496348E-02,
     *  4.07096197E-02, 4.09300774E-02, 4.14349615E-02, 4.21421828E-02,
     *  4.30085140E-02,
     *  4.17018509E-02, 4.14221199E-02, 4.12087366E-02, 4.10487668E-02,
     *  4.07846103E-02, 4.09907897E-02, 4.14860616E-02, 4.21862847E-02,
     *  4.30472470E-02,
     *  4.18332413E-02, 4.15413632E-02, 4.13180946E-02, 4.11498993E-02,
     *  4.08609101E-02, 4.10524694E-02, 4.15379259E-02, 4.22310158E-02,
     *  4.30865131E-02,
     *  4.19677752E-02, 4.16632848E-02, 4.14297810E-02, 4.12530882E-02,
     *  4.09385490E-02, 4.11151361E-02, 4.15905684E-02, 4.22763870E-02,
     *  4.31263207E-02,
     *  4.26138019E-02, 4.22462604E-02, 4.19620126E-02, 4.17434719E-02,
     *  4.13045843E-02, 4.14092855E-02, 4.18369717E-02, 4.24883391E-02,
     *  4.33120130E-02,
     *  4.33370942E-02, 4.28940020E-02, 4.25498277E-02, 4.22824385E-02,
     *  4.17013246E-02, 4.17256980E-02, 4.21007501E-02, 4.27144792E-02,
     *  4.35096476E-02,
     *  4.41519567E-02, 4.36173702E-02, 4.32017972E-02, 4.28769576E-02,
     *  4.21322589E-02, 4.20665529E-02, 4.23834346E-02, 4.29559621E-02,
     *  4.37201381E-02,
     *  4.50764087E-02, 4.44297576E-02, 4.39283148E-02, 4.35353666E-02,
     *  4.26014022E-02, 4.24343060E-02, 4.26867270E-02, 4.32140598E-02,
     *  4.39444835E-02,
     *  4.61333327E-02, 4.53477989E-02, 4.47420641E-02, 4.42676957E-02,
     *  4.31133916E-02, 4.28317311E-02, 4.30125229E-02, 4.34901748E-02,
     *  4.41837775E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=100,108) /
     *  4.73519097E-02, 4.63922574E-02, 4.56586006E-02, 4.50860685E-02,
     *  4.36736014E-02, 4.32619701E-02, 4.33629382E-02, 4.37858570E-02,
     *  4.44392197E-02,
     *  4.87692067E-02, 4.75890618E-02, 4.66970441E-02, 4.60051820E-02,
     *  4.42882788E-02, 4.37285903E-02, 4.37403391E-02, 4.41028216E-02,
     *  4.47121268E-02,
     *  5.04313179E-02, 4.89703203E-02, 4.78808266E-02, 4.70428464E-02,
     *  4.49647014E-02, 4.42356504E-02, 4.41473772E-02, 4.44429696E-02,
     *  4.50039468E-02,
     *  5.23922566E-02, 5.05747685E-02, 4.92383072E-02, 4.82205135E-02,
     *  4.57113560E-02, 4.47877762E-02, 4.45870284E-02, 4.48084116E-02,
     *  4.53162741E-02,
     *  5.47062337E-02, 5.24462761E-02, 5.08027675E-02, 4.95635985E-02,
     *  4.65381308E-02, 4.53902454E-02, 4.50626374E-02, 4.52014938E-02,
     *  4.56508662E-02,
     *  5.74056661E-02, 5.46274910E-02, 5.26106969E-02, 5.11011582E-02,
     *  4.74565021E-02, 4.60490799E-02, 4.55779667E-02, 4.56248272E-02,
     *  4.60096628E-02,
     *  6.04606208E-02, 5.71440935E-02, 5.46963149E-02, 5.28640427E-02,
     *  4.84796778E-02, 4.67711418E-02, 4.61372508E-02, 4.60813201E-02,
     *  4.63948068E-02,
     *  6.37415392E-02, 5.99774839E-02, 5.70795139E-02, 5.48800252E-02,
     *  4.96226213E-02, 4.75642248E-02, 4.67452528E-02, 4.65742138E-02,
     *  4.68086674E-02,
     *  6.70399013E-02, 6.30378775E-02, 5.97462918E-02, 5.71641180E-02,
     *  5.09018197E-02, 4.84371253E-02, 4.74073219E-02, 4.71071196E-02,
     *  4.72538654E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=109,117) /
     *  7.01575652E-02, 6.61694313E-02, 6.26293139E-02, 5.97038824E-02,
     *  5.23345739E-02, 4.93996670E-02, 4.81294465E-02, 4.76840584E-02,
     *  4.77332997E-02,
     *  7.29827221E-02, 6.92035770E-02, 6.56080963E-02, 6.24451841E-02,
     *  5.39374797E-02, 5.04626351E-02, 4.89182946E-02, 4.83094985E-02,
     *  4.82501760E-02,
     *  7.54943271E-02, 7.20213923E-02, 6.85422127E-02, 6.52912074E-02,
     *  5.57237054E-02, 5.16375524E-02, 4.97812275E-02, 4.89883898E-02,
     *  4.88080349E-02,
     *  7.77242984E-02, 7.45756848E-02, 7.13185991E-02, 6.81245564E-02,
     *  5.76988039E-02, 5.29361983E-02, 5.07262676E-02, 4.97261881E-02,
     *  4.94107792E-02,
     *  7.97217655E-02, 7.68733670E-02, 7.38778858E-02, 7.08426727E-02,
     *  5.98553879E-02, 5.43697456E-02, 5.17619883E-02, 5.05288620E-02,
     *  5.00626967E-02,
     *  8.15340818E-02, 7.89473822E-02, 7.62096839E-02, 7.33827003E-02,
     *  6.21682242E-02, 5.59473777E-02, 5.28972853E-02, 5.14028697E-02,
     *  5.07684757E-02,
     *  8.32004794E-02, 8.08367632E-02, 7.83329245E-02, 7.57237158E-02,
     *  6.45926779E-02, 5.76743070E-02, 5.41409726E-02, 5.23550888E-02,
     *  5.15332069E-02,
     *  8.47516142E-02, 8.25771998E-02, 8.02778569E-02, 7.78739317E-02,
     *  6.70693866E-02, 5.95492865E-02, 5.55011431E-02, 5.33926763E-02,
     *  5.23623630E-02,
     *  8.62109955E-02, 8.41982025E-02, 8.20754543E-02, 7.98557001E-02,
     *  6.95351496E-02, 6.15620486E-02, 5.69842381E-02, 5.45228298E-02,
     *  5.32617465E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=118,126) /
     *  8.75966509E-02, 8.57231918E-02, 8.37529662E-02, 8.16950704E-02,
     *  7.19357077E-02, 6.36915466E-02, 5.85938093E-02, 5.57524153E-02,
     *  5.42373900E-02,
     *  8.89225271E-02, 8.71705142E-02, 8.53328533E-02, 8.34164969E-02,
     *  7.42345036E-02, 6.59061497E-02, 6.03290478E-02, 5.70874315E-02,
     *  5.52953905E-02,
     *  9.01995524E-02, 8.85545537E-02, 8.68331403E-02, 8.50409369E-02,
     *  7.64144475E-02, 6.81666312E-02, 6.21833018E-02, 5.85322894E-02,
     *  5.64416595E-02,
     *  9.14364131E-02, 8.98866768E-02, 8.82681839E-02, 8.65856339E-02,
     *  7.84740989E-02, 7.04316799E-02, 6.41429871E-02, 6.00889223E-02,
     *  5.76815664E-02,
     *  9.26401157E-02, 9.11759661E-02, 8.96494488E-02, 8.80645522E-02,
     *  8.04217434E-02, 7.26642935E-02, 6.61874212E-02, 6.17557968E-02,
     *  5.90194623E-02,
     *  9.38163932E-02, 9.24297718E-02, 9.09861623E-02, 8.94889710E-02,
     *  8.22701378E-02, 7.48367903E-02, 6.82900387E-02, 6.35269810E-02,
     *  6.04580857E-02,
     *  9.49700020E-02, 9.36541200E-02, 9.22858289E-02, 9.08680420E-02,
     *  8.40330146E-02, 7.69328952E-02, 7.04210804E-02, 6.53915133E-02,
     *  6.19978792E-02,
     *  9.61049416E-02, 9.48540166E-02, 9.35546238E-02, 9.22092526E-02,
     *  8.57232397E-02, 7.89468558E-02, 7.25512644E-02, 6.73333650E-02,
     *  6.36362894E-02,
     *  9.72246180E-02, 9.60336733E-02, 9.47976904E-02, 9.35187922E-02,
     *  8.73520860E-02, 8.08807232E-02, 7.46554513E-02, 6.93322417E-02,
     *  6.53671731E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=127,135) /
     *  9.83319681E-02, 9.71966783E-02, 9.60193651E-02, 9.48018350E-02,
     *  8.89291142E-02, 8.27411974E-02, 7.67152521E-02, 7.13652833E-02,
     *  6.71804777E-02,
     *  9.94295548E-02, 9.83461258E-02, 9.72233487E-02, 9.60627574E-02,
     *  9.04623266E-02, 8.45369965E-02, 7.87199661E-02, 7.34094279E-02,
     *  6.90623744E-02,
     *  0.10051964    , 9.94847164E-02, 9.84128378E-02, 9.73053048E-02,
     *  9.19584085E-02, 8.62771014E-02, 8.06659126E-02, 7.54439323E-02,
     *  7.09959739E-02,
     *  0.10160425    , 0.10061483    , 9.95906256E-02, 9.85327207E-02,
     *  9.34229722E-02, 8.79698063E-02, 8.25547342E-02, 7.74524306E-02,
     *  7.29626285E-02,
     *  0.10268520    , 0.10173861    , 0.10075918    , 9.97478470E-02,
     *  9.48607708E-02, 8.96223395E-02, 8.43913897E-02, 7.94240616E-02,
     *  7.49436554E-02,
     *  0.10376417    , 0.10285797    , 0.10192072    , 0.10095320    ,
     *  9.62758747E-02, 9.12408155E-02, 8.61823827E-02, 8.13535143E-02,
     *  7.69221544E-02,
     *  0.10484270    , 0.10397467    , 0.10307723    , 0.10215105    ,
     *  9.76718121E-02, 9.28303481E-02, 8.79344874E-02, 8.32401897E-02,
     *  7.88845340E-02,
     *  0.10592223    , 0.10509034    , 0.10423055    , 0.10334343    ,
     *  9.90516812E-02, 9.43952177E-02, 8.96539920E-02, 8.50868712E-02,
     *  8.08214291E-02,
     *  0.10700412    , 0.10620650    , 0.10538238    , 0.10453224    ,
     *  0.10041824    , 9.59390413E-02, 9.13463555E-02, 8.68983163E-02,
     *  8.27278769E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=136,144) /
     *  0.10808967    , 0.10732458    , 0.10653430    , 0.10571921    ,
     *  0.10177396    , 9.74649218E-02, 9.30161339E-02, 8.86800607E-02,
     *  8.46028273E-02,
     *  0.10918015    , 0.10844598    , 0.10768781    , 0.10690600    ,
     *  0.10312112    , 9.89755703E-02, 9.46670575E-02, 9.04375694E-02,
     *  8.64482169E-02,
     *  0.11027678    , 0.10957201    , 0.10884437    , 0.10809415    ,
     *  0.10446181    , 0.10047340    , 9.63021713E-02, 9.21757399E-02,
     *  8.82678847E-02,
     *  0.11138077    , 0.11070397    , 0.11000536    , 0.10928518    ,
     *  0.10579799    , 0.10196062    , 9.79239891E-02, 9.38986881E-02,
     *  9.00665643E-02,
     *  0.11249333    , 0.11184316    , 0.11117216    , 0.11048054    ,
     *  0.10713151    , 0.10343924    , 9.95346340E-02, 9.56097285E-02,
     *  9.18490957E-02,
     *  0.11361569    , 0.11299086    , 0.11234612    , 0.11168166    ,
     *  0.10846415    , 0.10491120    , 0.10113596    , 9.73114644E-02,
     *  9.36199062E-02,
     *  0.11474907    , 0.11414836    , 0.11352860    , 0.11288997    ,
     *  0.10979763    , 0.10637832    , 0.10272963    , 9.90059272E-02,
     *  9.53827381E-02,
     *  0.11589474    , 0.11531698    , 0.11472098    , 0.11410690    ,
     *  0.11113365    , 0.10784239    , 0.10431722    , 0.10069473    ,
     *  9.71405695E-02,
     *  0.11705402    , 0.11649808    , 0.11592465    , 0.11533390    ,
     *  0.11247387    , 0.10930515    , 0.10590024    , 0.10237918    ,
     *  9.88956624E-02/
        DATA ((CONDV (J,K),J= 91, 99),K=145,153) /
     *  0.11822826    , 0.11769305    , 0.11714106    , 0.11657245    ,
     *  0.11381998    , 0.11076837    , 0.10748019    , 0.10406046    ,
     *  0.10064968    ,
     *  0.11941891    , 0.11890335    , 0.11837170    , 0.11782408    ,
     *  0.11517367    , 0.11223378    , 0.10905858    , 0.10573962    ,
     *  0.10240384    ,
     *  0.12062747    , 0.12013054    , 0.11961813    , 0.11909040    ,
     *  0.11653668    , 0.11370317    , 0.11063698    , 0.10741774    ,
     *  0.10415904    ,
     *  0.12185556    , 0.12137623    , 0.12088201    , 0.12037306    ,
     *  0.11791078    , 0.11517835    , 0.11221701    , 0.10909595    ,
     *  0.10591603    ,
     *  0.12310489    , 0.12264216    , 0.12216509    , 0.12167385    ,
     *  0.11929784    , 0.11666122    , 0.11380036    , 0.11077544    ,
     *  0.10767548    ,
     *  0.12437731    , 0.12393018    , 0.12346924    , 0.12299463    ,
     *  0.12069979    , 0.11815373    , 0.11538881    , 0.11245752    ,
     *  0.10943809    ,
     *  0.12567484    , 0.12524232    , 0.12479646    , 0.12433744    ,
     *  0.12211870    , 0.11965793    , 0.11698427    , 0.11414366    ,
     *  0.11120466    ,
     *  0.12699964    , 0.12658072    , 0.12614893    , 0.12570444    ,
     *  0.12355674    , 0.12117599    , 0.11858875    , 0.11583545    ,
     *  0.11297612    ,
     *  0.12835407    , 0.12794777    , 0.12752901    , 0.12709798    ,
     *  0.12501626    , 0.12271020    , 0.12020440    , 0.11753467    ,
     *  0.11475361    /
        DATA ((CONDV (J,K),J= 91, 99),K=154,162) /
     *  0.12974075    , 0.12934604    , 0.12893926    , 0.12852062    ,
     *  0.12649977    , 0.12426303    , 0.12183352    , 0.11924327    ,
     *  0.11653844    ,
     *  0.13116253    , 0.13077837    , 0.13038251    , 0.12997517    ,
     *  0.12801000    , 0.12583713    , 0.12347862    , 0.12096341    ,
     *  0.11833220    ,
     *  0.13265377    , 0.13228260    , 0.13190008    , 0.13150645    ,
     *  0.12960758    , 0.12750891    , 0.12523171    , 0.12280261    ,
     *  0.12025803    ,
     *  0.13424358    , 0.13389218    , 0.13352980    , 0.13315669    ,
     *  0.13135458    , 0.12936020    , 0.12719411    , 0.12488125    ,
     *  0.12245516    ,
     *  0.13586302    , 0.13553105    , 0.13518845    , 0.13483547    ,
     *  0.13312823    , 0.13123590    , 0.12917850    , 0.12697955    ,
     *  0.12467011    ,
     *  0.13751328    , 0.13720043    , 0.13687729    , 0.13654411    ,
     *  0.13492995    , 0.13313762    , 0.13118665    , 0.12909940    ,
     *  0.12690485    ,
     *  0.13919560    , 0.13890160    , 0.13859762    , 0.13828390    ,
     *  0.13676122    , 0.13506696    , 0.13322034    , 0.13124274    ,
     *  0.12916135    ,
     *  0.14091127    , 0.14063585    , 0.14035075    , 0.14005621    ,
     *  0.13862351    , 0.13702557    , 0.13528137    , 0.13341148    ,
     *  0.13144161    ,
     *  0.14266160    , 0.14240452    , 0.14213805    , 0.14186243    ,
     *  0.14051834    , 0.13901511    , 0.13737154    , 0.13560756    ,
     *  0.13374764    /
        DATA ((CONDV (J,K),J=100,108),K=  1,  9) /
     *  3.81283125E-02, 3.96966429E-02, 4.13279186E-02, 4.30292819E-02,
     *  4.48084158E-02, 4.66734529E-02, 4.86328760E-02, 5.06800557E-02,
     *  5.26452505E-02,
     *  3.81337149E-02, 3.97018277E-02, 4.13328949E-02, 4.30340583E-02,
     *  4.48130007E-02, 4.66778544E-02, 4.86371019E-02, 5.06841244E-02,
     *  5.26492996E-02,
     *  3.81395838E-02, 3.97074589E-02, 4.13382982E-02, 4.30392433E-02,
     *  4.48179766E-02, 4.66826303E-02, 4.86416863E-02, 5.06885379E-02,
     *  5.26536968E-02,
     *  3.81459462E-02, 3.97135617E-02, 4.13441523E-02, 4.30448593E-02,
     *  4.48233648E-02, 4.66878004E-02, 4.86466480E-02, 5.06933140E-02,
     *  5.26584611E-02,
     *  3.81528303E-02, 3.97201627E-02, 4.13504823E-02, 4.30509300E-02,
     *  4.48291874E-02, 4.66933858E-02, 4.86520067E-02, 5.06984716E-02,
     *  5.26636122E-02,
     *  3.81602656E-02, 3.97272898E-02, 4.13573144E-02, 4.30574800E-02,
     *  4.48354677E-02, 4.66994084E-02, 4.86577830E-02, 5.07040301E-02,
     *  5.26691710E-02,
     *  3.81682827E-02, 3.97349719E-02, 4.13646760E-02, 4.30645352E-02,
     *  4.48422301E-02, 4.67058911E-02, 4.86639986E-02, 5.07100103E-02,
     *  5.26751589E-02,
     *  3.81769137E-02, 3.97432390E-02, 4.13725954E-02, 4.30721222E-02,
     *  4.48494997E-02, 4.67128576E-02, 4.86706758E-02, 5.07164333E-02,
     *  5.26815982E-02,
     *  3.81861917E-02, 3.97521227E-02, 4.13811021E-02, 4.30802690E-02,
     *  4.48573028E-02, 4.67203327E-02, 4.86778380E-02, 5.07233212E-02,
     *  5.26885119E-02/
        DATA ((CONDV (J,K),J=100,108),K= 10, 18) /
     *  3.81961514E-02, 3.97616553E-02, 4.13902268E-02, 4.30890042E-02,
     *  4.48656665E-02, 4.67283420E-02, 4.86855094E-02, 5.07306971E-02,
     *  5.26959238E-02,
     *  3.82068285E-02, 3.97718705E-02, 4.14000012E-02, 4.30983580E-02,
     *  4.48746190E-02, 4.67369120E-02, 4.86937147E-02, 5.07385846E-02,
     *  5.27038583E-02,
     *  3.82182602E-02, 3.97828035E-02, 4.14104582E-02, 4.31083611E-02,
     *  4.48841894E-02, 4.67460701E-02, 4.87024801E-02, 5.07470082E-02,
     *  5.27123407E-02,
     *  3.82304851E-02, 3.97944903E-02, 4.14216319E-02, 4.31190456E-02,
     *  4.48944079E-02, 4.67558447E-02, 4.87118320E-02, 5.07559932E-02,
     *  5.27213968E-02,
     *  3.82435430E-02, 3.98069684E-02, 4.14335574E-02, 4.31304447E-02,
     *  4.49053056E-02, 4.67662651E-02, 4.87217981E-02, 5.07655658E-02,
     *  5.27310534E-02,
     *  3.82574754E-02, 3.98202768E-02, 4.14462713E-02, 4.31425925E-02,
     *  4.49169147E-02, 4.67773615E-02, 4.87324068E-02, 5.07757527E-02,
     *  5.27413377E-02,
     *  3.82723250E-02, 3.98344554E-02, 4.14598112E-02, 4.31555245E-02,
     *  4.49292683E-02, 4.67891651E-02, 4.87436874E-02, 5.07865819E-02,
     *  5.27522778E-02,
     *  3.82881363E-02, 3.98495460E-02, 4.14742160E-02, 4.31692772E-02,
     *  4.49424008E-02, 4.68017081E-02, 4.87556702E-02, 5.07980817E-02,
     *  5.27639026E-02,
     *  3.83049550E-02, 3.98655914E-02, 4.14895261E-02, 4.31838881E-02,
     *  4.49563475E-02, 4.68150237E-02, 4.87683863E-02, 5.08102816E-02,
     *  5.27762415E-02/
        DATA ((CONDV (J,K),J=100,108),K= 19, 27) /
     *  3.83228288E-02, 3.98826360E-02, 4.15057828E-02, 4.31993964E-02,
     *  4.49711449E-02, 4.68291460E-02, 4.87818678E-02, 5.08232119E-02,
     *  5.27893249E-02,
     *  3.83418067E-02, 3.99007259E-02, 4.15230292E-02, 4.32158421E-02,
     *  4.49868305E-02, 4.68441103E-02, 4.87961476E-02, 5.08369036E-02,
     *  5.28031836E-02,
     *  3.83619396E-02, 3.99199083E-02, 4.15413097E-02, 4.32332666E-02,
     *  4.50034431E-02, 4.68599529E-02, 4.88112599E-02, 5.08513888E-02,
     *  5.28178495E-02,
     *  3.83832803E-02, 3.99402325E-02, 4.15606699E-02, 4.32517128E-02,
     *  4.50210227E-02, 4.68767111E-02, 4.88272395E-02, 5.08667004E-02,
     *  5.28333551E-02,
     *  3.84058831E-02, 3.99617491E-02, 4.15811571E-02, 4.32712247E-02,
     *  4.50396105E-02, 4.68944234E-02, 4.88441225E-02, 5.08828722E-02,
     *  5.28497336E-02,
     *  3.84298045E-02, 3.99845106E-02, 4.16028202E-02, 4.32918478E-02,
     *  4.50592489E-02, 4.69131295E-02, 4.88619460E-02, 5.08999390E-02,
     *  5.28670192E-02,
     *  3.84551029E-02, 4.00085712E-02, 4.16257096E-02, 4.33136290E-02,
     *  4.50799816E-02, 4.69328702E-02, 4.88807479E-02, 5.09179364E-02,
     *  5.28852467E-02,
     *  3.84818387E-02, 4.00339869E-02, 4.16498774E-02, 4.33366168E-02,
     *  4.51018538E-02, 4.69536874E-02, 4.89005676E-02, 5.09369013E-02,
     *  5.29044518E-02,
     *  3.85100745E-02, 4.00608158E-02, 4.16753772E-02, 4.33608610E-02,
     *  4.51249117E-02, 4.69756244E-02, 4.89214453E-02, 5.09568713E-02,
     *  5.29246711E-02/
        DATA ((CONDV (J,K),J=100,108),K= 28, 36) /
     *  3.85398752E-02, 4.00891177E-02, 4.17022646E-02, 4.33864133E-02,
     *  4.51492034E-02, 4.69987258E-02, 4.89434226E-02, 5.09778852E-02,
     *  5.29459420E-02,
     *  3.85713078E-02, 4.01189546E-02, 4.17305970E-02, 4.34133266E-02,
     *  4.51747781E-02, 4.70230373E-02, 4.89665420E-02, 5.09999828E-02,
     *  5.29683027E-02,
     *  3.86044420E-02, 4.01503908E-02, 4.17604336E-02, 4.34416560E-02,
     *  4.52016866E-02, 4.70486062E-02, 4.89908474E-02, 5.10232051E-02,
     *  5.29917924E-02,
     *  3.86312781E-02, 4.01758399E-02, 4.17845774E-02, 4.34645707E-02,
     *  4.52234436E-02, 4.70692724E-02, 4.90104854E-02, 5.10419614E-02,
     *  5.30107573E-02,
     *  3.86592094E-02, 4.02023168E-02, 4.18096866E-02, 4.34883929E-02,
     *  4.52460545E-02, 4.70907426E-02, 4.90308811E-02, 5.10614353E-02,
     *  5.30304404E-02,
     *  3.86882712E-02, 4.02298539E-02, 4.18357910E-02, 4.35131503E-02,
     *  4.52695448E-02, 4.71130404E-02, 4.90520562E-02, 5.10816472E-02,
     *  5.30508608E-02,
     *  3.87185000E-02, 4.02584847E-02, 4.18629213E-02, 4.35388711E-02,
     *  4.52939406E-02, 4.71361900E-02, 4.90740333E-02, 5.11026178E-02,
     *  5.30720383E-02,
     *  3.87499334E-02, 4.02882434E-02, 4.18911092E-02, 4.35655843E-02,
     *  4.53192686E-02, 4.71602161E-02, 4.90968352E-02, 5.11243683E-02,
     *  5.30939929E-02,
     *  3.87826098E-02, 4.03191653E-02, 4.19203868E-02, 4.35933196E-02,
     *  4.53455561E-02, 4.71851439E-02, 4.91204851E-02, 5.11469205E-02,
     *  5.31167449E-02/
        DATA ((CONDV (J,K),J=100,108),K= 37, 45) /
     *  3.88165692E-02, 4.03512868E-02, 4.19507875E-02, 4.36221075E-02,
     *  4.53728314E-02, 4.72109994E-02, 4.91450071E-02, 5.11702964E-02,
     *  5.31403150E-02,
     *  3.88518523E-02, 4.03846452E-02, 4.19823452E-02, 4.36519792E-02,
     *  4.54011230E-02, 4.72378089E-02, 4.91704255E-02, 5.11945187E-02,
     *  5.31647246E-02,
     *  3.88885015E-02, 4.04192787E-02, 4.20150952E-02, 4.36829669E-02,
     *  4.54304604E-02, 4.72655996E-02, 4.91967654E-02, 5.12196104E-02,
     *  5.31899951E-02,
     *  3.89265601E-02, 4.04552270E-02, 4.20490733E-02, 4.37151035E-02,
     *  4.54608738E-02, 4.72943992E-02, 4.92240523E-02, 5.12455953E-02,
     *  5.32161485E-02,
     *  3.89660729E-02, 4.04925306E-02, 4.20843166E-02, 4.37484227E-02,
     *  4.54923942E-02, 4.73242361E-02, 4.92523124E-02, 5.12724974E-02,
     *  5.32432072E-02,
     *  3.90070862E-02, 4.05312314E-02, 4.21208630E-02, 4.37829592E-02,
     *  4.55250532E-02, 4.73551395E-02, 4.92815724E-02, 5.13003414E-02,
     *  5.32711941E-02,
     *  3.90496475E-02, 4.05713725E-02, 4.21587517E-02, 4.38187487E-02,
     *  4.55588834E-02, 4.73871391E-02, 4.93118598E-02, 5.13291526E-02,
     *  5.33001325E-02,
     *  3.90938062E-02, 4.06129981E-02, 4.21980229E-02, 4.38558276E-02,
     *  4.55939182E-02, 4.74202655E-02, 4.93432026E-02, 5.13589567E-02,
     *  5.33300462E-02,
     *  3.91396128E-02, 4.06561542E-02, 4.22387179E-02, 4.38942336E-02,
     *  4.56301918E-02, 4.74545500E-02, 4.93756294E-02, 5.13897801E-02,
     *  5.33609594E-02/
        DATA ((CONDV (J,K),J=100,108),K= 46, 54) /
     *  3.91871199E-02, 4.07008877E-02, 4.22808793E-02, 4.39340052E-02,
     *  4.56677394E-02, 4.74900247E-02, 4.94091697E-02, 5.14216498E-02,
     *  5.33928969E-02,
     *  3.92363816E-02, 4.07472472E-02, 4.23245510E-02, 4.39751822E-02,
     *  4.57065970E-02, 4.75267225E-02, 4.94438536E-02, 5.14545935E-02,
     *  5.34258841E-02,
     *  3.92874538E-02, 4.07952830E-02, 4.23697780E-02, 4.40178053E-02,
     *  4.57468016E-02, 4.75646771E-02, 4.94797119E-02, 5.14886394E-02,
     *  5.34599466E-02,
     *  3.93403944E-02, 4.08450467E-02, 4.24166069E-02, 4.40619166E-02,
     *  4.57883914E-02, 4.76039233E-02, 4.95167763E-02, 5.15238164E-02,
     *  5.34951109E-02,
     *  3.93952633E-02, 4.08965917E-02, 4.24650855E-02, 4.41075592E-02,
     *  4.58314054E-02, 4.76444964E-02, 4.95550791E-02, 5.15601541E-02,
     *  5.35314040E-02,
     *  3.94521223E-02, 4.09499732E-02, 4.25152632E-02, 4.41547775E-02,
     *  4.58758837E-02, 4.76864329E-02, 4.95946536E-02, 5.15976830E-02,
     *  5.35688533E-02,
     *  3.95110356E-02, 4.10052482E-02, 4.25671910E-02, 4.42036173E-02,
     *  4.59218678E-02, 4.77297704E-02, 4.96355338E-02, 5.16364340E-02,
     *  5.36074871E-02,
     *  3.95720697E-02, 4.10624755E-02, 4.26209214E-02, 4.42541257E-02,
     *  4.59694000E-02, 4.77745473E-02, 4.96777548E-02, 5.16764392E-02,
     *  5.36473342E-02,
     *  3.96352933E-02, 4.11217161E-02, 4.26765087E-02, 4.43063514E-02,
     *  4.60185242E-02, 4.78208031E-02, 4.97213525E-02, 5.17177310E-02,
     *  5.36884241E-02/
        DATA ((CONDV (J,K),J=100,108),K= 55, 63) /
     *  3.97007779E-02, 4.11830331E-02, 4.27340088E-02, 4.43603444E-02,
     *  4.60692853E-02, 4.78685785E-02, 4.97663636E-02, 5.17603432E-02,
     *  5.37307869E-02,
     *  3.97685975E-02, 4.12464915E-02, 4.27934797E-02, 4.44161564E-02,
     *  4.61217297E-02, 4.79179153E-02, 4.98128261E-02, 5.18043100E-02,
     *  5.37744537E-02,
     *  3.98388291E-02, 4.13121591E-02, 4.28549812E-02, 4.44738406E-02,
     *  4.61759051E-02, 4.79688565E-02, 4.98607788E-02, 5.18496668E-02,
     *  5.38194561E-02,
     *  3.99115524E-02, 4.13801059E-02, 4.29185751E-02, 4.45334522E-02,
     *  4.62318608E-02, 4.80214463E-02, 4.99102619E-02, 5.18964499E-02,
     *  5.38658266E-02,
     *  3.99868507E-02, 4.14504045E-02, 4.29843256E-02, 4.45950479E-02,
     *  4.62896476E-02, 4.80757305E-02, 4.99613164E-02, 5.19446965E-02,
     *  5.39135985E-02,
     *  4.00648101E-02, 4.15231304E-02, 4.30522989E-02, 4.46586865E-02,
     *  4.63493178E-02, 4.81317559E-02, 5.00139848E-02, 5.19944449E-02,
     *  5.39628062E-02,
     *  4.01661391E-02, 4.16175704E-02, 4.31404963E-02, 4.47412005E-02,
     *  4.64266369E-02, 4.82043105E-02, 5.00821563E-02, 5.20588027E-02,
     *  5.40263885E-02,
     *  4.02719509E-02, 4.17160852E-02, 4.32324143E-02, 4.48271252E-02,
     *  4.65070934E-02, 4.82797597E-02, 5.01530061E-02, 5.21256483E-02,
     *  5.40923400E-02,
     *  4.03824393E-02, 4.18188423E-02, 4.33281994E-02, 4.49165895E-02,
     *  4.65908017E-02, 4.83582060E-02, 5.02266257E-02, 5.21950646E-02,
     *  5.41607342E-02/
        DATA ((CONDV (J,K),J=100,108),K= 64, 72) /
     *  4.04978088E-02, 4.19260182E-02, 4.34280052E-02, 4.50097286E-02,
     *  4.66778813E-02, 4.84397557E-02, 5.03031107E-02, 5.22671374E-02,
     *  5.42316475E-02,
     *  4.06182756E-02, 4.20377988E-02, 4.35319932E-02, 4.51066838E-02,
     *  4.67684573E-02, 4.85245201E-02, 5.03825607E-02, 5.23419563E-02,
     *  5.43051592E-02,
     *  4.07440682E-02, 4.21543800E-02, 4.36403333E-02, 4.52076038E-02,
     *  4.68626607E-02, 4.86126155E-02, 5.04650797E-02, 5.24196146E-02,
     *  5.43813520E-02,
     *  4.08754294E-02, 4.22759690E-02, 4.37532044E-02, 4.53126449E-02,
     *  4.69606289E-02, 4.87041639E-02, 5.05507765E-02, 5.25002098E-02,
     *  5.44603121E-02,
     *  4.10126169E-02, 4.24027855E-02, 4.38707958E-02, 4.54219716E-02,
     *  4.70625067E-02, 4.87992933E-02, 5.06397653E-02, 5.25838443E-02,
     *  5.45421299E-02,
     *  4.11559052E-02, 4.25350624E-02, 4.39933077E-02, 4.55357580E-02,
     *  4.71684465E-02, 4.88981386E-02, 5.07321662E-02, 5.26706254E-02,
     *  5.46269004E-02,
     *  4.13055875E-02, 4.26730478E-02, 4.41209529E-02, 4.56541885E-02,
     *  4.72786098E-02, 4.90008423E-02, 5.08281058E-02, 5.27606663E-02,
     *  5.47147235E-02,
     *  4.14619779E-02, 4.28170066E-02, 4.42539578E-02, 4.57774590E-02,
     *  4.73931678E-02, 4.91075553E-02, 5.09277183E-02, 5.28540870E-02,
     *  5.48057050E-02,
     *  4.16254142E-02, 4.29672230E-02, 4.43925649E-02, 4.59057790E-02,
     *  4.75123033E-02, 4.92184386E-02, 5.10311465E-02, 5.29510149E-02,
     *  5.48999575E-02/
        DATA ((CONDV (J,K),J=100,108),K= 73, 81) /
     *  4.17962613E-02, 4.31240031E-02, 4.45370349E-02, 4.60393730E-02,
     *  4.76362122E-02, 4.93336645E-02, 5.11385434E-02, 5.30515864E-02,
     *  5.49976015E-02,
     *  4.19749157E-02, 4.32876785E-02, 4.46876496E-02, 4.61784841E-02,
     *  4.77651059E-02, 4.94534190E-02, 5.12500739E-02, 5.31559487E-02,
     *  5.50987673E-02,
     *  4.21618112E-02, 4.34586118E-02, 4.48447167E-02, 4.63233769E-02,
     *  4.78992148E-02, 4.95779047E-02, 5.13659175E-02, 5.32642619E-02,
     *  5.52035969E-02,
     *  4.23574271E-02, 4.36372025E-02, 4.50085753E-02, 4.64743431E-02,
     *  4.80387930E-02, 4.97073448E-02, 5.14862724E-02, 5.33767031E-02,
     *  5.53122477E-02,
     *  4.25623001E-02, 4.38238982E-02, 4.51796050E-02, 4.66317095E-02,
     *  4.81841250E-02, 4.98419900E-02, 5.16113611E-02, 5.34934712E-02,
     *  5.54248971E-02,
     *  4.27770420E-02, 4.40192095E-02, 4.53582397E-02, 4.67958499E-02,
     *  4.83355372E-02, 4.99821280E-02, 5.17414396E-02, 5.36147956E-02,
     *  5.55417507E-02,
     *  4.30749181E-02, 4.42894975E-02, 4.56049685E-02, 4.70221885E-02,
     *  4.85440336E-02, 5.01748685E-02, 5.19201591E-02, 5.37813215E-02,
     *  5.57018329E-02,
     *  4.33931341E-02, 4.45774334E-02, 4.58671996E-02, 4.72622823E-02,
     *  4.87648374E-02, 5.03786988E-02, 5.21089315E-02, 5.39570103E-02,
     *  5.58703512E-02,
     *  4.37346635E-02, 4.48855455E-02, 4.61471201E-02, 4.75180497E-02,
     *  4.89996499E-02, 5.05951418E-02, 5.23091305E-02, 5.41431095E-02,
     *  5.60484542E-02/
        DATA ((CONDV (J,K),J=100,108),K= 82, 90) /
     *  4.37397913E-02, 4.48901644E-02, 4.61513111E-02, 4.75218749E-02,
     *  4.90031586E-02, 5.05983736E-02, 5.23121177E-02, 5.41458847E-02,
     *  5.60511071E-02,
     *  4.37500529E-02, 4.48994069E-02, 4.61596968E-02, 4.75295285E-02,
     *  4.90101786E-02, 5.06048393E-02, 5.23180941E-02, 5.41514365E-02,
     *  5.60564140E-02,
     *  4.37810663E-02, 4.49273351E-02, 4.61850320E-02, 4.75526492E-02,
     *  4.90313829E-02, 5.06243675E-02, 5.23361429E-02, 5.41682021E-02,
     *  5.60724379E-02,
     *  4.38124879E-02, 4.49556231E-02, 4.62106878E-02, 4.75760579E-02,
     *  4.90528480E-02, 5.06441331E-02, 5.23544091E-02, 5.41851678E-02,
     *  5.60886498E-02,
     *  4.38443239E-02, 4.49842760E-02, 4.62366686E-02, 4.75997586E-02,
     *  4.90745774E-02, 5.06641393E-02, 5.23728954E-02, 5.42023360E-02,
     *  5.61050519E-02,
     *  4.38765807E-02, 4.50132993E-02, 4.62629790E-02, 4.76237554E-02,
     *  4.90965746E-02, 5.06843894E-02, 5.23916048E-02, 5.42197094E-02,
     *  5.61216467E-02,
     *  4.39092644E-02, 4.50426982E-02, 4.62896237E-02, 4.76480523E-02,
     *  4.91188432E-02, 5.07048864E-02, 5.24105402E-02, 5.42372907E-02,
     *  5.61384365E-02,
     *  4.39423817E-02, 4.50724784E-02, 4.63166075E-02, 4.76726535E-02,
     *  4.91413870E-02, 5.07256338E-02, 5.24297044E-02, 5.42550824E-02,
     *  5.61554238E-02,
     *  4.39759391E-02, 4.51026454E-02, 4.63439351E-02, 4.76975632E-02,
     *  4.91642096E-02, 5.07466348E-02, 5.24491006E-02, 5.42730874E-02,
     *  5.61726111E-02/
        DATA ((CONDV (J,K),J=100,108),K= 91, 99) /
     *  4.40099433E-02, 4.51332049E-02, 4.63716116E-02, 4.77227857E-02,
     *  4.91873149E-02, 5.07678928E-02, 5.24687317E-02, 5.42913084E-02,
     *  5.61900008E-02,
     *  4.40444012E-02, 4.51641627E-02, 4.63996418E-02, 4.77483254E-02,
     *  4.92107067E-02, 5.07894113E-02, 5.24886008E-02, 5.43097481E-02,
     *  5.62075956E-02,
     *  4.40793197E-02, 4.51955246E-02, 4.64280308E-02, 4.77741867E-02,
     *  4.92343889E-02, 5.08111937E-02, 5.25087110E-02, 5.43284093E-02,
     *  5.62253980E-02,
     *  4.41147060E-02, 4.52272968E-02, 4.64567838E-02, 4.78003741E-02,
     *  4.92583656E-02, 5.08332435E-02, 5.25290656E-02, 5.43472951E-02,
     *  5.62434106E-02,
     *  4.42795895E-02, 4.53752089E-02, 4.65905443E-02, 4.79221263E-02,
     *  4.93697838E-02, 5.09356649E-02, 5.26235782E-02, 5.44349575E-02,
     *  5.63269690E-02,
     *  4.44547449E-02, 4.55320999E-02, 4.67322520E-02, 4.80509827E-02,
     *  4.94876038E-02, 5.10438939E-02, 5.27233891E-02, 5.45274815E-02,
     *  5.64150714E-02,
     *  4.46409196E-02, 4.56985966E-02, 4.68824428E-02, 4.81874083E-02,
     *  4.96122344E-02, 5.11582933E-02, 5.28288229E-02, 5.46251595E-02,
     *  5.65079832E-02,
     *  4.48389263E-02, 4.58753776E-02, 4.70416946E-02, 4.83319032E-02,
     *  4.97441137E-02, 5.12792512E-02, 5.29402265E-02, 5.47283038E-02,
     *  5.66059866E-02,
     *  4.50496500E-02, 4.60631786E-02, 4.72106317E-02, 4.84850060E-02,
     *  4.98837125E-02, 5.14071835E-02, 5.30579707E-02, 5.48372475E-02,
     *  5.67093825E-02/
        DATA ((CONDV (J,K),J=100,108),K=100,108) /
     *  4.52740550E-02, 4.62627973E-02, 4.73899286E-02, 4.86472964E-02,
     *  5.00315364E-02, 5.15425359E-02, 5.31824523E-02, 5.49523465E-02,
     *  5.68184912E-02,
     *  4.55131941E-02, 4.64751004E-02, 4.75803149E-02, 4.88194000E-02,
     *  5.01881288E-02, 5.16857867E-02, 5.33140959E-02, 5.50739807E-02,
     *  5.69336540E-02,
     *  4.57682175E-02, 4.67010300E-02, 4.77825806E-02, 4.90019912E-02,
     *  5.03540746E-02, 5.18374487E-02, 5.34533563E-02, 5.52025566E-02,
     *  5.70552347E-02,
     *  4.60403834E-02, 4.69416113E-02, 4.79975816E-02, 4.91957985E-02,
     *  5.05300032E-02, 5.19980729E-02, 5.36007205E-02, 5.53385086E-02,
     *  5.71836213E-02,
     *  4.63310696E-02, 4.71979612E-02, 4.82262462E-02, 4.94016090E-02,
     *  5.07165925E-02, 5.21682510E-02, 5.37567109E-02, 5.54823012E-02,
     *  5.73192279E-02,
     *  4.66417869E-02, 4.74712974E-02, 4.84695823E-02, 4.96202738E-02,
     *  5.09145736E-02, 5.23486192E-02, 5.39218875E-02, 5.56344320E-02,
     *  5.74624962E-02,
     *  4.69741932E-02, 4.77629491E-02, 4.87286845E-02, 4.98527140E-02,
     *  5.11247348E-02, 5.25398618E-02, 5.40968510E-02, 5.57954333E-02,
     *  5.76138979E-02,
     *  4.73301093E-02, 4.80743681E-02, 4.90047431E-02, 5.00999272E-02,
     *  5.13479267E-02, 5.27427149E-02, 5.42822467E-02, 5.59658755E-02,
     *  5.77739367E-02,
     *  4.77115366E-02, 4.84071414E-02, 4.92990533E-02, 5.03629943E-02,
     *  5.15850684E-02, 5.29579716E-02, 5.44787671E-02, 5.61463697E-02,
     *  5.79431507E-02/
        DATA ((CONDV (J,K),J=100,108),K=109,117) /
     *  4.81206760E-02, 4.87630048E-02, 4.96130250E-02, 5.06430874E-02,
     *  5.18371526E-02, 5.31864858E-02, 5.46871566E-02, 5.63375708E-02,
     *  5.81221152E-02,
     *  4.85599478E-02, 4.91438579E-02, 4.99481942E-02, 5.09414782E-02,
     *  5.21052527E-02, 5.34291780E-02, 5.49082152E-02, 5.65401813E-02,
     *  5.83114450E-02,
     *  4.90320136E-02, 4.95517800E-02, 5.03062347E-02, 5.12595473E-02,
     *  5.23905296E-02, 5.36870407E-02, 5.51428030E-02, 5.67549546E-02,
     *  5.85117976E-02,
     *  4.95397980E-02, 4.99890465E-02, 5.06889712E-02, 5.15987934E-02,
     *  5.26942397E-02, 5.39611445E-02, 5.53918454E-02, 5.69826987E-02,
     *  5.87238762E-02,
     *  5.00865102E-02, 5.04581469E-02, 5.10983925E-02, 5.19608447E-02,
     *  5.30177427E-02, 5.42526445E-02, 5.56563378E-02, 5.72242814E-02,
     *  5.89484333E-02,
     *  5.06756640E-02, 5.09618020E-02, 5.15366660E-02, 5.23474695E-02,
     *  5.33625106E-02, 5.45627873E-02, 5.59373518E-02, 5.74806336E-02,
     *  5.91862741E-02,
     *  5.13110942E-02, 5.15029809E-02, 5.20061520E-02, 5.27605879E-02,
     *  5.37301373E-02, 5.48929186E-02, 5.62360405E-02, 5.77527552E-02,
     *  5.94382602E-02,
     *  5.19969653E-02, 5.20849160E-02, 5.25094180E-02, 5.32022844E-02,
     *  5.41223480E-02, 5.52444911E-02, 5.65536456E-02, 5.80417195E-02,
     *  5.97053140E-02,
     *  5.27377705E-02, 5.27111142E-02, 5.30492522E-02, 5.36748196E-02,
     *  5.45410097E-02, 5.56190728E-02, 5.68915037E-02, 5.83486791E-02,
     *  5.99884227E-02/
        DATA ((CONDV (J,K),J=100,108),K=118,126) /
     *  5.35383127E-02, 5.33853627E-02, 5.36286746E-02, 5.41806418E-02,
     *  5.49881413E-02, 5.60183554E-02, 5.72510533E-02, 5.86748716E-02,
     *  6.02886430E-02,
     *  5.44036609E-02, 5.41117240E-02, 5.42509451E-02, 5.47223980E-02,
     *  5.54659243E-02, 5.64441635E-02, 5.76338428E-02, 5.90216256E-02,
     *  6.06071062E-02,
     *  5.53390711E-02, 5.48945181E-02, 5.49195654E-02, 5.53029422E-02,
     *  5.59767115E-02, 5.68984634E-02, 5.80415373E-02, 5.93903670E-02,
     *  6.09450224E-02,
     *  5.63498615E-02, 5.57382837E-02, 5.56382734E-02, 5.59253406E-02,
     *  5.65230364E-02, 5.73833714E-02, 5.84759269E-02, 5.97826257E-02,
     *  6.13036867E-02,
     *  5.74412245E-02, 5.66477125E-02, 5.64110243E-02, 5.65928715E-02,
     *  5.71076187E-02, 5.79011618E-02, 5.89389339E-02, 6.02000417E-02,
     *  6.16844837E-02,
     *  5.86179665E-02, 5.76275458E-02, 5.72419558E-02, 5.73090177E-02,
     *  5.77333675E-02, 5.84542735E-02, 5.94326197E-02, 6.06443722E-02,
     *  6.20888937E-02,
     *  5.98841620E-02, 5.86824262E-02, 5.81353296E-02, 5.80774479E-02,
     *  5.84033796E-02, 5.90453141E-02, 5.99591917E-02, 6.11174977E-02,
     *  6.25184975E-02,
     *  6.12427229E-02, 5.98166922E-02, 5.90954440E-02, 5.89019839E-02,
     *  5.91209306E-02, 5.96770614E-02, 6.05210075E-02, 6.16214273E-02,
     *  6.29749820E-02,
     *  6.26948969E-02, 6.10341105E-02, 6.01265091E-02, 5.97865478E-02,
     *  5.98894561E-02, 6.03524598E-02, 6.11205782E-02, 6.21583044E-02,
     *  6.34601454E-02/
        DATA ((CONDV (J,K),J=100,108),K=127,135) /
     *  6.42397362E-02, 6.23375435E-02, 6.12324778E-02, 6.07350850E-02,
     *  6.07125202E-02, 6.10746106E-02, 6.17605679E-02, 6.27304096E-02,
     *  6.39759013E-02,
     *  6.58736051E-02, 6.37285619E-02, 6.24168281E-02, 6.17514561E-02,
     *  6.15937678E-02, 6.18467535E-02, 6.24437889E-02, 6.33401621E-02,
     *  6.45242828E-02,
     *  6.75898299E-02, 6.52070270E-02, 6.36822944E-02, 6.28392931E-02,
     *  6.25368541E-02, 6.26722361E-02, 6.31731918E-02, 6.39901188E-02,
     *  6.51074446E-02,
     *  6.93786115E-02, 6.67706887E-02, 6.50305554E-02, 6.40018154E-02,
     *  6.35453499E-02, 6.35544693E-02, 6.39518460E-02, 6.46829682E-02,
     *  6.57276639E-02,
     *  7.12273087E-02, 6.84148655E-02, 6.64618957E-02, 6.52416061E-02,
     *  6.46226155E-02, 6.44968635E-02, 6.47829117E-02, 6.54215196E-02,
     *  6.63873384E-02,
     *  7.31211533E-02, 7.01322903E-02, 6.79748731E-02, 6.65603516E-02,
     *  6.57716417E-02, 6.55027428E-02, 6.56695968E-02, 6.62086850E-02,
     *  6.70889816E-02,
     *  7.50443589E-02, 7.19132052E-02, 6.95660389E-02, 6.79585608E-02,
     *  6.69948586E-02, 6.65752334E-02, 6.66150994E-02, 6.70474514E-02,
     *  6.78352129E-02,
     *  7.69814779E-02, 7.37457683E-02, 7.12297718E-02, 6.94352849E-02,
     *  6.82939136E-02, 6.77171241E-02, 6.76225288E-02, 6.79408419E-02,
     *  6.86287424E-02,
     *  7.89187704E-02, 7.56167799E-02, 7.29582889E-02, 7.09878753E-02,
     *  6.96694330E-02, 6.89306991E-02, 6.86948063E-02, 6.88918621E-02,
     *  6.94723488E-02/
        DATA ((CONDV (J,K),J=100,108),K=136,144) /
     *  8.08453203E-02, 7.75126683E-02, 7.47418882E-02, 7.26118246E-02,
     *  7.11207826E-02, 7.02175462E-02, 6.98345406E-02, 6.99034295E-02,
     *  7.03688474E-02,
     *  8.27536935E-02, 7.94205962E-02, 7.65694446E-02, 7.43007408E-02,
     *  7.26458578E-02, 7.15783506E-02, 7.10438805E-02, 7.09782846E-02,
     *  7.13210477E-02,
     *  8.46400512E-02, 8.13295064E-02, 7.84291363E-02, 7.60464989E-02,
     *  7.42409382E-02, 7.30126884E-02, 7.23243469E-02, 7.21188805E-02,
     *  7.23316981E-02,
     *  8.65037683E-02, 8.32309200E-02, 8.03093228E-02, 7.78395962E-02,
     *  7.59006459E-02, 7.45188435E-02, 7.36766528E-02, 7.33272537E-02,
     *  7.34034157E-02,
     *  8.83467120E-02, 8.51193582E-02, 8.21994483E-02, 7.96697035E-02,
     *  7.76180460E-02, 7.60936768E-02, 7.51005233E-02, 7.46048770E-02,
     *  7.45386019E-02,
     *  9.01723753E-02, 8.69923420E-02, 8.40908290E-02, 8.15263667E-02,
     *  7.93849117E-02, 7.77325796E-02, 7.65945351E-02, 7.59525029E-02,
     *  7.57393418E-02,
     *  9.19850420E-02, 8.88500225E-02, 8.59771931E-02, 8.33997715E-02,
     *  8.11921567E-02, 7.94295432E-02, 7.81559996E-02, 7.73700071E-02,
     *  7.70072921E-02,
     *  9.37891053E-02, 9.06945611E-02, 8.78548987E-02, 8.52814633E-02,
     *  8.30304050E-02, 8.11773649E-02, 7.97809169E-02, 7.88562488E-02,
     *  7.83435604E-02,
     *  9.55885915E-02, 9.25294042E-02, 8.97228204E-02, 8.71649111E-02,
     *  8.48906375E-02, 8.29679966E-02, 8.14640253E-02, 8.04089674E-02,
     *  7.97485851E-02/
        DATA ((CONDV (J,K),J=100,108),K=145,153) /
     *  9.73868916E-02, 9.43585871E-02, 9.15819590E-02, 8.90458319E-02,
     *  8.67648331E-02, 8.47930161E-02, 8.31989673E-02, 8.20247384E-02,
     *  8.12220268E-02,
     *  9.91866651E-02, 9.61861600E-02, 9.34348785E-02, 9.09222395E-02,
     *  8.86465116E-02, 8.66441776E-02, 8.49785767E-02, 8.36990095E-02,
     *  8.27626851E-02,
     *  0.10098987    , 9.80157821E-02, 9.52850810E-02, 9.27942328E-02,
     *  9.05311010E-02, 8.85139773E-02, 8.67952748E-02, 8.54262346E-02,
     *  8.43684576E-02,
     *  0.10279786    , 9.98504890E-02, 9.71364231E-02, 9.46635850E-02,
     *  9.24160806E-02, 9.03961578E-02, 8.86415427E-02, 8.72001110E-02,
     *  8.60363563E-02,
     *  0.10461153    , 0.10169261    , 9.89926423E-02, 9.65332220E-02,
     *  9.43008943E-02, 9.22860823E-02, 9.05104191E-02, 8.90139116E-02,
     *  8.77625935E-02,
     *  0.10643149    , 0.10354379    , 0.10085703    , 9.84066798E-02,
     *  9.61866656E-02, 9.41809302E-02, 9.23959606E-02, 9.08608877E-02,
     *  8.95427438E-02,
     *  0.10825816    , 0.10540512    , 0.10273224    , 0.10028762    ,
     *  9.80757774E-02, 9.60796917E-02, 9.42936060E-02, 9.27347010E-02,
     *  9.13719759E-02,
     *  0.11009192    , 0.10727722    , 0.10462026    , 0.10217944    ,
     *  9.99713939E-02, 9.79829797E-02, 9.62003943E-02, 9.46298357E-02,
     *  9.32453406E-02,
     *  0.11193324    , 0.10916047    , 0.10652243    , 0.10408504    ,
     *  0.10187699    , 9.98926994E-02, 9.81150138E-02, 9.65419376E-02,
     *  9.51580861E-02/
        DATA ((CONDV (J,K),J=100,108),K=154,162) /
     *  0.11378269    , 0.11105507    , 0.10843957    , 0.10600670    ,
     *  0.10379598    , 0.10181164    , 0.10003768    , 9.84680384E-02,
     *  9.71059671E-02,
     *  0.11564106    , 0.11296127    , 0.11037209    , 0.10794602    ,
     *  0.10573137    , 0.10374303    , 0.10196990    , 0.10040664    ,
     *  9.90855109E-02,
     *  0.11764793    , 0.11503657    , 0.11249748    , 0.11010129    ,
     *  0.10789952    , 0.10591329    , 0.10413631    , 0.10256661    ,
     *  0.10125335    ,
     *  0.11996159    , 0.11745953    , 0.11501668    , 0.11269806    ,
     *  0.11055051    , 0.10859211    , 0.10681551    , 0.10521836    ,
     *  0.10381941    ,
     *  0.12229235    , 0.11990059    , 0.11755729    , 0.11532208    ,
     *  0.11323702    , 0.11131652    , 0.10955126    , 0.10793759    ,
     *  0.10646326    ,
     *  0.12464204    , 0.12236126    , 0.12012020    , 0.11797348    ,
     *  0.11595832    , 0.11408504    , 0.11234158    , 0.11072216    ,
     *  0.10918317    ,
     *  0.12701257    , 0.12484315    , 0.12270653    , 0.12065267    ,
     *  0.11871403    , 0.11689652    , 0.11518477    , 0.11357010    ,
     *  0.11197743    ,
     *  0.12940588    , 0.12734797    , 0.12531757    , 0.12336033    ,
     *  0.12150409    , 0.11975020    , 0.11807945    , 0.11647970    ,
     *  0.11484443    ,
     *  0.13182396    , 0.12987755    , 0.12795480    , 0.12609740    ,
     *  0.12432876    , 0.12264562    , 0.12102453    , 0.11944947    ,
     *  0.11778269    /
        DATA ((CONDV (J,K),J=109,117),K=  1,  9) /
     *  5.47327333E-02, 5.69101227E-02, 5.92040645E-02, 6.15968252E-02,
     *  6.43061262E-02, 6.71780027E-02, 7.03512020E-02, 7.37482607E-02,
     *  7.72752712E-02,
     *  5.47367940E-02, 5.69144179E-02, 5.92082651E-02, 6.16009418E-02,
     *  6.43101036E-02, 6.71818356E-02, 7.03548930E-02, 7.37518116E-02,
     *  7.72787063E-02,
     *  5.47412085E-02, 5.69191062E-02, 5.92128450E-02, 6.16054245E-02,
     *  6.43144313E-02, 6.71860027E-02, 7.03589025E-02, 7.37556654E-02,
     *  7.72824316E-02,
     *  5.47459972E-02, 5.69242143E-02, 5.92178297E-02, 6.16102979E-02,
     *  6.43191325E-02, 6.71905262E-02, 7.03632514E-02, 7.37598419E-02,
     *  7.72864658E-02,
     *  5.47511812E-02, 5.69297699E-02, 5.92232455E-02, 6.16155871E-02,
     *  6.43242311E-02, 6.71954287E-02, 7.03679612E-02, 7.37643614E-02,
     *  7.72908284E-02,
     *  5.47567827E-02, 5.69358009E-02, 5.92291196E-02, 6.16213180E-02,
     *  6.43297518E-02, 6.72007336E-02, 7.03730541E-02, 7.37692447E-02,
     *  7.72955391E-02,
     *  5.47628244E-02, 5.69423364E-02, 5.92354794E-02, 6.16275170E-02,
     *  6.43357198E-02, 6.72064648E-02, 7.03785526E-02, 7.37745133E-02,
     *  7.73006184E-02,
     *  5.47693297E-02, 5.69494058E-02, 5.92423535E-02, 6.16342114E-02,
     *  6.43421608E-02, 6.72126467E-02, 7.03844799E-02, 7.37801890E-02,
     *  7.73060871E-02,
     *  5.47763228E-02, 5.69570395E-02, 5.92497705E-02, 6.16414287E-02,
     *  6.43491011E-02, 6.72193044E-02, 7.03908597E-02, 7.37862941E-02,
     *  7.73119665E-02/
        DATA ((CONDV (J,K),J=109,117),K= 10, 18) /
     *  5.47838287E-02, 5.69652682E-02, 5.92577602E-02, 6.16491972E-02,
     *  6.43565677E-02, 6.72264632E-02, 7.03977161E-02, 7.37928515E-02,
     *  7.73182781E-02,
     *  5.47918728E-02, 5.69741233E-02, 5.92663525E-02, 6.16575457E-02,
     *  6.43645878E-02, 6.72341492E-02, 7.04050735E-02, 7.37998843E-02,
     *  7.73250442E-02,
     *  5.48004815E-02, 5.69836368E-02, 5.92755780E-02, 6.16665034E-02,
     *  6.43731893E-02, 6.72423887E-02, 7.04129571E-02, 7.38074160E-02,
     *  7.73322872E-02,
     *  5.48096816E-02, 5.69938411E-02, 5.92854678E-02, 6.16761002E-02,
     *  6.43824005E-02, 6.72512084E-02, 7.04213921E-02, 7.38154707E-02,
     *  7.73400297E-02,
     *  5.48195007E-02, 5.70047692E-02, 5.92960534E-02, 6.16863662E-02,
     *  6.43922500E-02, 6.72606357E-02, 7.04304044E-02, 7.38240725E-02,
     *  7.73482951E-02,
     *  5.48299668E-02, 5.70164547E-02, 5.93073670E-02, 6.16973321E-02,
     *  6.44027669E-02, 6.72706981E-02, 7.04400199E-02, 7.38332462E-02,
     *  7.73571067E-02,
     *  5.48411089E-02, 5.70289314E-02, 5.93194410E-02, 6.17090289E-02,
     *  6.44139809E-02, 6.72814236E-02, 7.04502652E-02, 7.38430167E-02,
     *  7.73664882E-02,
     *  5.48529563E-02, 5.70422337E-02, 5.93323082E-02, 6.17214882E-02,
     *  6.44259218E-02, 6.72928405E-02, 7.04611670E-02, 7.38534093E-02,
     *  7.73764637E-02,
     *  5.48655391E-02, 5.70563965E-02, 5.93460021E-02, 6.17347419E-02,
     *  6.44386198E-02, 6.73049775E-02, 7.04727524E-02, 7.38644494E-02,
     *  7.73870576E-02/
        DATA ((CONDV (J,K),J=109,117),K= 19, 27) /
     *  5.48788881E-02, 5.70714551E-02, 5.93605563E-02, 6.17488221E-02,
     *  6.44521055E-02, 6.73178634E-02, 7.04850488E-02, 7.38761630E-02,
     *  7.73982943E-02,
     *  5.48930345E-02, 5.70874450E-02, 5.93760049E-02, 6.17637615E-02,
     *  6.44664100E-02, 6.73315277E-02, 7.04980838E-02, 7.38885761E-02,
     *  7.74101987E-02,
     *  5.49080105E-02, 5.71044024E-02, 5.93923825E-02, 6.17795931E-02,
     *  6.44815643E-02, 6.73459999E-02, 7.05118855E-02, 7.39017150E-02,
     *  7.74227958E-02,
     *  5.49238486E-02, 5.71223637E-02, 5.94097238E-02, 6.17963502E-02,
     *  6.44976002E-02, 6.73613098E-02, 7.05264820E-02, 7.39156063E-02,
     *  7.74361109E-02,
     *  5.49405822E-02, 5.71413657E-02, 5.94280640E-02, 6.18140663E-02,
     *  6.45145496E-02, 6.73774877E-02, 7.05419018E-02, 7.39302768E-02,
     *  7.74501695E-02,
     *  5.49582452E-02, 5.71614457E-02, 5.94474388E-02, 6.18327756E-02,
     *  6.45324445E-02, 6.73945639E-02, 7.05581735E-02, 7.39457535E-02,
     *  7.74649973E-02,
     *  5.49768722E-02, 5.71826413E-02, 5.94678841E-02, 6.18525124E-02,
     *  6.45513176E-02, 6.74125692E-02, 7.05753263E-02, 7.39620638E-02,
     *  7.74806201E-02,
     *  5.49964987E-02, 5.72049905E-02, 5.94894361E-02, 6.18733112E-02,
     *  6.45712016E-02, 6.74315346E-02, 7.05933891E-02, 7.39792350E-02,
     *  7.74970642E-02,
     *  5.50171606E-02, 5.72285316E-02, 5.95121314E-02, 6.18952071E-02,
     *  6.45921297E-02, 6.74514912E-02, 7.06123916E-02, 7.39972949E-02,
     *  7.75143557E-02/
        DATA ((CONDV (J,K),J=109,117),K= 28, 36) /
     *  5.50388947E-02, 5.72533034E-02, 5.95360071E-02, 6.19182353E-02,
     *  6.46141351E-02, 6.74724706E-02, 7.06323634E-02, 7.40162713E-02,
     *  7.75325212E-02,
     *  5.50617386E-02, 5.72793451E-02, 5.95611005E-02, 6.19424316E-02,
     *  6.46372516E-02, 6.74945046E-02, 7.06533343E-02, 7.40361924E-02,
     *  7.75515873E-02,
     *  5.50857303E-02, 5.73066962E-02, 5.95874493E-02, 6.19678319E-02,
     *  6.46615133E-02, 6.75176252E-02, 7.06753346E-02, 7.40570864E-02,
     *  7.75715810E-02,
     *  5.51050957E-02, 5.73287709E-02, 5.96087107E-02, 6.19883234E-02,
     *  6.46810825E-02, 6.75362706E-02, 7.06930732E-02, 7.40739297E-02,
     *  7.75876959E-02,
     *  5.51251894E-02, 5.73516712E-02, 5.96307634E-02, 6.20095736E-02,
     *  6.47013731E-02, 6.75556003E-02, 7.07114597E-02, 7.40913852E-02,
     *  7.76043944E-02,
     *  5.51460298E-02, 5.73754160E-02, 5.96536254E-02, 6.20315996E-02,
     *  6.47224011E-02, 6.75756294E-02, 7.07305084E-02, 7.41094663E-02,
     *  7.76216889E-02,
     *  5.51676361E-02, 5.74000242E-02, 5.96773148E-02, 6.20544186E-02,
     *  6.47441828E-02, 6.75963731E-02, 7.07502336E-02, 7.41281864E-02,
     *  7.76395924E-02,
     *  5.51900275E-02, 5.74255150E-02, 5.97018497E-02, 6.20780481E-02,
     *  6.47667345E-02, 6.76178468E-02, 7.07706498E-02, 7.41475590E-02,
     *  7.76581176E-02,
     *  5.52132235E-02, 5.74519077E-02, 5.97272486E-02, 6.21025054E-02,
     *  6.47900728E-02, 6.76400660E-02, 7.07917714E-02, 7.41675978E-02,
     *  7.76772775E-02/
        DATA ((CONDV (J,K),J=109,117),K= 37, 45) /
     *  5.52372440E-02, 5.74792217E-02, 5.97535300E-02, 6.21278083E-02,
     *  6.48142142E-02, 6.76630464E-02, 7.08136131E-02, 7.41883164E-02,
     *  7.76970849E-02,
     *  5.52621092E-02, 5.75074768E-02, 5.97807126E-02, 6.21539745E-02,
     *  6.48391754E-02, 6.76868036E-02, 7.08361897E-02, 7.42097286E-02,
     *  7.77175530E-02,
     *  5.52878398E-02, 5.75366929E-02, 5.98088154E-02, 6.21810220E-02,
     *  6.48649735E-02, 6.77113535E-02, 7.08595159E-02, 7.42318483E-02,
     *  7.77386949E-02,
     *  5.53144566E-02, 5.75668899E-02, 5.98378573E-02, 6.22089690E-02,
     *  6.48916253E-02, 6.77367121E-02, 7.08836067E-02, 7.42546895E-02,
     *  7.77605238E-02,
     *  5.53419809E-02, 5.75980883E-02, 5.98678576E-02, 6.22378337E-02,
     *  6.49191482E-02, 6.77628954E-02, 7.09084773E-02, 7.42782662E-02,
     *  7.77830530E-02,
     *  5.53704344E-02, 5.76303084E-02, 5.98988358E-02, 6.22676347E-02,
     *  6.49475594E-02, 6.77899197E-02, 7.09341428E-02, 7.43025927E-02,
     *  7.78062960E-02,
     *  5.53998390E-02, 5.76635710E-02, 5.99308116E-02, 6.22983907E-02,
     *  6.49768766E-02, 6.78178015E-02, 7.09606185E-02, 7.43276831E-02,
     *  7.78302663E-02,
     *  5.54302173E-02, 5.76978971E-02, 5.99638049E-02, 6.23301204E-02,
     *  6.50071173E-02, 6.78465572E-02, 7.09879198E-02, 7.43535520E-02,
     *  7.78549776E-02,
     *  5.54615920E-02, 5.77333080E-02, 5.99978358E-02, 6.23628431E-02,
     *  6.50382994E-02, 6.78762036E-02, 7.10160624E-02, 7.43802139E-02,
     *  7.78804434E-02/
        DATA ((CONDV (J,K),J=109,117),K= 46, 54) /
     *  5.54939864E-02, 5.77698250E-02, 6.00329246E-02, 6.23965780E-02,
     *  6.50704412E-02, 6.79067575E-02, 7.10450621E-02, 7.44076834E-02,
     *  7.79066778E-02,
     *  5.55274243E-02, 5.78074700E-02, 6.00690920E-02, 6.24313447E-02,
     *  6.51035608E-02, 6.79382361E-02, 7.10749346E-02, 7.44359753E-02,
     *  7.79336946E-02,
     *  5.55619298E-02, 5.78462650E-02, 6.01063588E-02, 6.24671629E-02,
     *  6.51376767E-02, 6.79706565E-02, 7.11056962E-02, 7.44651046E-02,
     *  7.79615080E-02,
     *  5.55975275E-02, 5.78862324E-02, 6.01447462E-02, 6.25040528E-02,
     *  6.51728077E-02, 6.80040362E-02, 7.11373630E-02, 7.44950864E-02,
     *  7.79901323E-02,
     *  5.56342427E-02, 5.79273948E-02, 6.01842757E-02, 6.25420346E-02,
     *  6.52089727E-02, 6.80383930E-02, 7.11699514E-02, 7.45259359E-02,
     *  7.80195818E-02,
     *  5.56721009E-02, 5.79697754E-02, 6.02249691E-02, 6.25811290E-02,
     *  6.52461910E-02, 6.80737446E-02, 7.12034781E-02, 7.45576686E-02,
     *  7.80498711E-02,
     *  5.57111284E-02, 5.80133975E-02, 6.02668485E-02, 6.26213568E-02,
     *  6.52844820E-02, 6.81101092E-02, 7.12379600E-02, 7.45903000E-02,
     *  7.80810149E-02,
     *  5.57513518E-02, 5.80582850E-02, 6.03099363E-02, 6.26627394E-02,
     *  6.53238656E-02, 6.81475052E-02, 7.12734140E-02, 7.46238460E-02,
     *  7.81130282E-02,
     *  5.57927987E-02, 5.81044619E-02, 6.03542554E-02, 6.27052982E-02,
     *  6.53643618E-02, 6.81859512E-02, 7.13098575E-02, 7.46583227E-02,
     *  7.81459260E-02/
        DATA ((CONDV (J,K),J=109,117),K= 55, 63) /
     *  5.58354969E-02, 5.81519530E-02, 6.03998290E-02, 6.27490553E-02,
     *  6.54059910E-02, 6.82254661E-02, 7.13473081E-02, 7.46937462E-02,
     *  7.81797237E-02,
     *  5.58794749E-02, 5.82007833E-02, 6.04466808E-02, 6.27940330E-02,
     *  6.54487740E-02, 6.82660693E-02, 7.13857834E-02, 7.47301330E-02,
     *  7.82144367E-02,
     *  5.59247622E-02, 5.82509785E-02, 6.04948349E-02, 6.28402540E-02,
     *  6.54927320E-02, 6.83077802E-02, 7.14253018E-02, 7.47675000E-02,
     *  7.82500808E-02,
     *  5.59713887E-02, 5.83025645E-02, 6.05443159E-02, 6.28877416E-02,
     *  6.55378863E-02, 6.83506188E-02, 7.14658815E-02, 7.48058640E-02,
     *  7.82866720E-02,
     *  5.60193851E-02, 5.83555681E-02, 6.05951488E-02, 6.29365193E-02,
     *  6.55842590E-02, 6.83946053E-02, 7.15075413E-02, 7.48452425E-02,
     *  7.83242267E-02,
     *  5.60687830E-02, 5.84100166E-02, 6.06473594E-02, 6.29866114E-02,
     *  6.56318725E-02, 6.84397606E-02, 7.15503003E-02, 7.48856530E-02,
     *  7.83627614E-02,
     *  5.61325505E-02, 5.84801515E-02, 6.07145999E-02, 6.30511124E-02,
     *  6.56931691E-02, 6.84978802E-02, 7.16053247E-02, 7.49376449E-02,
     *  7.84123336E-02,
     *  5.61986235E-02, 5.85526435E-02, 6.07840865E-02, 6.31177553E-02,
     *  6.57564859E-02, 6.85579012E-02, 7.16621361E-02, 7.49913134E-02,
     *  7.84634973E-02,
     *  5.62670695E-02, 5.86275505E-02, 6.08558737E-02, 6.31865912E-02,
     *  6.58218702E-02, 6.86198671E-02, 7.17207747E-02, 7.50466956E-02,
     *  7.85162872E-02/
        DATA ((CONDV (J,K),J=109,117),K= 64, 72) /
     *  5.63379585E-02, 5.87049324E-02, 6.09300176E-02, 6.32576729E-02,
     *  6.58893708E-02, 6.86838229E-02, 7.17812818E-02, 7.51038295E-02,
     *  7.85707390E-02,
     *  5.64113633E-02, 5.87848511E-02, 6.10065765E-02, 6.33310550E-02,
     *  6.59590383E-02, 6.87498151E-02, 7.18437004E-02, 7.51627544E-02,
     *  7.86268898E-02,
     *  5.64873595E-02, 5.88673713E-02, 6.10856109E-02, 6.34067947E-02,
     *  6.60309251E-02, 6.88178918E-02, 7.19080747E-02, 7.52235112E-02,
     *  7.86847778E-02,
     *  5.65660264E-02, 5.89525603E-02, 6.11671839E-02, 6.34849510E-02,
     *  6.61050857E-02, 6.88881035E-02, 7.19744510E-02, 7.52861424E-02,
     *  7.87444428E-02,
     *  5.66474466E-02, 5.90404886E-02, 6.12513617E-02, 6.35655860E-02,
     *  6.61815775E-02, 6.89605025E-02, 7.20428774E-02, 7.53506921E-02,
     *  7.88059265E-02,
     *  5.67317072E-02, 5.91312304E-02, 6.13382136E-02, 6.36487650E-02,
     *  6.62604602E-02, 6.90351440E-02, 7.21134046E-02, 7.54172069E-02,
     *  7.88692723E-02,
     *  5.68188997E-02, 5.92248638E-02, 6.14278130E-02, 6.37345566E-02,
     *  6.63417973E-02, 6.91120861E-02, 7.21860860E-02, 7.54857358E-02,
     *  7.89345262E-02,
     *  5.69091212E-02, 5.93214719E-02, 6.15202377E-02, 6.38230337E-02,
     *  6.64256557E-02, 6.91913903E-02, 7.22609781E-02, 7.55563307E-02,
     *  7.90017370E-02,
     *  5.70024752E-02, 5.94211434E-02, 6.16155706E-02, 6.39142744E-02,
     *  6.65121074E-02, 6.92731226E-02, 7.23381414E-02, 7.56290472E-02,
     *  7.90709568E-02/
        DATA ((CONDV (J,K),J=109,117),K= 73, 81) /
     *  5.70990724E-02, 5.95239741E-02, 6.17139015E-02, 6.40083627E-02,
     *  6.66012296E-02, 6.93573541E-02, 7.24176412E-02, 7.57039452E-02,
     *  7.91422418E-02,
     *  5.71990327E-02, 5.96300680E-02, 6.18153279E-02, 6.41053901E-02,
     *  6.66931066E-02, 6.94441621E-02, 7.24995486E-02, 7.57810900E-02,
     *  7.92156535E-02,
     *  5.73024875E-02, 5.97395397E-02, 6.19199572E-02, 6.42054574E-02,
     *  6.67878313E-02, 6.95336322E-02, 7.25839423E-02, 7.58605541E-02,
     *  7.92912597E-02,
     *  5.74095822E-02, 5.98525178E-02, 6.20279099E-02, 6.43086780E-02,
     *  6.68855082E-02, 6.96258605E-02, 7.26709108E-02, 7.59424191E-02,
     *  7.93691371E-02,
     *  5.75204817E-02, 5.99691495E-02, 6.21393243E-02, 6.44151818E-02,
     *  6.69862574E-02, 6.97209576E-02, 7.27605562E-02, 7.60267789E-02,
     *  7.94493743E-02,
     *  5.76353780E-02, 6.00896084E-02, 6.22543636E-02, 6.45251224E-02,
     *  6.70902210E-02, 6.98190551E-02, 7.28529999E-02, 7.61137459E-02,
     *  7.95320769E-02,
     *  5.77925519E-02, 6.02537909E-02, 6.24111088E-02, 6.46748746E-02,
     *  6.72317722E-02, 6.99525643E-02, 7.29787659E-02, 7.62320186E-02,
     *  7.96445272E-02,
     *  5.79577365E-02, 6.04256189E-02, 6.25750913E-02, 6.48314851E-02,
     *  6.73797330E-02, 7.00920517E-02, 7.31101041E-02, 7.63554801E-02,
     *  7.97618828E-02,
     *  5.81320261E-02, 6.06061462E-02, 6.27473081E-02, 6.49958987E-02,
     *  6.75349859E-02, 7.02383403E-02, 7.32477815E-02, 7.64848447E-02,
     *  7.98848197E-02/
        DATA ((CONDV (J,K),J=109,117),K= 82, 90) /
     *  5.81346200E-02, 6.06088271E-02, 6.27498651E-02, 6.49983393E-02,
     *  6.75372899E-02, 7.02405107E-02, 7.32498236E-02, 7.64867632E-02,
     *  7.98866426E-02,
     *  5.81398088E-02, 6.06141894E-02, 6.27549794E-02, 6.50032209E-02,
     *  6.75418983E-02, 7.02448518E-02, 7.32539082E-02, 7.64906002E-02,
     *  7.98902885E-02,
     *  5.81554743E-02, 6.06303747E-02, 6.27704161E-02, 6.50179548E-02,
     *  6.75558069E-02, 7.02579534E-02, 7.32662351E-02, 7.65021799E-02,
     *  7.99012912E-02,
     *  5.81713212E-02, 6.06467413E-02, 6.27860250E-02, 6.50328526E-02,
     *  6.75698696E-02, 7.02711995E-02, 7.32786975E-02, 7.65138863E-02,
     *  7.99124141E-02,
     *  5.81873517E-02, 6.06632911E-02, 6.28018081E-02, 6.50479162E-02,
     *  6.75840881E-02, 7.02845918E-02, 7.32912968E-02, 7.65257209E-02,
     *  7.99236585E-02,
     *  5.82035681E-02, 6.06800263E-02, 6.28177674E-02, 6.50631474E-02,
     *  6.75984642E-02, 7.02981318E-02, 7.33040346E-02, 7.65376851E-02,
     *  7.99350258E-02,
     *  5.82199726E-02, 6.06969490E-02, 6.28339049E-02, 6.50785482E-02,
     *  6.76129996E-02, 7.03118213E-02, 7.33169124E-02, 7.65497803E-02,
     *  7.99465173E-02,
     *  5.82365675E-02, 6.07140615E-02, 6.28502228E-02, 6.50941205E-02,
     *  6.76276962E-02, 7.03256619E-02, 7.33299317E-02, 7.65620079E-02,
     *  7.99581344E-02,
     *  5.82533552E-02, 6.07313660E-02, 6.28667231E-02, 6.51098664E-02,
     *  6.76425558E-02, 7.03396553E-02, 7.33430943E-02, 7.65743696E-02,
     *  7.99698785E-02/
        DATA ((CONDV (J,K),J=109,117),K= 91, 99) /
     *  5.82703381E-02, 6.07488646E-02, 6.28834079E-02, 6.51257877E-02,
     *  6.76575802E-02, 7.03538032E-02, 7.33564016E-02, 7.65868666E-02,
     *  7.99817510E-02,
     *  5.82875185E-02, 6.07665596E-02, 6.29002793E-02, 6.51418865E-02,
     *  6.76727714E-02, 7.03681075E-02, 7.33698553E-02, 7.65995007E-02,
     *  7.99937533E-02,
     *  5.83048989E-02, 6.07844533E-02, 6.29173395E-02, 6.51581649E-02,
     *  6.76881312E-02, 7.03825698E-02, 7.33834570E-02, 7.66122732E-02,
     *  8.00058869E-02,
     *  5.83224818E-02, 6.08025480E-02, 6.29345907E-02, 6.51746249E-02,
     *  6.77036616E-02, 7.03971920E-02, 7.33972085E-02, 7.66251857E-02,
     *  8.00181532E-02,
     *  5.84040107E-02, 6.08863539E-02, 6.30144807E-02, 6.52508428E-02,
     *  6.77755644E-02, 7.04648804E-02, 7.34608576E-02, 7.66849446E-02,
     *  8.00749176E-02,
     *  5.84899098E-02, 6.09744824E-02, 6.30984757E-02, 6.53309626E-02,
     *  6.78511295E-02, 7.05359995E-02, 7.35277178E-02, 7.67477055E-02,
     *  8.01345267E-02,
     *  5.85804290E-02, 6.10671662E-02, 6.31867947E-02, 6.54151914E-02,
     *  6.79305495E-02, 7.06107278E-02, 7.35979547E-02, 7.68136221E-02,
     *  8.01971256E-02,
     *  5.86758336E-02, 6.11646511E-02, 6.32796695E-02, 6.55037479E-02,
     *  6.80140272E-02, 7.06892535E-02, 7.36717428E-02, 7.68828560E-02,
     *  8.02628667E-02,
     *  5.87764060E-02, 6.12671974E-02, 6.33773453E-02, 6.55968629E-02,
     *  6.81017772E-02, 7.07717752E-02, 7.37492661E-02, 7.69555778E-02,
     *  8.03319107E-02/
        DATA ((CONDV (J,K),J=109,117),K=100,108) /
     *  5.88824463E-02, 6.13750808E-02, 6.34800813E-02, 6.56947810E-02,
     *  6.81940259E-02, 7.08585026E-02, 7.38307184E-02, 7.70319668E-02,
     *  8.04044267E-02,
     *  5.89942739E-02, 6.14885931E-02, 6.35881518E-02, 6.57977602E-02,
     *  6.82910124E-02, 7.09496566E-02, 7.39163044E-02, 7.71122121E-02,
     *  8.04805928E-02,
     *  5.91122289E-02, 6.16080433E-02, 6.37018471E-02, 6.59060739E-02,
     *  6.83929895E-02, 7.10454707E-02, 7.40062395E-02, 7.71965130E-02,
     *  8.05605965E-02,
     *  5.92366730E-02, 6.17337592E-02, 6.38214749E-02, 6.60200111E-02,
     *  6.85002242E-02, 7.11461914E-02, 7.41007513E-02, 7.72850795E-02,
     *  8.06446355E-02,
     *  5.93679919E-02, 6.18660881E-02, 6.39473608E-02, 6.61398777E-02,
     *  6.86129990E-02, 7.12520789E-02, 7.42000797E-02, 7.73781329E-02,
     *  8.07329180E-02,
     *  5.95065964E-02, 6.20053985E-02, 6.40798499E-02, 6.62659978E-02,
     *  6.87316126E-02, 7.13634080E-02, 7.43044780E-02, 7.74759065E-02,
     *  8.08256633E-02,
     *  5.96529244E-02, 6.21520812E-02, 6.42193082E-02, 6.63987144E-02,
     *  6.88563807E-02, 7.14804694E-02, 7.44142133E-02, 7.75786466E-02,
     *  8.09231028E-02,
     *  5.98074429E-02, 6.23065512E-02, 6.43661235E-02, 6.65383908E-02,
     *  6.89876375E-02, 7.16035698E-02, 7.45295679E-02, 7.76866127E-02,
     *  8.10254802E-02,
     *  5.99706501E-02, 6.24692490E-02, 6.45207073E-02, 6.66854123E-02,
     *  6.91257369E-02, 7.17330337E-02, 7.46508397E-02, 7.78000785E-02,
     *  8.11330526E-02/
        DATA ((CONDV (J,K),J=109,117),K=109,117) /
     *  6.01430775E-02, 6.26406426E-02, 6.46834963E-02, 6.68401870E-02,
     *  6.92710533E-02, 7.18692042E-02, 7.47783432E-02, 7.79193331E-02,
     *  8.12460909E-02,
     *  6.03252926E-02, 6.28212292E-02, 6.48549539E-02, 6.70031478E-02,
     *  6.94239830E-02, 7.20124441E-02, 7.49124109E-02, 7.80446812E-02,
     *  8.13648811E-02,
     *  6.05179011E-02, 6.30115376E-02, 6.50355721E-02, 6.71747539E-02,
     *  6.95849462E-02, 7.21631370E-02, 7.50533938E-02, 7.81764448E-02,
     *  8.14897248E-02,
     *  6.07215499E-02, 6.32121298E-02, 6.52258734E-02, 6.73554922E-02,
     *  6.97543876E-02, 7.23216890E-02, 7.52016630E-02, 7.83149636E-02,
     *  8.16209402E-02,
     *  6.09369303E-02, 6.34236036E-02, 6.54264131E-02, 6.75458797E-02,
     *  6.99327786E-02, 7.24885295E-02, 7.53576107E-02, 7.84605963E-02,
     *  8.17588630E-02,
     *  6.11647804E-02, 6.36465954E-02, 6.56377809E-02, 6.77464647E-02,
     *  7.01206189E-02, 7.26641133E-02, 7.55216515E-02, 7.86137219E-02,
     *  8.19038477E-02,
     *  6.14058893E-02, 6.38817823E-02, 6.58606039E-02, 6.79578297E-02,
     *  7.03184379E-02, 7.28489216E-02, 7.56942236E-02, 7.87747405E-02,
     *  8.20562685E-02,
     *  6.16611000E-02, 6.41298850E-02, 6.60955485E-02, 6.81805928E-02,
     *  7.05267970E-02, 7.30434638E-02, 7.58757907E-02, 7.89440750E-02,
     *  8.22165204E-02,
     *  6.19313133E-02, 6.43916710E-02, 6.63433230E-02, 6.84154103E-02,
     *  7.07462914E-02, 7.32482795E-02, 7.60668428E-02, 7.91221723E-02,
     *  8.23850206E-02/
        DATA ((CONDV (J,K),J=109,117),K=118,126) /
     *  6.22174917E-02, 6.46679576E-02, 6.66046808E-02, 6.86629792E-02,
     *  7.09775521E-02, 7.34639398E-02, 7.62678985E-02, 7.93095045E-02,
     *  8.25622098E-02,
     *  6.25206637E-02, 6.49596149E-02, 6.68804225E-02, 6.89240392E-02,
     *  7.12212482E-02, 7.36910496E-02, 7.64795062E-02, 7.95065709E-02,
     *  8.27485533E-02,
     *  6.28419272E-02, 6.52675696E-02, 6.71713993E-02, 6.91993759E-02,
     *  7.14780888E-02, 7.39302492E-02, 7.67022462E-02, 7.97138990E-02,
     *  8.29445431E-02,
     *  6.31824548E-02, 6.55928081E-02, 6.74785156E-02, 6.94898229E-02,
     *  7.17488258E-02, 7.41822169E-02, 7.69367322E-02, 7.99320469E-02,
     *  8.31506987E-02,
     *  6.35434971E-02, 6.59363804E-02, 6.78027325E-02, 6.97962645E-02,
     *  7.20342560E-02, 7.44476705E-02, 7.71836136E-02, 8.01616046E-02,
     *  8.33675693E-02,
     *  6.39263877E-02, 6.62994032E-02, 6.81450703E-02, 7.01196386E-02,
     *  7.23352232E-02, 7.47273699E-02, 7.74435773E-02, 8.04031959E-02,
     *  8.35957352E-02,
     *  6.43325469E-02, 6.66830643E-02, 6.85066116E-02, 7.04609389E-02,
     *  7.26526214E-02, 7.50221193E-02, 7.77173498E-02, 8.06574809E-02,
     *  8.38358101E-02,
     *  6.47634856E-02, 6.70886250E-02, 6.88885043E-02, 7.08212178E-02,
     *  7.29873962E-02, 7.53327693E-02, 7.80056994E-02, 8.09251573E-02,
     *  8.40884422E-02,
     *  6.52208089E-02, 6.75174239E-02, 6.92919641E-02, 7.12015885E-02,
     *  7.33405479E-02, 7.56602191E-02, 7.83094387E-02, 8.12069635E-02,
     *  8.43543173E-02/
        DATA ((CONDV (J,K),J=109,117),K=127,135) /
     *  6.57062185E-02, 6.79708799E-02, 6.97182768E-02, 7.16032270E-02,
     *  7.37131330E-02, 7.60054191E-02, 7.86294264E-02, 8.15036804E-02,
     *  8.46341599E-02,
     *  6.62215147E-02, 6.84504939E-02, 7.01687998E-02, 7.20273738E-02,
     *  7.41062667E-02, 7.63693728E-02, 7.89665698E-02, 8.18161336E-02,
     *  8.49287362E-02,
     *  6.67685972E-02, 6.89578509E-02, 7.06449636E-02, 7.24753349E-02,
     *  7.45211242E-02, 7.67531388E-02, 7.93218274E-02, 8.21451967E-02,
     *  8.52388562E-02,
     *  6.73494634E-02, 6.94946203E-02, 7.11482723E-02, 7.29484826E-02,
     *  7.49589424E-02, 7.71578329E-02, 7.96962110E-02, 8.24917932E-02,
     *  8.55653760E-02,
     *  6.79662059E-02, 7.00625552E-02, 7.16803023E-02, 7.34482549E-02,
     *  7.54210200E-02, 7.75846295E-02, 8.00907877E-02, 8.28568996E-02,
     *  8.59092004E-02,
     *  6.86210066E-02, 7.06634907E-02, 7.22427009E-02, 7.39761541E-02,
     *  7.59087185E-02, 7.80347635E-02, 8.05066828E-02, 8.32415482E-02,
     *  8.62712857E-02,
     *  6.93161271E-02, 7.12993392E-02, 7.28371825E-02, 7.45337445E-02,
     *  7.64234612E-02, 7.85095306E-02, 8.09450813E-02, 8.36468299E-02,
     *  8.66526424E-02,
     *  7.00538961E-02, 7.19720841E-02, 7.34655236E-02, 7.51226481E-02,
     *  7.69667320E-02, 7.90102886E-02, 8.14072302E-02, 8.40738971E-02,
     *  8.70543379E-02,
     *  7.08366915E-02, 7.26837709E-02, 7.41295553E-02, 7.57445394E-02,
     *  7.75400729E-02, 7.95384570E-02, 8.18944401E-02, 8.45239668E-02,
     *  8.74774994E-02/
        DATA ((CONDV (J,K),J=109,117),K=136,144) /
     *  7.16669170E-02, 7.34364954E-02, 7.48311542E-02, 7.64011379E-02,
     *  7.81450809E-02, 8.00955166E-02, 8.24080870E-02, 8.49983238E-02,
     *  8.79233170E-02,
     *  7.25469725E-02, 7.42323876E-02, 7.55722305E-02, 7.70941995E-02,
     *  7.87834032E-02, 8.06830087E-02, 8.29496135E-02, 8.54983235E-02,
     *  8.83930466E-02,
     *  7.34792185E-02, 7.50735943E-02, 7.63547140E-02, 7.78255054E-02,
     *  7.94567314E-02, 8.13025326E-02, 8.35205297E-02, 8.60253949E-02,
     *  8.88880129E-02,
     *  7.44659321E-02, 7.59622560E-02, 7.71805386E-02, 7.85968505E-02,
     *  8.01667952E-02, 8.19557442E-02, 8.41224145E-02, 8.65810438E-02,
     *  8.94096125E-02,
     *  7.55092572E-02, 7.69004830E-02, 7.80516249E-02, 7.94100298E-02,
     *  8.09153544E-02, 8.26443519E-02, 8.47569152E-02, 8.71668554E-02,
     *  8.99593168E-02,
     *  7.66111477E-02, 7.78903277E-02, 7.89698619E-02, 8.02668250E-02,
     *  8.17041910E-02, 8.33701141E-02, 8.54257483E-02, 8.77844972E-02,
     *  9.05386750E-02,
     *  7.77733065E-02, 7.89337568E-02, 7.99370897E-02, 8.11689921E-02,
     *  8.25351010E-02, 8.41348348E-02, 8.61306990E-02, 8.84357213E-02,
     *  9.11493171E-02,
     *  7.89971220E-02, 8.00326228E-02, 8.09550839E-02, 8.21182498E-02,
     *  8.34098871E-02, 8.49403607E-02, 8.68736213E-02, 8.91223668E-02,
     *  9.17929560E-02,
     *  8.02836052E-02, 8.11886386E-02, 8.20255432E-02, 8.31162730E-02,
     *  8.43303535E-02, 8.57885776E-02, 8.76564373E-02, 8.98463615E-02,
     *  9.24713908E-02/
        DATA ((CONDV (J,K),J=109,117),K=145,153) /
     *  8.16333339E-02, 8.24033563E-02, 8.31500838E-02, 8.41646901E-02,
     *  8.52983021E-02, 8.66814089E-02, 8.84811372E-02, 9.06097231E-02,
     *  9.31865084E-02,
     *  8.30464074E-02, 8.36781522E-02, 8.43302402E-02, 8.52650893E-02,
     *  8.63155347E-02, 8.76208152E-02, 8.93497792E-02, 9.14145607E-02,
     *  9.39402853E-02,
     *  8.45224203E-02, 8.50142223E-02, 8.55674754E-02, 8.64190323E-02,
     *  8.73838582E-02, 8.86087962E-02, 9.02644901E-02, 9.22630743E-02,
     *  9.47347896E-02,
     *  8.60604602E-02, 8.64125869E-02, 8.68632013E-02, 8.76280794E-02,
     *  8.85050983E-02, 8.96473956E-02, 9.12274666E-02, 9.31575545E-02,
     *  9.55721813E-02,
     *  8.76591359E-02, 8.78741089E-02, 8.82188088E-02, 8.88938240E-02,
     *  8.96811174E-02, 9.07387096E-02, 9.22409767E-02, 9.41003812E-02,
     *  9.64547130E-02,
     *  8.93166392E-02, 8.93995230E-02, 8.96357053E-02, 9.02179373E-02,
     *  9.09138418E-02, 9.18848980E-02, 9.33073631E-02, 9.50940207E-02,
     *  9.73847290E-02,
     *  9.10308413E-02, 9.09894760E-02, 9.11153571E-02, 9.16022186E-02,
     *  9.22052921E-02, 9.30881996E-02, 9.44290461E-02, 9.61410222E-02,
     *  9.83646643E-02,
     *  9.27994206E-02, 9.26445751E-02, 9.26593324E-02, 9.30486482E-02,
     *  9.35576188E-02, 9.43509487E-02, 9.56085277E-02, 9.72440129E-02,
     *  9.93970425E-02,
     *  9.46200128E-02, 9.43654403E-02, 9.42693374E-02, 9.45594352E-02,
     *  9.49731369E-02, 9.56755933E-02, 9.68483956E-02, 9.84056913E-02,
     *  0.10048447    /
        DATA ((CONDV (J,K),J=109,117),K=154,162) /
     *  9.64903725E-02, 9.61527571E-02, 9.59472410E-02, 9.61370541E-02,
     *  9.64543560E-02, 9.70647112E-02, 9.81513255E-02, 9.96288196E-02,
     *  0.10162964    ,
     *  9.84085297E-02, 9.80073234E-02, 9.76950831E-02, 9.77842608E-02,
     *  9.80040007E-02, 9.85210223E-02, 9.95200823E-02, 0.10091621    ,
     *  0.10283531    ,
     *  0.10048642    , 9.99992320E-02, 9.95540325E-02, 9.95089413E-02,
     *  9.96250156E-02, 0.10004739    , 0.10095752    , 0.10227074    ,
     *  0.10410431    ,
     *  0.10287583    , 0.10221735    , 0.10157499    , 0.10132031    ,
     *  0.10132055    , 0.10164683    , 0.10246656    , 0.10369527    ,
     *  0.10543954    ,
     *  0.10535064    , 0.10452281    , 0.10368105    , 0.10321184    ,
     *  0.10309393    , 0.10332247    , 0.10405022    , 0.10519274    ,
     *  0.10684392    ,
     *  0.10791107    , 0.10691730    , 0.10587509    , 0.10518709    ,
     *  0.10494857    , 0.10507754    , 0.10571154    , 0.10676605    ,
     *  0.10832044    ,
     *  0.11055708    , 0.10940222    , 0.10815976    , 0.10724957    ,
     *  0.10688795    , 0.10691529    , 0.10745358    , 0.10841810    ,
     *  0.10987209    ,
     *  0.11328833    , 0.11197860    , 0.11053741    , 0.10940261    ,
     *  0.10891546    , 0.10883900    , 0.10927944    , 0.11015177    ,
     *  0.11150189    ,
     *  0.11610422    , 0.11464706    , 0.11301000    , 0.11164926    ,
     *  0.11103435    , 0.11085186    , 0.11119212    , 0.11196991    ,
     *  0.11321285    /
        DATA ((CONDV (J,K),J=118,126),K=  1,  9) /
     *  8.09489070E-02, 8.48605824E-02, 8.89586758E-02, 9.32162144E-02,
     *  9.75913056E-02, 0.10219067    , 0.10712665    , 0.11223826    ,
     *  0.11749043    ,
     *  8.09522320E-02, 8.48638026E-02, 8.89617963E-02, 9.32192401E-02,
     *  9.75942414E-02, 0.10219353    , 0.10712942    , 0.11224095    ,
     *  0.11749305    ,
     *  8.09558349E-02, 8.48672891E-02, 8.89651722E-02, 9.32225107E-02,
     *  9.75974119E-02, 0.10219660    , 0.10713241    , 0.11224385    ,
     *  0.11749587    ,
     *  8.09597338E-02, 8.48710591E-02, 8.89688196E-02, 9.32260417E-02,
     *  9.76008321E-02, 0.10219992    , 0.10713562    , 0.11224697    ,
     *  0.11749890    ,
     *  8.09639469E-02, 8.48751302E-02, 8.89727555E-02, 9.32298489E-02,
     *  9.76045171E-02, 0.10220348    , 0.10713908    , 0.11225033    ,
     *  0.11750216    ,
     *  8.09684934E-02, 8.48795203E-02, 8.89769968E-02, 9.32339488E-02,
     *  9.76084825E-02, 0.10220732    , 0.10714279    , 0.11225393    ,
     *  0.11750565    ,
     *  8.09733925E-02, 8.48842479E-02, 8.89815613E-02, 9.32383581E-02,
     *  9.76127442E-02, 0.10221144    , 0.10714678    , 0.11225779    ,
     *  0.11750939    ,
     *  8.09786642E-02, 8.48893320E-02, 8.89864670E-02, 9.32430939E-02,
     *  9.76173186E-02, 0.10221586    , 0.10715106    , 0.11226192    ,
     *  0.11751339    ,
     *  8.09843286E-02, 8.48947918E-02, 8.89917321E-02, 9.32481738E-02,
     *  9.76222223E-02, 0.10222060    , 0.10715563    , 0.11226635    ,
     *  0.11751767    /
        DATA ((CONDV (J,K),J=118,126),K= 10, 18) /
     *  8.09904064E-02, 8.49006470E-02, 8.89973754E-02, 9.32536156E-02,
     *  9.76274723E-02, 0.10222567    , 0.10716053    , 0.11227108    ,
     *  0.11752225    ,
     *  8.09969186E-02, 8.49069176E-02, 8.90034160E-02, 9.32594374E-02,
     *  9.76330860E-02, 0.10223108    , 0.10716576    , 0.11227613    ,
     *  0.11752713    ,
     *  8.10038866E-02, 8.49136239E-02, 8.90098733E-02, 9.32656577E-02,
     *  9.76390808E-02, 0.10223686    , 0.10717133    , 0.11228151    ,
     *  0.11753232    ,
     *  8.10113321E-02, 8.49207866E-02, 8.90167669E-02, 9.32722952E-02,
     *  9.76454747E-02, 0.10224303    , 0.10717727    , 0.11228724    ,
     *  0.11753786    ,
     *  8.10192771E-02, 8.49284267E-02, 8.90241168E-02, 9.32793690E-02,
     *  9.76522857E-02, 0.10224959    , 0.10718360    , 0.11229334    ,
     *  0.11754374    ,
     *  8.10277439E-02, 8.49365655E-02, 8.90319433E-02, 9.32868983E-02,
     *  9.76595322E-02, 0.10225656    , 0.10719032    , 0.11229982    ,
     *  0.11754999    ,
     *  8.10367552E-02, 8.49452244E-02, 8.90402668E-02, 9.32949026E-02,
     *  9.76672328E-02, 0.10226398    , 0.10719746    , 0.11230669    ,
     *  0.11755661    ,
     *  8.10463338E-02, 8.49544252E-02, 8.90491080E-02, 9.33034017E-02,
     *  9.76754063E-02, 0.10227184    , 0.10720503    , 0.11231398    ,
     *  0.11756364    ,
     *  8.10565029E-02, 8.49641899E-02, 8.90584880E-02, 9.33124155E-02,
     *  9.76840717E-02, 0.10228017    , 0.10721304    , 0.11232170    ,
     *  0.11757107    /
        DATA ((CONDV (J,K),J=118,126),K= 19, 27) /
     *  8.10672858E-02, 8.49745408E-02, 8.90684278E-02, 9.33219641E-02,
     *  9.76932482E-02, 0.10228900    , 0.10722153    , 0.11232987    ,
     *  0.11757893    ,
     *  8.10787060E-02, 8.49855004E-02, 8.90789490E-02, 9.33320681E-02,
     *  9.77029551E-02, 0.10229833    , 0.10723050    , 0.11233849    ,
     *  0.11758723    ,
     *  8.10907876E-02, 8.49970913E-02, 8.90900730E-02, 9.33427477E-02,
     *  9.77132120E-02, 0.10230818    , 0.10723997    , 0.11234760    ,
     *  0.11759599    ,
     *  8.11035544E-02, 8.50093364E-02, 8.91018216E-02, 9.33540239E-02,
     *  9.77240386E-02, 0.10231858    , 0.10724996    , 0.11235721    ,
     *  0.11760523    ,
     *  8.11170308E-02, 8.50222587E-02, 8.91142167E-02, 9.33659175E-02,
     *  9.77354549E-02, 0.10232954    , 0.10726049    , 0.11236733    ,
     *  0.11761496    ,
     *  8.11312411E-02, 8.50358815E-02, 8.91272805E-02, 9.33784494E-02,
     *  9.77474808E-02, 0.10234109    , 0.10727158    , 0.11237798    ,
     *  0.11762520    ,
     *  8.11462100E-02, 8.50502282E-02, 8.91410353E-02, 9.33916409E-02,
     *  9.77601365E-02, 0.10235323    , 0.10728324    , 0.11238918    ,
     *  0.11763596    ,
     *  8.11619623E-02, 8.50653225E-02, 8.91555034E-02, 9.34055134E-02,
     *  9.77734423E-02, 0.10236600    , 0.10729549    , 0.11240094    ,
     *  0.11764726    ,
     *  8.11785229E-02, 8.50811879E-02, 8.91707075E-02, 9.34200884E-02,
     *  9.77874186E-02, 0.10237941    , 0.10730836    , 0.11241329    ,
     *  0.11765912    /
        DATA ((CONDV (J,K),J=118,126),K= 28, 36) /
     *  8.11959172E-02, 8.50978486E-02, 8.91866704E-02, 9.34353874E-02,
     *  9.78020861E-02, 0.10239347    , 0.10732186    , 0.11242624    ,
     *  0.11767155    ,
     *  8.12141703E-02, 8.51153285E-02, 8.92034148E-02, 9.34514322E-02,
     *  9.78174655E-02, 0.10240822    , 0.10733600    , 0.11243981    ,
     *  0.11768458    ,
     *  8.12333079E-02, 8.51336519E-02, 8.92209639E-02, 9.34682448E-02,
     *  9.78335776E-02, 0.10242366    , 0.10735081    , 0.11245402    ,
     *  0.11769821    ,
     *  8.12487303E-02, 8.51484159E-02, 8.92351017E-02, 9.34817870E-02,
     *  9.78465533E-02, 0.10243610    , 0.10736274    , 0.11246546    ,
     *  0.11770919    ,
     *  8.12647090E-02, 8.51637102E-02, 8.92497453E-02, 9.34958118E-02,
     *  9.78599895E-02, 0.10244898    , 0.10737508    , 0.11247730    ,
     *  0.11772054    ,
     *  8.12812560E-02, 8.51795465E-02, 8.92649057E-02, 9.35103295E-02,
     *  9.78738960E-02, 0.10246230    , 0.10738785    , 0.11248954    ,
     *  0.11773229    ,
     *  8.12983833E-02, 8.51959360E-02, 8.92805937E-02, 9.35253505E-02,
     *  9.78882826E-02, 0.10247609    , 0.10740106    , 0.11250221    ,
     *  0.11774443    ,
     *  8.13161032E-02, 8.52128904E-02, 8.92968204E-02, 9.35408852E-02,
     *  9.79031592E-02, 0.10249034    , 0.10741472    , 0.11251530    ,
     *  0.11775699    ,
     *  8.13344279E-02, 8.52304212E-02, 8.93135966E-02, 9.35569440E-02,
     *  9.79185359E-02, 0.10250506    , 0.10742883    , 0.11252882    ,
     *  0.11776995    /
        DATA ((CONDV (J,K),J=118,126),K= 37, 45) /
     *  8.13533696E-02, 8.52485402E-02, 8.93309336E-02, 9.35735375E-02,
     *  9.79344225E-02, 0.10252028    , 0.10744340    , 0.11254279    ,
     *  0.11778334    ,
     *  8.13729407E-02, 8.52672591E-02, 8.93488424E-02, 9.35906763E-02,
     *  9.79508292E-02, 0.10253599    , 0.10745845    , 0.11255721    ,
     *  0.11779716    ,
     *  8.13931538E-02, 8.52865896E-02, 8.93673343E-02, 9.36083709E-02,
     *  9.79677660E-02, 0.10255221    , 0.10747398    , 0.11257209    ,
     *  0.11781142    ,
     *  8.14140213E-02, 8.53065437E-02, 8.93864205E-02, 9.36266323E-02,
     *  9.79852432E-02, 0.10256894    , 0.10749001    , 0.11258744    ,
     *  0.11782613    ,
     *  8.14355558E-02, 8.53271334E-02, 8.94061123E-02, 9.36454709E-02,
     *  9.80032709E-02, 0.10258619    , 0.10750653    , 0.11260326    ,
     *  0.11784129    ,
     *  8.14577701E-02, 8.53483706E-02, 8.94264213E-02, 9.36648978E-02,
     *  9.80218595E-02, 0.10260399    , 0.10752356    , 0.11261958    ,
     *  0.11785692    ,
     *  8.14806770E-02, 8.53702675E-02, 8.94473589E-02, 9.36849239E-02,
     *  9.80410192E-02, 0.10262232    , 0.10754112    , 0.11263639    ,
     *  0.11787302    ,
     *  8.15042893E-02, 8.53928364E-02, 8.94689367E-02, 9.37055601E-02,
     *  9.80607606E-02, 0.10264121    , 0.10755920    , 0.11265370    ,
     *  0.11788961    ,
     *  8.15286200E-02, 8.54160895E-02, 8.94911663E-02, 9.37268174E-02,
     *  9.80810941E-02, 0.10266067    , 0.10757782    , 0.11267153    ,
     *  0.11790668    /
        DATA ((CONDV (J,K),J=118,126),K= 46, 54) /
     *  8.15536823E-02, 8.54400392E-02, 8.95140595E-02, 9.37487071E-02,
     *  9.81020304E-02, 0.10268070    , 0.10759699    , 0.11268988    ,
     *  0.11792425    ,
     *  8.15794894E-02, 8.54646980E-02, 8.95376281E-02, 9.37712403E-02,
     *  9.81235800E-02, 0.10270131    , 0.10761672    , 0.11270876    ,
     *  0.11794233    ,
     *  8.16060546E-02, 8.54900787E-02, 8.95618842E-02, 9.37944285E-02,
     *  9.81457538E-02, 0.10272252    , 0.10763701    , 0.11272818    ,
     *  0.11796093    ,
     *  8.16333914E-02, 8.55161938E-02, 8.95868398E-02, 9.38182830E-02,
     *  9.81685625E-02, 0.10274434    , 0.10765788    , 0.11274816    ,
     *  0.11798005    ,
     *  8.16615133E-02, 8.55430563E-02, 8.96125070E-02, 9.38428154E-02,
     *  9.81920171E-02, 0.10276677    , 0.10767934    , 0.11276869    ,
     *  0.11799970    ,
     *  8.16904342E-02, 8.55706792E-02, 8.96388982E-02, 9.38680373E-02,
     *  9.82161287E-02, 0.10278983    , 0.10770139    , 0.11278979    ,
     *  0.11801990    ,
     *  8.17201680E-02, 8.55990757E-02, 8.96660258E-02, 9.38939606E-02,
     *  9.82409085E-02, 0.10281352    , 0.10772406    , 0.11281148    ,
     *  0.11804065    ,
     *  8.17507286E-02, 8.56282589E-02, 8.96939023E-02, 9.39205971E-02,
     *  9.82663677E-02, 0.10283786    , 0.10774734    , 0.11283375    ,
     *  0.11806196    ,
     *  8.17821304E-02, 8.56582424E-02, 8.97225406E-02, 9.39479589E-02,
     *  9.82925177E-02, 0.10286286    , 0.10777124    , 0.11285661    ,
     *  0.11808384    /
        DATA ((CONDV (J,K),J=118,126),K= 55, 63) /
     *  8.18143878E-02, 8.56890399E-02, 8.97519535E-02, 9.39760581E-02,
     *  9.83193702E-02, 0.10288853    , 0.10779579    , 0.11288009    ,
     *  0.11810631    ,
     *  8.18475154E-02, 8.57206651E-02, 8.97821541E-02, 9.40049072E-02,
     *  9.83469368E-02, 0.10291488    , 0.10782098    , 0.11290419    ,
     *  0.11812936    ,
     *  8.18815282E-02, 8.57531320E-02, 8.98131556E-02, 9.40345188E-02,
     *  9.83752294E-02, 0.10294192    , 0.10784683    , 0.11292891    ,
     *  0.11815301    ,
     *  8.19164410E-02, 8.57864549E-02, 8.98449714E-02, 9.40649054E-02,
     *  9.84042600E-02, 0.10296966    , 0.10787335    , 0.11295427    ,
     *  0.11817726    ,
     *  8.19522695E-02, 8.58206484E-02, 8.98776154E-02, 9.40960801E-02,
     *  9.84340410E-02, 0.10299812    , 0.10790056    , 0.11298028    ,
     *  0.11820214    ,
     *  8.19890290E-02, 8.58557270E-02, 8.99111013E-02, 9.41280561E-02,
     *  9.84645848E-02, 0.10302731    , 0.10792845    , 0.11300695    ,
     *  0.11822765    ,
     *  8.20363122E-02, 8.59008430E-02, 8.99541643E-02, 9.41691732E-02,
     *  9.85038564E-02, 0.10306483    , 0.10796431    , 0.11304123    ,
     *  0.11826043    ,
     *  8.20851069E-02, 8.59473956E-02, 8.99985934E-02, 9.42115899E-02,
     *  9.85443651E-02, 0.10310353    , 0.10800129    , 0.11307658    ,
     *  0.11829423    ,
     *  8.21354459E-02, 8.59954156E-02, 9.00444176E-02, 9.42553337E-02,
     *  9.85861367E-02, 0.10314343    , 0.10803942    , 0.11311302    ,
     *  0.11832908    /
        DATA ((CONDV (J,K),J=118,126),K= 64, 72) /
     *  8.21873629E-02, 8.60449348E-02, 9.00916669E-02, 9.43004329E-02,
     *  9.86291981E-02, 0.10318456    , 0.10807871    , 0.11315058    ,
     *  0.11836498    ,
     *  8.22408925E-02, 8.60959857E-02, 9.01403721E-02, 9.43469167E-02,
     *  9.86735768E-02, 0.10322694    , 0.10811920    , 0.11318927    ,
     *  0.11840197    ,
     *  8.22960709E-02, 8.61486025E-02, 9.01905653E-02, 9.43948152E-02,
     *  9.87193015E-02, 0.10327060    , 0.10816091    , 0.11322913    ,
     *  0.11844006    ,
     *  8.23529354E-02, 8.62028203E-02, 9.02422797E-02, 9.44441600E-02,
     *  9.87664018E-02, 0.10331558    , 0.10820387    , 0.11327017    ,
     *  0.11847929    ,
     *  8.24115251E-02, 8.62586759E-02, 9.02955500E-02, 9.44949838E-02,
     *  9.88149087E-02, 0.10336189    , 0.10824810    , 0.11331243    ,
     *  0.11851967    ,
     *  8.24718810E-02, 8.63162079E-02, 9.03504126E-02, 9.45473208E-02,
     *  9.88648548E-02, 0.10340957    , 0.10829363    , 0.11335592    ,
     *  0.11856124    ,
     *  8.25340462E-02, 8.63754570E-02, 9.04069058E-02, 9.46012074E-02,
     *  9.89162741E-02, 0.10345865    , 0.10834050    , 0.11340069    ,
     *  0.11860401    ,
     *  8.25980666E-02, 8.64364662E-02, 9.04650703E-02, 9.46566820E-02,
     *  9.89692032E-02, 0.10350917    , 0.10838873    , 0.11344676    ,
     *  0.11864803    ,
     *  8.26639911E-02, 8.64992818E-02, 9.05249496E-02, 9.47137856E-02,
     *  9.90236809E-02, 0.10356116    , 0.10843837    , 0.11349416    ,
     *  0.11869332    /
        DATA ((CONDV (J,K),J=118,126),K= 73, 81) /
     *  8.27318727E-02, 8.65639535E-02, 9.05865907E-02, 9.47725627E-02,
     *  9.90797491E-02, 0.10361467    , 0.10848945    , 0.11354294    ,
     *  0.11873991    ,
     *  8.28017691E-02, 8.66305358E-02, 9.06500450E-02, 9.48330618E-02,
     *  9.91374538E-02, 0.10366973    , 0.10854200    , 0.11359312    ,
     *  0.11878784    ,
     *  8.28737442E-02, 8.66990888E-02, 9.07153693E-02, 9.48953366E-02,
     *  9.91968458E-02, 0.10372639    , 0.10859608    , 0.11364476    ,
     *  0.11883716    ,
     *  8.29478702E-02, 8.67696808E-02, 9.07826279E-02, 9.49594481E-02,
     *  9.92579829E-02, 0.10378471    , 0.10865175    , 0.11369790    ,
     *  0.11888791    ,
     *  8.30242306E-02, 8.68423903E-02, 9.08518953E-02, 9.50254665E-02,
     *  9.93209316E-02, 0.10384476    , 0.10870904    , 0.11375259    ,
     *  0.11894014    ,
     *  8.31029248E-02, 8.69173115E-02, 9.09232605E-02, 9.50934761E-02,
     *  9.93857719E-02, 0.10390660    , 0.10876805    , 0.11380892    ,
     *  0.11899392    ,
     *  8.32099053E-02, 8.70191457E-02, 9.10202463E-02, 9.51858890E-02,
     *  9.94738669E-02, 0.10399062    , 0.10884821    , 0.11388542    ,
     *  0.11906696    ,
     *  8.33215286E-02, 8.71253788E-02, 9.11214039E-02, 9.52822614E-02,
     *  9.95657228E-02, 0.10407821    , 0.10893176    , 0.11396515    ,
     *  0.11914308    ,
     *  8.34384348E-02, 8.72366176E-02, 9.12273089E-02, 9.53831400E-02,
     *  9.96618593E-02, 0.10416986    , 0.10901919    , 0.11404857    ,
     *  0.11922271    /
        DATA ((CONDV (J,K),J=118,126),K= 82, 90) /
     *  8.34401680E-02, 8.72382667E-02, 9.12288787E-02, 9.53846352E-02,
     *  9.96632841E-02, 0.10417122    , 0.10902048    , 0.11404981    ,
     *  0.11922389    ,
     *  8.34436347E-02, 8.72415649E-02, 9.12320185E-02, 9.53876257E-02,
     *  9.96661338E-02, 0.10417394    , 0.10902307    , 0.11405228    ,
     *  0.11922625    ,
     *  8.34540963E-02, 8.72515181E-02, 9.12414935E-02, 9.53966501E-02,
     *  9.96747333E-02, 0.10418214    , 0.10903089    , 0.11405974    ,
     *  0.11923337    ,
     *  8.34646719E-02, 8.72615797E-02, 9.12510715E-02, 9.54057725E-02,
     *  9.96834259E-02, 0.10419042    , 0.10903879    , 0.11406728    ,
     *  0.11924056    ,
     *  8.34753629E-02, 8.72717509E-02, 9.12607536E-02, 9.54149939E-02,
     *  9.96922128E-02, 0.10419880    , 0.10904678    , 0.11407490    ,
     *  0.11924784    ,
     *  8.34861705E-02, 8.72820328E-02, 9.12705409E-02, 9.54243154E-02,
     *  9.97010950E-02, 0.10420727    , 0.10905486    , 0.11408261    ,
     *  0.11925519    ,
     *  8.34970960E-02, 8.72924266E-02, 9.12804347E-02, 9.54337381E-02,
     *  9.97100735E-02, 0.10421583    , 0.10906302    , 0.11409040    ,
     *  0.11926263    ,
     *  8.35081406E-02, 8.73029336E-02, 9.12904360E-02, 9.54432631E-02,
     *  9.97191493E-02, 0.10422448    , 0.10907127    , 0.11409827    ,
     *  0.11927014    ,
     *  8.35193058E-02, 8.73135551E-02, 9.13005461E-02, 9.54528916E-02,
     *  9.97283235E-02, 0.10423323    , 0.10907961    , 0.11410623    ,
     *  0.11927773    /
        DATA ((CONDV (J,K),J=118,126),K= 91, 99) /
     *  8.35305928E-02, 8.73242923E-02, 9.13107661E-02, 9.54626246E-02,
     *  9.97375973E-02, 0.10424207    , 0.10908804    , 0.11411427    ,
     *  0.11928541    ,
     *  8.35420030E-02, 8.73351464E-02, 9.13210973E-02, 9.54724633E-02,
     *  9.97469716E-02, 0.10425100    , 0.10909657    , 0.11412240    ,
     *  0.11929317    ,
     *  8.35535377E-02, 8.73461188E-02, 9.13315409E-02, 9.54824089E-02,
     *  9.97564477E-02, 0.10426003    , 0.10910518    , 0.11413062    ,
     *  0.11930101    ,
     *  8.35651983E-02, 8.73572107E-02, 9.13420981E-02, 9.54924625E-02,
     *  9.97660265E-02, 0.10426916    , 0.10911389    , 0.11413892    ,
     *  0.11930894    ,
     *  8.36191565E-02, 8.74085346E-02, 9.13909451E-02, 9.55389774E-02,
     *  9.98103429E-02, 0.10431141    , 0.10915417    , 0.11417735    ,
     *  0.11934561    ,
     *  8.36758130E-02, 8.74624202E-02, 9.14422260E-02, 9.55878063E-02,
     *  9.98568606E-02, 0.10435574    , 0.10919644    , 0.11421768    ,
     *  0.11938410    ,
     *  8.37353049E-02, 8.75189969E-02, 9.14960632E-02, 9.56390653E-02,
     *  9.99056901E-02, 0.10440228    , 0.10924082    , 0.11426001    ,
     *  0.11942449    ,
     *  8.37977761E-02, 8.75784011E-02, 9.15525859E-02, 9.56928768E-02,
     *  9.99569472E-02, 0.10445113    , 0.10928739    , 0.11430443    ,
     *  0.11946688    ,
     *  8.38633782E-02, 8.76407760E-02, 9.16119297E-02, 9.57493693E-02,
     *  0.10001075    , 0.10450240    , 0.10933627    , 0.11435105    ,
     *  0.11951136    /
        DATA ((CONDV (J,K),J=118,126),K=100,108) /
     *  8.39322710E-02, 8.77062726E-02, 9.16742373E-02, 9.58086780E-02,
     *  0.10006724    , 0.10455622    , 0.10938758    , 0.11439998    ,
     *  0.11955805    ,
     *  8.40046223E-02, 8.77750495E-02, 9.17396589E-02, 9.58709450E-02,
     *  0.10012654    , 0.10461272    , 0.10944144    , 0.11445134    ,
     *  0.11960705    ,
     *  8.40806091E-02, 8.78472737E-02, 9.18083524E-02, 9.59363200E-02,
     *  0.10018879    , 0.10467203    , 0.10949796    , 0.11450525    ,
     *  0.11965847    ,
     *  8.41604177E-02, 8.79231212E-02, 9.18804841E-02, 9.60049603E-02,
     *  0.10025414    , 0.10473429    , 0.10955730    , 0.11456183    ,
     *  0.11971245    ,
     *  8.42442442E-02, 8.80027771E-02, 9.19562290E-02, 9.60770314E-02,
     *  0.10032276    , 0.10479965    , 0.10961959    , 0.11462122    ,
     *  0.11976910    ,
     *  8.43322953E-02, 8.80864363E-02, 9.20357711E-02, 9.61527075E-02,
     *  0.10039480    , 0.10486826    , 0.10968498    , 0.11468356    ,
     *  0.11982856    ,
     *  8.44247887E-02, 8.81743040E-02, 9.21193044E-02, 9.62321720E-02,
     *  0.10047044    , 0.10494030    , 0.10975362    , 0.11474900    ,
     *  0.11989097    ,
     *  8.45219537E-02, 8.82665966E-02, 9.22070330E-02, 9.63156178E-02,
     *  0.10054986    , 0.10501593    , 0.10982568    , 0.11481769    ,
     *  0.11995647    ,
     *  8.46240322E-02, 8.83635418E-02, 9.22991718E-02, 9.64032480E-02,
     *  0.10063325    , 0.10509534    , 0.10990133    , 0.11488979    ,
     *  0.12002524    /
        DATA ((CONDV (J,K),J=118,126),K=109,117) /
     *  8.47312789E-02, 8.84653795E-02, 9.23959472E-02, 9.64952764E-02,
     *  0.10072082    , 0.10517871    , 0.10998076    , 0.11496549    ,
     *  0.12009742    ,
     *  8.48439624E-02, 8.85723626E-02, 9.24975976E-02, 9.65919282E-02,
     *  0.10081278    , 0.10526626    , 0.11006415    , 0.11504496    ,
     *  0.12017319    ,
     *  8.49623660E-02, 8.86847576E-02, 9.26043741E-02, 9.66934406E-02,
     *  0.10090935    , 0.10535818    , 0.11015170    , 0.11512839    ,
     *  0.12025273    ,
     *  8.50867884E-02, 8.88028455E-02, 9.27165415E-02, 9.68000632E-02,
     *  0.10101077    , 0.10545472    , 0.11024363    , 0.11521599    ,
     *  0.12033623    ,
     *  8.52175445E-02, 8.89269222E-02, 9.28343785E-02, 9.69120591E-02,
     *  0.10111729    , 0.10555609    , 0.11034016    , 0.11530795    ,
     *  0.12042389    ,
     *  8.53549667E-02, 8.90573002E-02, 9.29581793E-02, 9.70297054E-02,
     *  0.10122916    , 0.10566254    , 0.11044152    , 0.11540451    ,
     *  0.12051593    ,
     *  8.54994056E-02, 8.91943086E-02, 9.30882534E-02, 9.71532942E-02,
     *  0.10134668    , 0.10577435    , 0.11054796    , 0.11550590    ,
     *  0.12061256    ,
     *  8.56512312E-02, 8.93382948E-02, 9.32249277E-02, 9.72831333E-02,
     *  0.10147011    , 0.10589178    , 0.11065974    , 0.11561237    ,
     *  0.12071401    ,
     *  8.58108341E-02, 8.94896251E-02, 9.33685465E-02, 9.74195469E-02,
     *  0.10159978    , 0.10601512    , 0.11077714    , 0.11572417    ,
     *  0.12082054    /
        DATA ((CONDV (J,K),J=118,126),K=118,126) /
     *  8.59786264E-02, 8.96486861E-02, 9.35194731E-02, 9.75628770E-02,
     *  0.10173600    , 0.10614467    , 0.11090043    , 0.11584158    ,
     *  0.12093240    ,
     *  8.61550434E-02, 8.98158857E-02, 9.36780904E-02, 9.77134842E-02,
     *  0.10187911    , 0.10628077    , 0.11102993    , 0.11596488    ,
     *  0.12104986    ,
     *  8.63405447E-02, 8.99916543E-02, 9.38448027E-02, 9.78717484E-02,
     *  0.10202948    , 0.10642373    , 0.11116595    , 0.11609437    ,
     *  0.12117322    ,
     *  8.65356154E-02, 9.01764464E-02, 9.40200363E-02, 9.80380705E-02,
     *  0.10218748    , 0.10657393    , 0.11130884    , 0.11623039    ,
     *  0.12130276    ,
     *  8.67407683E-02, 9.03707415E-02, 9.42042409E-02, 9.82128734E-02,
     *  0.10235350    , 0.10673174    , 0.11145894    , 0.11637325    ,
     *  0.12143881    ,
     *  8.69565447E-02, 9.05750460E-02, 9.43978914E-02, 9.83966028E-02,
     *  0.10252797    , 0.10689754    , 0.11161662    , 0.11652331    ,
     *  0.12158171    ,
     *  8.71835167E-02, 9.07898946E-02, 9.46014887E-02, 9.85897294E-02,
     *  0.10271132    , 0.10707177    , 0.11178229    , 0.11668095    ,
     *  0.12173180    ,
     *  8.74222885E-02, 9.10158521E-02, 9.48155618E-02, 9.87927495E-02,
     *  0.10290404    , 0.10725485    , 0.11195636    , 0.11684655    ,
     *  0.12188946    ,
     *  8.76734987E-02, 9.12535147E-02, 9.50406688E-02, 9.90061868E-02,
     *  0.10310660    , 0.10744726    , 0.11213926    , 0.11702054    ,
     *  0.12205507    /
        DATA ((CONDV (J,K),J=118,126),K=127,135) /
     *  8.79378218E-02, 9.15035121E-02, 9.52773991E-02, 9.92305941E-02,
     *  0.10331953    , 0.10764948    , 0.11233145    , 0.11720334    ,
     *  0.12222905    ,
     *  8.82159710E-02, 9.17665097E-02, 9.55263749E-02, 9.94665549E-02,
     *  0.10354338    , 0.10786202    , 0.11253343    , 0.11739542    ,
     *  0.12241184    ,
     *  8.85086993E-02, 9.20432100E-02, 9.57882533E-02, 9.97146847E-02,
     *  0.10377872    , 0.10808544    , 0.11274571    , 0.11759726    ,
     *  0.12260389    ,
     *  8.88168030E-02, 9.23343553E-02, 9.60637280E-02, 9.99756335E-02,
     *  0.10402617    , 0.10832030    , 0.11296881    , 0.11780937    ,
     *  0.12280568    ,
     *  8.91411230E-02, 9.26407294E-02, 9.63535315E-02, 0.10025009    ,
     *  0.10428636    , 0.10856721    , 0.11320333    , 0.11803228    ,
     *  0.12301772    ,
     *  8.94825480E-02, 9.29631604E-02, 9.66584373E-02, 0.10053877    ,
     *  0.10455999    , 0.10882682    , 0.11344985    , 0.11826657    ,
     *  0.12324055    ,
     *  8.98420167E-02, 9.33025227E-02, 9.69792620E-02, 0.10084245    ,
     *  0.10484775    , 0.10909978    , 0.11370901    , 0.11851283    ,
     *  0.12347473    ,
     *  9.02205205E-02, 9.36597398E-02, 9.73168679E-02, 0.10116192    ,
     *  0.10515042    , 0.10938682    , 0.11398149    , 0.11877170    ,
     *  0.12372086    ,
     *  9.06191066E-02, 9.40357869E-02, 9.76721655E-02, 0.10149806    ,
     *  0.10546879    , 0.10968869    , 0.11426798    , 0.11904384    ,
     *  0.12397957    /
        DATA ((CONDV (J,K),J=118,126),K=136,144) /
     *  9.10388804E-02, 9.44316935E-02, 9.80461158E-02, 0.10185174    ,
     *  0.10580370    , 0.11000617    , 0.11456924    , 0.11932995    ,
     *  0.12425152    ,
     *  9.14810086E-02, 9.48485461E-02, 9.84397330E-02, 0.10222392    ,
     *  0.10615605    , 0.11034011    , 0.11488604    , 0.11963078    ,
     *  0.12453741    ,
     *  9.19467223E-02, 9.52874914E-02, 9.88540877E-02, 0.10261560    ,
     *  0.10652677    , 0.11069138    , 0.11521922    , 0.11994709    ,
     *  0.12483797    ,
     *  9.24373197E-02, 9.57497390E-02, 9.92903092E-02, 0.10302785    ,
     *  0.10691685    , 0.11106091    , 0.11556966    , 0.12027973    ,
     *  0.12515399    ,
     *  9.29541693E-02, 9.62365645E-02, 9.97495889E-02, 0.10346176    ,
     *  0.10732733    , 0.11144969    , 0.11593827    , 0.12062956    ,
     *  0.12548628    ,
     *  9.34987133E-02, 9.67493126E-02, 0.10023318    , 0.10391853    ,
     *  0.10775933    , 0.11185875    , 0.11632603    , 0.12099749    ,
     *  0.12583571    ,
     *  9.40724699E-02, 9.72893998E-02, 0.10074242    , 0.10439938    ,
     *  0.10821400    , 0.11228918    , 0.11673397    , 0.12138450    ,
     *  0.12620320    ,
     *  9.46770367E-02, 9.78583182E-02, 0.10127868    , 0.10490564    ,
     *  0.10869257    , 0.11274214    , 0.11716317    , 0.12179161    ,
     *  0.12658971    ,
     *  9.53140935E-02, 9.84576379E-02, 0.10184345    , 0.10543866    ,
     *  0.10919633    , 0.11321884    , 0.11761478    , 0.12221989    ,
     *  0.12699625    /
        DATA ((CONDV (J,K),J=118,126),K=145,153) /
     *  9.59854049E-02, 9.90890104E-02, 0.10243827    , 0.10599991    ,
     *  0.10972664    , 0.11372056    , 0.11808999    , 0.12267048    ,
     *  0.12742391    ,
     *  9.66928230E-02, 9.97541712E-02, 0.10306477    , 0.10659091    ,
     *  0.11028494    , 0.11424865    , 0.11859009    , 0.12314458    ,
     *  0.12787380    ,
     *  9.74382893E-02, 0.10045494    , 0.10372466    , 0.10721327    ,
     *  0.11087274    , 0.11480454    , 0.11911642    , 0.12364345    ,
     *  0.12834712    ,
     *  9.82238370E-02, 0.10119324    , 0.10441973    , 0.10786868    ,
     *  0.11149164    , 0.11538971    , 0.11967038    , 0.12416844    ,
     *  0.12884514    ,
     *  9.90515921E-02, 0.10197106    , 0.10515188    , 0.10855891    ,
     *  0.11214330    , 0.11600576    , 0.12025346    , 0.12472093    ,
     *  0.12936918    ,
     *  9.99237747E-02, 0.10279050    , 0.10592308    , 0.10928584    ,
     *  0.11282948    , 0.11665434    , 0.12086724    , 0.12530242    ,
     *  0.12992064    ,
     *  0.10084270    , 0.10365377    , 0.10673541    , 0.11005143    ,
     *  0.11355205    , 0.11733720    , 0.12151336    , 0.12591447    ,
     *  0.13050101    ,
     *  0.10181077    , 0.10456313    , 0.10759104    , 0.11085773    ,
     *  0.11431294    , 0.11805619    , 0.12219357    , 0.12655871    ,
     *  0.13111183    ,
     *  0.10283050    , 0.10552100    , 0.10849223    , 0.11170688    ,
     *  0.11511419    , 0.11881322    , 0.12290970    , 0.12723690    ,
     *  0.13175474    /
        DATA ((CONDV (J,K),J=118,126),K=154,162) /
     *  0.10390447    , 0.10652984    , 0.10944136    , 0.11260116    ,
     *  0.11595794    , 0.11961034    , 0.12366366    , 0.12795084    ,
     *  0.13243149    ,
     *  0.10503537    , 0.10759223    , 0.11044090    , 0.11354291    ,
     *  0.11684644    , 0.12044967    , 0.12445748    , 0.12870246    ,
     *  0.13314388    ,
     *  0.10622595    , 0.10871086    , 0.11149342    , 0.11453459    ,
     *  0.11778204    , 0.12133345    , 0.12529330    , 0.12949378    ,
     *  0.13389385    ,
     *  0.10747906    , 0.10988848    , 0.11260159    , 0.11557877    ,
     *  0.11876718    , 0.12226402    , 0.12617333    , 0.13032692    ,
     *  0.13468340    ,
     *  0.10879762    , 0.11112795    , 0.11376817    , 0.11667812    ,
     *  0.11980443    , 0.12324383    , 0.12709993    , 0.13120412    ,
     *  0.13551467    ,
     *  0.11018460    , 0.11243221    , 0.11499604    , 0.11783541    ,
     *  0.12089647    , 0.12427545    , 0.12807554    , 0.13212772    ,
     *  0.13638990    ,
     *  0.11164302    , 0.11380426    , 0.11628814    , 0.11905353    ,
     *  0.12204607    , 0.12536157    , 0.12910274    , 0.13310018    ,
     *  0.13731142    ,
     *  0.11317598    , 0.11524720    , 0.11764753    , 0.12033545    ,
     *  0.12325614    , 0.12650496    , 0.13018421    , 0.13412408    ,
     *  0.13828172    ,
     *  0.11478657    , 0.11676415    , 0.11907734    , 0.12168425    ,
     *  0.12452968    , 0.12770856    , 0.13132278    , 0.13520213    ,
     *  0.13930338    /
        DATA ((CONDV (J,K),J=127,135),K=  1,  9) /
     *  0.12291384    , 0.12849748    , 0.13422011    , 0.14010346    ,
     *  0.14610888    , 0.15230284    , 0.15862028    , 0.16506938    ,
     *  0.17166850    ,
     *  0.12291639    , 0.12849997    , 0.13422253    , 0.14010582    ,
     *  0.14611119    , 0.15230510    , 0.15862249    , 0.16507155    ,
     *  0.17167062    ,
     *  0.12291913    , 0.12850264    , 0.13422513    , 0.14010836    ,
     *  0.14611366    , 0.15230752    , 0.15862485    , 0.16507385    ,
     *  0.17167288    ,
     *  0.12292208    , 0.12850550    , 0.13422792    , 0.14011107    ,
     *  0.14611631    , 0.15231010    , 0.15862737    , 0.16507632    ,
     *  0.17167529    ,
     *  0.12292524    , 0.12850857    , 0.13423091    , 0.14011398    ,
     *  0.14611914    , 0.15231286    , 0.15863006    , 0.16507895    ,
     *  0.17167786    ,
     *  0.12292863    , 0.12851186    , 0.13423410    , 0.14011709    ,
     *  0.14612216    , 0.15231580    , 0.15863293    , 0.16508175    ,
     *  0.17168059    ,
     *  0.12293225    , 0.12851538    , 0.13423752    , 0.14012041    ,
     *  0.14612539    , 0.15231894    , 0.15863599    , 0.16508473    ,
     *  0.17168350    ,
     *  0.12293613    , 0.12851914    , 0.13424117    , 0.14012395    ,
     *  0.14612883    , 0.15232229    , 0.15863925    , 0.16508790    ,
     *  0.17168659    ,
     *  0.12294028    , 0.12852316    , 0.13424506    , 0.14012772    ,
     *  0.14613249    , 0.15232585    , 0.15864271    , 0.16509127    ,
     *  0.17168987    /
        DATA ((CONDV (J,K),J=127,135),K= 10, 18) /
     *  0.12294470    , 0.12852744    , 0.13424921    , 0.14013175    ,
     *  0.14613640    , 0.15232964    , 0.15864639    , 0.16509484    ,
     *  0.17169335    ,
     *  0.12294942    , 0.12853200    , 0.13425363    , 0.14013603    ,
     *  0.14614055    , 0.15233366    , 0.15865030    , 0.16509864    ,
     *  0.17169704    ,
     *  0.12295444    , 0.12853686    , 0.13425833    , 0.14014058    ,
     *  0.14614495    , 0.15233793    , 0.15865444    , 0.16510266    ,
     *  0.17170095    ,
     *  0.12295979    , 0.12854202    , 0.13426332    , 0.14014541    ,
     *  0.14614963    , 0.15234247    , 0.15865884    , 0.16510693    ,
     *  0.17170509    ,
     *  0.12296547    , 0.12854751    , 0.13426862    , 0.14015053    ,
     *  0.14615459    , 0.15234727    , 0.15866349    , 0.16511144    ,
     *  0.17170947    ,
     *  0.12297149    , 0.12855333    , 0.13427424    , 0.14015596    ,
     *  0.14615984    , 0.15235235    , 0.15866841    , 0.16511621    ,
     *  0.17171409    ,
     *  0.12297788    , 0.12855949    , 0.13428019    , 0.14016171    ,
     *  0.14616540    , 0.15235773    , 0.15867362    , 0.16512125    ,
     *  0.17171898    ,
     *  0.12298465    , 0.12856602    , 0.13428649    , 0.14016780    ,
     *  0.14617128    , 0.15236341    , 0.15867911    , 0.16512657    ,
     *  0.17172413    ,
     *  0.12299181    , 0.12857293    , 0.13429315    , 0.14017422    ,
     *  0.14617748    , 0.15236940    , 0.15868491    , 0.16513217    ,
     *  0.17172956    /
        DATA ((CONDV (J,K),J=127,135),K= 19, 27) /
     *  0.12299938    , 0.12858022    , 0.13430019    , 0.14018101    ,
     *  0.14618403    , 0.15237573    , 0.15869102    , 0.16513808    ,
     *  0.17173528    ,
     *  0.12300738    , 0.12858792    , 0.13430761    , 0.14018816    ,
     *  0.14619093    , 0.15238239    , 0.15869745    , 0.16514430    ,
     *  0.17174129    ,
     *  0.12301581    , 0.12859604    , 0.13431543    , 0.14019570    ,
     *  0.14619820    , 0.15238941    , 0.15870423    , 0.16515085    ,
     *  0.17174762    ,
     *  0.12302470    , 0.12860459    , 0.13432367    , 0.14020364    ,
     *  0.14620586    , 0.15239679    , 0.15871135    , 0.16515773    ,
     *  0.17175426    ,
     *  0.12303405    , 0.12861360    , 0.13433233    , 0.14021199    ,
     *  0.14621390    , 0.15240454    , 0.15871883    , 0.16516495    ,
     *  0.17176124    ,
     *  0.12304390    , 0.12862307    , 0.13434144    , 0.14022076    ,
     *  0.14622235    , 0.15241269    , 0.15872669    , 0.16517253    ,
     *  0.17176856    ,
     *  0.12305424    , 0.12863301    , 0.13435101    , 0.14022997    ,
     *  0.14623122    , 0.15242123    , 0.15873492    , 0.16518047    ,
     *  0.17177622    ,
     *  0.12306510    , 0.12864345    , 0.13436106    , 0.14023963    ,
     *  0.14624052    , 0.15243019    , 0.15874356    , 0.16518880    ,
     *  0.17178425    ,
     *  0.12307649    , 0.12865440    , 0.13437158    , 0.14024976    ,
     *  0.14625027    , 0.15243958    , 0.15875260    , 0.16519751    ,
     *  0.17179266    /
        DATA ((CONDV (J,K),J=127,135),K= 28, 36) /
     *  0.12308844    , 0.12866588    , 0.13438261    , 0.14026037    ,
     *  0.14626047    , 0.15244940    , 0.15876206    , 0.16520662    ,
     *  0.17180145    ,
     *  0.12310094    , 0.12867789    , 0.13439416    , 0.14027147    ,
     *  0.14627115    , 0.15245967    , 0.15877195    , 0.16521615    ,
     *  0.17181063    ,
     *  0.12311403    , 0.12869046    , 0.13440624    , 0.14028308    ,
     *  0.14628231    , 0.15247041    , 0.15878229    , 0.16522611    ,
     *  0.17182022    ,
     *  0.12312457    , 0.12870058    , 0.13441595    , 0.14029241    ,
     *  0.14629129    , 0.15247904    , 0.15879059    , 0.16523410    ,
     *  0.17182792    ,
     *  0.12313546    , 0.12871104    , 0.13442600    , 0.14030206    ,
     *  0.14630056    , 0.15248796    , 0.15879917    , 0.16524236    ,
     *  0.17183588    ,
     *  0.12314673    , 0.12872186    , 0.13443639    , 0.14031204    ,
     *  0.14631015    , 0.15249718    , 0.15880804    , 0.16525090    ,
     *  0.17184409    ,
     *  0.12315839    , 0.12873304    , 0.13444712    , 0.14032235    ,
     *  0.14632006    , 0.15250671    , 0.15881720    , 0.16525971    ,
     *  0.17185257    ,
     *  0.12317042    , 0.12874459    , 0.13445821    , 0.14033300    ,
     *  0.14633029    , 0.15251654    , 0.15882665    , 0.16526880    ,
     *  0.17186133    ,
     *  0.12318286    , 0.12875652    , 0.13446966    , 0.14034400    ,
     *  0.14634085    , 0.15252669    , 0.15883641    , 0.16527818    ,
     *  0.17187035    /
        DATA ((CONDV (J,K),J=127,135),K= 37, 45) /
     *  0.12319570    , 0.12876884    , 0.13448148    , 0.14035534    ,
     *  0.14635175    , 0.15253716    , 0.15884647    , 0.16528786    ,
     *  0.17187966    ,
     *  0.12320895    , 0.12878155    , 0.13449367    , 0.14036705    ,
     *  0.14636299    , 0.15254795    , 0.15885685    , 0.16529784    ,
     *  0.17188926    ,
     *  0.12322262    , 0.12879466    , 0.13450625    , 0.14037912    ,
     *  0.14637458    , 0.15255908    , 0.15886754    , 0.16530812    ,
     *  0.17189915    ,
     *  0.12323672    , 0.12880817    , 0.13451922    , 0.14039156    ,
     *  0.14638652    , 0.15257055    , 0.15887856    , 0.16531871    ,
     *  0.17190933    ,
     *  0.12325125    , 0.12882211    , 0.13453258    , 0.14040438    ,
     *  0.14639883    , 0.15258237    , 0.15888991    , 0.16532962    ,
     *  0.17191982    ,
     *  0.12326623    , 0.12883647    , 0.13454635    , 0.14041759    ,
     *  0.14641150    , 0.15259454    , 0.15890160    , 0.16534085    ,
     *  0.17193061    ,
     *  0.12328166    , 0.12885126    , 0.13456053    , 0.14043119    ,
     *  0.14642455    , 0.15260707    , 0.15891363    , 0.16535241    ,
     *  0.17194172    ,
     *  0.12329755    , 0.12886648    , 0.13457513    , 0.14044519    ,
     *  0.14643799    , 0.15261996    , 0.15892601    , 0.16536430    ,
     *  0.17195315    ,
     *  0.12331390    , 0.12888216    , 0.13459016    , 0.14045960    ,
     *  0.14645181    , 0.15263323    , 0.15893875    , 0.16537653    ,
     *  0.17196490    /
        DATA ((CONDV (J,K),J=127,135),K= 46, 54) /
     *  0.12333074    , 0.12889829    , 0.13460562    , 0.14047443    ,
     *  0.14646603    , 0.15264687    , 0.15895184    , 0.16538911    ,
     *  0.17197698    ,
     *  0.12334805    , 0.12891488    , 0.13462152    , 0.14048967    ,
     *  0.14648065    , 0.15266090    , 0.15896531    , 0.16540203    ,
     *  0.17198940    ,
     *  0.12336586    , 0.12893194    , 0.13463787    , 0.14050535    ,
     *  0.14649568    , 0.15267532    , 0.15897915    , 0.16541532    ,
     *  0.17200216    ,
     *  0.12338417    , 0.12894948    , 0.13465467    , 0.14052146    ,
     *  0.14651113    , 0.15269013    , 0.15899336    , 0.16542897    ,
     *  0.17201527    ,
     *  0.12340299    , 0.12896750    , 0.13467195    , 0.14053801    ,
     *  0.14652700    , 0.15270535    , 0.15900797    , 0.16544298    ,
     *  0.17202873    ,
     *  0.12342233    , 0.12898602    , 0.13468969    , 0.14055501    ,
     *  0.14654330    , 0.15272099    , 0.15902296    , 0.16545738    ,
     *  0.17204255    ,
     *  0.12344219    , 0.12900505    , 0.13470791    , 0.14057247    ,
     *  0.14656004    , 0.15273704    , 0.15903836    , 0.16547215    ,
     *  0.17205673    ,
     *  0.12346259    , 0.12902458    , 0.13472662    , 0.14059040    ,
     *  0.14657722    , 0.15275351    , 0.15905416    , 0.16548731    ,
     *  0.17207128    ,
     *  0.12348354    , 0.12904463    , 0.13474582    , 0.14060880    ,
     *  0.14659485    , 0.15277042    , 0.15907037    , 0.16550287    ,
     *  0.17208621    /
        DATA ((CONDV (J,K),J=127,135),K= 55, 63) /
     *  0.12350503    , 0.12906521    , 0.13476553    , 0.14062768    ,
     *  0.14661294    , 0.15278776    , 0.15908700    , 0.16551882    ,
     *  0.17210152    ,
     *  0.12352709    , 0.12908633    , 0.13478575    , 0.14064705    ,
     *  0.14663150    , 0.15280555    , 0.15910406    , 0.16553518    ,
     *  0.17211722    ,
     *  0.12354972    , 0.12910799    , 0.13480650    , 0.14066691    ,
     *  0.14665054    , 0.15282379    , 0.15912155    , 0.16555196    ,
     *  0.17213332    ,
     *  0.12357293    , 0.12913021    , 0.13482777    , 0.14068728    ,
     *  0.14667005    , 0.15284249    , 0.15913948    , 0.16556915    ,
     *  0.17214981    ,
     *  0.12359674    , 0.12915298    , 0.13484957    , 0.14070817    ,
     *  0.14669006    , 0.15286166    , 0.15915786    , 0.16558677    ,
     *  0.17216672    ,
     *  0.12362114    , 0.12917634    , 0.13487192    , 0.14072957    ,
     *  0.14671056    , 0.15288131    , 0.15917669    , 0.16560483    ,
     *  0.17218403    ,
     *  0.12365250    , 0.12920634    , 0.13490065    , 0.14075707    ,
     *  0.14673690    , 0.15290654    , 0.15920087    , 0.16562802    ,
     *  0.17220627    ,
     *  0.12368483    , 0.12923728    , 0.13493025    , 0.14078541    ,
     *  0.14676404    , 0.15293255    , 0.15922579    , 0.16565191    ,
     *  0.17222918    ,
     *  0.12371815    , 0.12926916    , 0.13496076    , 0.14081462    ,
     *  0.14679201    , 0.15295934    , 0.15925146    , 0.16567651    ,
     *  0.17225278    /
        DATA ((CONDV (J,K),J=127,135),K= 64, 72) /
     *  0.12375249    , 0.12930200    , 0.13499219    , 0.14084470    ,
     *  0.14682081    , 0.15298693    , 0.15927790    , 0.16570185    ,
     *  0.17227707    ,
     *  0.12378786    , 0.12933583    , 0.13502456    , 0.14087569    ,
     *  0.14685048    , 0.15301533    , 0.15930511    , 0.16572793    ,
     *  0.17230207    ,
     *  0.12382428    , 0.12937067    , 0.13505789    , 0.14090758    ,
     *  0.14688101    , 0.15304458    , 0.15933313    , 0.16575477    ,
     *  0.17232781    ,
     *  0.12386178    , 0.12940653    , 0.13509220    , 0.14094042    ,
     *  0.14691244    , 0.15307467    , 0.15936195    , 0.16578239    ,
     *  0.17235428    ,
     *  0.12390039    , 0.12944345    , 0.13512751    , 0.14097420    ,
     *  0.14694478    , 0.15310564    , 0.15939161    , 0.16581081    ,
     *  0.17238151    ,
     *  0.12394012    , 0.12948144    , 0.13516385    , 0.14100897    ,
     *  0.14697806    , 0.15313749    , 0.15942212    , 0.16584003    ,
     *  0.17240952    ,
     *  0.12398100    , 0.12952053    , 0.13520124    , 0.14104474    ,
     *  0.14701229    , 0.15317026    , 0.15945350    , 0.16587009    ,
     *  0.17243832    ,
     *  0.12402307    , 0.12956075    , 0.13523970    , 0.14108153    ,
     *  0.14704749    , 0.15320396    , 0.15948576    , 0.16590100    ,
     *  0.17246794    ,
     *  0.12406635    , 0.12960212    , 0.13527926    , 0.14111937    ,
     *  0.14708370    , 0.15323862    , 0.15951895    , 0.16593278    ,
     *  0.17249839    /
        DATA ((CONDV (J,K),J=127,135),K= 73, 81) /
     *  0.12411087    , 0.12964468    , 0.13531995    , 0.14115829    ,
     *  0.14712094    , 0.15327426    , 0.15955307    , 0.16596546    ,
     *  0.17252969    ,
     *  0.12415667    , 0.12968845    , 0.13536180    , 0.14119832    ,
     *  0.14715923    , 0.15331090    , 0.15958815    , 0.16599905    ,
     *  0.17256187    ,
     *  0.12420379    , 0.12973348    , 0.13540485    , 0.14123949    ,
     *  0.14719862    , 0.15334859    , 0.15962422    , 0.16603360    ,
     *  0.17259496    ,
     *  0.12425227    , 0.12977981    , 0.13544914    , 0.14128184    ,
     *  0.14723913    , 0.15338735    , 0.15966133    , 0.16606912    ,
     *  0.17262899    ,
     *  0.12430216    , 0.12982749    , 0.13549471    , 0.14132542    ,
     *  0.14728081    , 0.15342723    , 0.15969950    , 0.16610566    ,
     *  0.17266398    ,
     *  0.12435353    , 0.12987658    , 0.13554163    , 0.14137027    ,
     *  0.14732371    , 0.15346828    , 0.15973878    , 0.16614327    ,
     *  0.17269999    ,
     *  0.12442329    , 0.12994322    , 0.13560533    , 0.14143117    ,
     *  0.14738195    , 0.15352399    , 0.15979209    , 0.16619430    ,
     *  0.17274886    ,
     *  0.12449599    , 0.13001267    , 0.13567169    , 0.14149461    ,
     *  0.14744261    , 0.15358202    , 0.15984761    , 0.16624745    ,
     *  0.17279975    ,
     *  0.12457202    , 0.13008530    , 0.13574109    , 0.14156095    ,
     *  0.14750604    , 0.15364268    , 0.15990566    , 0.16630300    ,
     *  0.17285293    /
        DATA ((CONDV (J,K),J=127,135),K= 82, 90) /
     *  0.12457315    , 0.13008637    , 0.13574212    , 0.14156193    ,
     *  0.14750698    , 0.15364358    , 0.15990652    , 0.16630382    ,
     *  0.17285372    ,
     *  0.12457540    , 0.13008853    , 0.13574417    , 0.14156389    ,
     *  0.14750886    , 0.15364538    , 0.15990824    , 0.16630547    ,
     *  0.17285529    ,
     *  0.12458220    , 0.13009502    , 0.13575038    , 0.14156982    ,
     *  0.14751453    , 0.15365080    , 0.15991342    , 0.16631043    ,
     *  0.17286005    ,
     *  0.12458907    , 0.13010158    , 0.13575665    , 0.14157582    ,
     *  0.14752026    , 0.15365628    , 0.15991867    , 0.16631545    ,
     *  0.17286485    ,
     *  0.12459602    , 0.13010822    , 0.13576299    , 0.14158188    ,
     *  0.14752605    , 0.15366183    , 0.15992397    , 0.16632052    ,
     *  0.17286971    ,
     *  0.12460304    , 0.13011493    , 0.13576940    , 0.14158800    ,
     *  0.14753191    , 0.15366742    , 0.15992933    , 0.16632565    ,
     *  0.17287462    ,
     *  0.12461014    , 0.13012170    , 0.13577588    , 0.14159419    ,
     *  0.14753782    , 0.15367309    , 0.15993474    , 0.16633083    ,
     *  0.17287958    ,
     *  0.12461731    , 0.13012856    , 0.13578242    , 0.14160045    ,
     *  0.14754381    , 0.15367881    , 0.15994021    , 0.16633607    ,
     *  0.17288459    ,
     *  0.12462456    , 0.13013548    , 0.13578904    , 0.14160677    ,
     *  0.14754985    , 0.15368459    , 0.15994575    , 0.16634136    ,
     *  0.17288966    /
        DATA ((CONDV (J,K),J=127,135),K= 91, 99) /
     *  0.12463189    , 0.13014248    , 0.13579573    , 0.14161316    ,
     *  0.14755596    , 0.15369043    , 0.15995134    , 0.16634672    ,
     *  0.17289478    ,
     *  0.12463930    , 0.13014956    , 0.13580249    , 0.14161963    ,
     *  0.14756214    , 0.15369634    , 0.15995699    , 0.16635212    ,
     *  0.17289996    ,
     *  0.12464679    , 0.13015671    , 0.13580932    , 0.14162616    ,
     *  0.14756838    , 0.15370231    , 0.15996270    , 0.16635759    ,
     *  0.17290519    ,
     *  0.12465436    , 0.13016394    , 0.13581623    , 0.14163276    ,
     *  0.14757469    , 0.15370835    , 0.15996847    , 0.16636311    ,
     *  0.17291048    ,
     *  0.12468937    , 0.13019738    , 0.13584817    , 0.14166329    ,
     *  0.14760388    , 0.15373626    , 0.15999518    , 0.16638867    ,
     *  0.17293494    ,
     *  0.12472611    , 0.13023246    , 0.13588169    , 0.14169532    ,
     *  0.14763451    , 0.15376554    , 0.16002319    , 0.16641547    ,
     *  0.17296060    ,
     *  0.12476467    , 0.13026928    , 0.13591687    , 0.14172894    ,
     *  0.14766664    , 0.15379627    , 0.16005258    , 0.16644360    ,
     *  0.17298752    ,
     *  0.12480513    , 0.13030792    , 0.13595378    , 0.14176421    ,
     *  0.14770035    , 0.15382851    , 0.16008342    , 0.16647310    ,
     *  0.17301576    ,
     *  0.12484759    , 0.13034847    , 0.13599251    , 0.14180121    ,
     *  0.14773573    , 0.15386233    , 0.16011577    , 0.16650405    ,
     *  0.17304538    /
        DATA ((CONDV (J,K),J=127,135),K=100,108) /
     *  0.12489215    , 0.13039102    , 0.13603315    , 0.14184004    ,
     *  0.14777284    , 0.15389782    , 0.16014971    , 0.16653653    ,
     *  0.17307646    ,
     *  0.12493892    , 0.13043567    , 0.13607579    , 0.14188079    ,
     *  0.14781179    , 0.15393505    , 0.16018532    , 0.16657060    ,
     *  0.17310907    ,
     *  0.12498800    , 0.13048252    , 0.13612054    , 0.14192355    ,
     *  0.14785265    , 0.15397412    , 0.16022268    , 0.16660634    ,
     *  0.17314327    ,
     *  0.12503950    , 0.13053170    , 0.13616751    , 0.14196841    ,
     *  0.14789552    , 0.15401511    , 0.16026188    , 0.16664384    ,
     *  0.17317916    ,
     *  0.12509356    , 0.13058330    , 0.13621679    , 0.14201549    ,
     *  0.14794051    , 0.15405812    , 0.16030301    , 0.16668318    ,
     *  0.17321680    ,
     *  0.12515030    , 0.13063746    , 0.13626850    , 0.14206489    ,
     *  0.14798772    , 0.15410324    , 0.16034616    , 0.16672446    ,
     *  0.17325630    ,
     *  0.12520984    , 0.13069430    , 0.13632278    , 0.14211673    ,
     *  0.14803726    , 0.15415059    , 0.16039144    , 0.16676776    ,
     *  0.17329773    ,
     *  0.12527234    , 0.13075395    , 0.13637973    , 0.14217114    ,
     *  0.14808924    , 0.15420028    , 0.16043894    , 0.16681320    ,
     *  0.17334121    ,
     *  0.12533794    , 0.13081656    , 0.13643951    , 0.14222823    ,
     *  0.14814379    , 0.15425241    , 0.16048879    , 0.16686087    ,
     *  0.17338682    /
        DATA ((CONDV (J,K),J=127,135),K=109,117) /
     *  0.12540680    , 0.13088227    , 0.13650224    , 0.14228814    ,
     *  0.14820103    , 0.15430712    , 0.16054109    , 0.16691089    ,
     *  0.17343467    ,
     *  0.12547907    , 0.13095124    , 0.13656808    , 0.14235102    ,
     *  0.14826110    , 0.15436453    , 0.16059597    , 0.16696337    ,
     *  0.17348488    ,
     *  0.12555494    , 0.13102363    , 0.13663718    , 0.14241701    ,
     *  0.14832414    , 0.15442477    , 0.16065356    , 0.16701844    ,
     *  0.17353755    ,
     *  0.12563457    , 0.13109961    , 0.13670971    , 0.14248626    ,
     *  0.14839029    , 0.15448798    , 0.16071399    , 0.16707623    ,
     *  0.17359283    ,
     *  0.12571817    , 0.13117937    , 0.13678584    , 0.14255895    ,
     *  0.14845972    , 0.15455432    , 0.16077740    , 0.16713686    ,
     *  0.17365082    ,
     *  0.12580594    , 0.13126309    , 0.13686574    , 0.14263524    ,
     *  0.14853259    , 0.15462395    , 0.16084394    , 0.16720048    ,
     *  0.17371167    ,
     *  0.12589807    , 0.13135098    , 0.13694962    , 0.14271531    ,
     *  0.14860906    , 0.15469701    , 0.16091377    , 0.16726725    ,
     *  0.17377553    ,
     *  0.12599480    , 0.13144325    , 0.13703766    , 0.14279936    ,
     *  0.14868933    , 0.15477369    , 0.16098706    , 0.16733731    ,
     *  0.17384253    ,
     *  0.12609636    , 0.13154011    , 0.13713008    , 0.14288759    ,
     *  0.14877358    , 0.15485418    , 0.16106397    , 0.16741084    ,
     *  0.17391284    /
        DATA ((CONDV (J,K),J=127,135),K=118,126) /
     *  0.12620299    , 0.13164180    , 0.13722711    , 0.14298019    ,
     *  0.14886201    , 0.15493865    , 0.16114469    , 0.16748800    ,
     *  0.17398663    ,
     *  0.12631495    , 0.13174856    , 0.13732896    , 0.14307741    ,
     *  0.14895483    , 0.15502731    , 0.16122941    , 0.16756898    ,
     *  0.17406406    ,
     *  0.12643251    , 0.13186066    , 0.13743590    , 0.14317946    ,
     *  0.14905227    , 0.15512037    , 0.16131833    , 0.16765397    ,
     *  0.17414533    ,
     *  0.12655596    , 0.13197836    , 0.13754817    , 0.14328660    ,
     *  0.14915455    , 0.15521806    , 0.16141166    , 0.16774317    ,
     *  0.17423061    ,
     *  0.12668560    , 0.13210195    , 0.13766605    , 0.14339909    ,
     *  0.14926193    , 0.15532060    , 0.16150963    , 0.16783680    ,
     *  0.17432012    ,
     *  0.12682174    , 0.13223173    , 0.13778982    , 0.14351718    ,
     *  0.14937466    , 0.15542825    , 0.16161246    , 0.16793507    ,
     *  0.17441407    ,
     *  0.12696473    , 0.13236802    , 0.13791979    , 0.14364118    ,
     *  0.14949301    , 0.15554126    , 0.16172041    , 0.16803823    ,
     *  0.17451268    ,
     *  0.12711490    , 0.13251115    , 0.13805627    , 0.14377138    ,
     *  0.14961727    , 0.15565990    , 0.16183374    , 0.16814651    ,
     *  0.17461619    ,
     *  0.12727264    , 0.13266147    , 0.13819959    , 0.14390809    ,
     *  0.14974774    , 0.15578447    , 0.16195271    , 0.16826019    ,
     *  0.17472484    /
        DATA ((CONDV (J,K),J=127,135),K=127,135) /
     *  0.12743833    , 0.13281935    , 0.13835010    , 0.14405166    ,
     *  0.14988473    , 0.15591525    , 0.16207761    , 0.16837953    ,
     *  0.17483890    ,
     *  0.12761238    , 0.13298518    , 0.13850818    , 0.14420242    ,
     *  0.15002859    , 0.15605258    , 0.16220876    , 0.16850481    ,
     *  0.17495864    ,
     *  0.12779523    , 0.13315937    , 0.13867422    , 0.14436076    ,
     *  0.15017966    , 0.15619678    , 0.16234645    , 0.16863635    ,
     *  0.17508435    ,
     *  0.12798733    , 0.13334235    , 0.13884861    , 0.14452706    ,
     *  0.15033831    , 0.15634820    , 0.16249104    , 0.16877447    ,
     *  0.17521633    ,
     *  0.12818916    , 0.13353458    , 0.13903181    , 0.14470173    ,
     *  0.15050494    , 0.15650722    , 0.16264287    , 0.16891949    ,
     *  0.17535491    ,
     *  0.12840124    , 0.13373655    , 0.13922425    , 0.14488520    ,
     *  0.15067994    , 0.15667422    , 0.16280231    , 0.16907177    ,
     *  0.17550041    ,
     *  0.12862409    , 0.13394874    , 0.13942643    , 0.14507793    ,
     *  0.15086376    , 0.15684963    , 0.16296976    , 0.16923169    ,
     *  0.17565320    ,
     *  0.12885827    , 0.13417171    , 0.13963884    , 0.14528040    ,
     *  0.15105685    , 0.15703386    , 0.16314562    , 0.16939964    ,
     *  0.17581365    ,
     *  0.12910439    , 0.13440601    , 0.13986202    , 0.14549311    ,
     *  0.15125969    , 0.15722738    , 0.16333034    , 0.16957603    ,
     *  0.17598215    /
        DATA ((CONDV (J,K),J=127,135),K=136,144) /
     *  0.12936307    , 0.13465223    , 0.14009653    , 0.14571660    ,
     *  0.15147278    , 0.15743067    , 0.16352436    , 0.16976129    ,
     *  0.17615913    ,
     *  0.12963497    , 0.13491100    , 0.14034296    , 0.14595142    ,
     *  0.15169667    , 0.15764424    , 0.16372818    , 0.16995589    ,
     *  0.17634500    ,
     *  0.12992078    , 0.13518298    , 0.14060195    , 0.14619818    ,
     *  0.15193191    , 0.15786861    , 0.16394229    , 0.17016030    ,
     *  0.17654025    ,
     *  0.13022124    , 0.13546886    , 0.14087414    , 0.14645749    ,
     *  0.15217909    , 0.15810436    , 0.16416724    , 0.17037505    ,
     *  0.17674534    ,
     *  0.13053714    , 0.13576939    , 0.14116023    , 0.14673002    ,
     *  0.15243885    , 0.15835207    , 0.16440359    , 0.17060066    ,
     *  0.17696080    ,
     *  0.13086927    , 0.13608532    , 0.14146096    , 0.14701646    ,
     *  0.15271183    , 0.15861238    , 0.16465194    , 0.17083771    ,
     *  0.17718716    ,
     *  0.13121852    , 0.13641748    , 0.14177710    , 0.14731754    ,
     *  0.15299875    , 0.15888594    , 0.16491291    , 0.17108679    ,
     *  0.17742500    ,
     *  0.13158578    , 0.13676673    , 0.14210946    , 0.14763403    ,
     *  0.15330032    , 0.15917346    , 0.16518717    , 0.17134853    ,
     *  0.17767491    ,
     *  0.13197203    , 0.13713398    , 0.14245890    , 0.14796676    ,
     *  0.15361732    , 0.15947566    , 0.16547541    , 0.17162360    ,
     *  0.17793753    /
        DATA ((CONDV (J,K),J=127,135),K=145,153) /
     *  0.13237827    , 0.13752019    , 0.14282634    , 0.14831658    ,
     *  0.15395058    , 0.15979333    , 0.16577838    , 0.17191270    ,
     *  0.17821353    ,
     *  0.13280557    , 0.13792637    , 0.14321273    , 0.14868440    ,
     *  0.15430096    , 0.16012728    , 0.16609685    , 0.17221657    ,
     *  0.17850360    ,
     *  0.13325506    , 0.13835359    , 0.14361909    , 0.14907119    ,
     *  0.15466935    , 0.16047837    , 0.16643165    , 0.17253599    ,
     *  0.17880851    ,
     *  0.13372793    , 0.13880297    , 0.14404647    , 0.14947795    ,
     *  0.15505674    , 0.16084753    , 0.16678364    , 0.17287179    ,
     *  0.17912902    ,
     *  0.13422545    , 0.13927570    , 0.14449601    , 0.14990575    ,
     *  0.15546412    , 0.16123571    , 0.16715374    , 0.17322485    ,
     *  0.17946599    ,
     *  0.13474893    , 0.13977304    , 0.14496891    , 0.15035572    ,
     *  0.15589257    , 0.16164394    , 0.16754292    , 0.17359607    ,
     *  0.17982027    ,
     *  0.13529977    , 0.14029632    , 0.14546640    , 0.15082905    ,
     *  0.15634323    , 0.16207328    , 0.16795220    , 0.17398644    ,
     *  0.18019280    ,
     *  0.13587944    , 0.14084693    , 0.14598982    , 0.15132701    ,
     *  0.15681729    , 0.16252488    , 0.16838266    , 0.17439699    ,
     *  0.18058455    ,
     *  0.13648951    , 0.14142634    , 0.14654057    , 0.15185091    ,
     *  0.15731600    , 0.16299993    , 0.16883544    , 0.17482879    ,
     *  0.18099657    /
        DATA ((CONDV (J,K),J=127,135),K=154,162) /
     *  0.13713162    , 0.14203612    , 0.14712013    , 0.15240216    ,
     *  0.15784071    , 0.16349970    , 0.16931175    , 0.17528300    ,
     *  0.18142995    ,
     *  0.13780748    , 0.14267790    , 0.14773005    , 0.15298225    ,
     *  0.15839282    , 0.16402553    , 0.16981287    , 0.17576084    ,
     *  0.18188583    ,
     *  0.13851894    , 0.14335342    , 0.14837198    , 0.15359274    ,
     *  0.15897382    , 0.16457883    , 0.17034013    , 0.17626358    ,
     *  0.18236545    ,
     *  0.13926789    , 0.14406450    , 0.14904766    , 0.15423527    ,
     *  0.15958528    , 0.16516111    , 0.17089497    , 0.17679258    ,
     *  0.18287010    ,
     *  0.14005638    , 0.14481307    , 0.14975892    , 0.15491160    ,
     *  0.16022885    , 0.16577394    , 0.17147888    , 0.17734928    ,
     *  0.18340114    ,
     *  0.14088653    , 0.14560116    , 0.15050769    , 0.15562356    ,
     *  0.16090631    , 0.16641899    , 0.17209347    , 0.17793519    ,
     *  0.18396003    ,
     *  0.14176058    , 0.14643090    , 0.15129601    , 0.15637310    ,
     *  0.16161949    , 0.16709803    , 0.17274042    , 0.17855193    ,
     *  0.18454829    ,
     *  0.14268090    , 0.14730455    , 0.15212603    , 0.15716227    ,
     *  0.16237035    , 0.16781292    , 0.17342150    , 0.17920118    ,
     *  0.18516755    ,
     *  0.14364997    , 0.14822449    , 0.15300003    , 0.15799324    ,
     *  0.16316096    , 0.16856565    , 0.17413860    , 0.17988475    ,
     *  0.18581953    /
        DATA ((CONDV (J,K),J=136,144),K=  1,  9) /
     *  0.17835942    , 0.18521464    , 0.19224176    , 0.19987110    ,
     *  0.20805964    , 0.21645576    , 0.22499309    , 0.23376548    ,
     *  0.24249552    ,
     *  0.17836150    , 0.18521668    , 0.19224377    , 0.19987307    ,
     *  0.20806159    , 0.21645768    , 0.22499499    , 0.23376735    ,
     *  0.24249737    ,
     *  0.17836372    , 0.18521886    , 0.19224590    , 0.19987517    ,
     *  0.20806365    , 0.21645971    , 0.22499699    , 0.23376933    ,
     *  0.24249932    ,
     *  0.17836608    , 0.18522117    , 0.19224817    , 0.19987740    ,
     *  0.20806584    , 0.21646186    , 0.22499911    , 0.23377142    ,
     *  0.24250139    ,
     *  0.17836859    , 0.18522363    , 0.19225058    , 0.19987976    ,
     *  0.20806816    , 0.21646414    , 0.22500135    , 0.23377363    ,
     *  0.24250356    ,
     *  0.17837126    , 0.18522624    , 0.19225314    , 0.19988227    ,
     *  0.20807062    , 0.21646656    , 0.22500372    , 0.23377596    ,
     *  0.24250586    ,
     *  0.17837410    , 0.18522901    , 0.19225585    , 0.19988492    ,
     *  0.20807322    , 0.21646911    , 0.22500623    , 0.23377843    ,
     *  0.24250828    ,
     *  0.17837711    , 0.18523196    , 0.19225873    , 0.19988774    ,
     *  0.20807597    , 0.21647181    , 0.22500888    , 0.23378102    ,
     *  0.24251084    ,
     *  0.17838031    , 0.18523508    , 0.19226177    , 0.19989071    ,
     *  0.20807888    , 0.21647466    , 0.22501167    , 0.23378377    ,
     *  0.24251353    /
        DATA ((CONDV (J,K),J=136,144),K= 10, 18) /
     *  0.17838370    , 0.18523838    , 0.19226500    , 0.19989386    ,
     *  0.20808196    , 0.21647767    , 0.22501462    , 0.23378665    ,
     *  0.24251636    ,
     *  0.17838729    , 0.18524188    , 0.19226841    , 0.19989719    ,
     *  0.20808521    , 0.21648084    , 0.22501773    , 0.23378970    ,
     *  0.24251935    ,
     *  0.17839109    , 0.18524558    , 0.19227201    , 0.19990070    ,
     *  0.20808864    , 0.21648419    , 0.22502100    , 0.23379290    ,
     *  0.24252249    ,
     *  0.17839512    , 0.18524949    , 0.19227582    , 0.19990441    ,
     *  0.20809226    , 0.21648772    , 0.22502445    , 0.23379627    ,
     *  0.24252579    ,
     *  0.17839937    , 0.18525362    , 0.19227984    , 0.19990832    ,
     *  0.20809607    , 0.21649144    , 0.22502807    , 0.23379982    ,
     *  0.24252925    ,
     *  0.17840386    , 0.18525798    , 0.19228407    , 0.19991244    ,
     *  0.20810008    , 0.21649535    , 0.22503189    , 0.23380354    ,
     *  0.24253289    ,
     *  0.17840859    , 0.18526258    , 0.19228854    , 0.19991679    ,
     *  0.20810430    , 0.21649946    , 0.22503590    , 0.23380745    ,
     *  0.24253671    ,
     *  0.17841359    , 0.18526742    , 0.19229324    , 0.19992135    ,
     *  0.20810875    , 0.21650379    , 0.22504011    , 0.23381156    ,
     *  0.24254072    ,
     *  0.17841885    , 0.18527252    , 0.19229819    , 0.19992616    ,
     *  0.20811341    , 0.21650833    , 0.22504453    , 0.23381586    ,
     *  0.24254492    /
        DATA ((CONDV (J,K),J=136,144),K= 19, 27) /
     *  0.17842438    , 0.18527789    , 0.19230339    , 0.19993121    ,
     *  0.20811832    , 0.21651309    , 0.22504917    , 0.23382038    ,
     *  0.24254932    ,
     *  0.17843020    , 0.18528353    , 0.19230886    , 0.19993651    ,
     *  0.20812346    , 0.21651809    , 0.22505403    , 0.23382511    ,
     *  0.24255392    ,
     *  0.17843632    , 0.18528945    , 0.19231459    , 0.19994207    ,
     *  0.20812886    , 0.21652333    , 0.22505912    , 0.23383006    ,
     *  0.24255874    ,
     *  0.17844275    , 0.18529567    , 0.19232061    , 0.19994790    ,
     *  0.20813451    , 0.21652882    , 0.22506444    , 0.23383524    ,
     *  0.24256378    ,
     *  0.17844949    , 0.18530219    , 0.19232692    , 0.19995401    ,
     *  0.20814043    , 0.21653456    , 0.22507002    , 0.23384065    ,
     *  0.24256904    ,
     *  0.17845656    , 0.18530902    , 0.19233353    , 0.19996041    ,
     *  0.20814663    , 0.21654057    , 0.22507585    , 0.23384631    ,
     *  0.24257454    ,
     *  0.17846396    , 0.18531617    , 0.19234045    , 0.19996710    ,
     *  0.20815311    , 0.21654685    , 0.22508194    , 0.23385222    ,
     *  0.24258028    ,
     *  0.17847171    , 0.18532366    , 0.19234769    , 0.19997410    ,
     *  0.20815989    , 0.21655341    , 0.22508830    , 0.23385839    ,
     *  0.24258627    ,
     *  0.17847982    , 0.18533149    , 0.19235525    , 0.19998141    ,
     *  0.20816696    , 0.21656026    , 0.22509493    , 0.23386482    ,
     *  0.24259252    /
        DATA ((CONDV (J,K),J=136,144),K= 28, 36) /
     *  0.17848830    , 0.18533967    , 0.19236315    , 0.19998905    ,
     *  0.20817435    , 0.21656740    , 0.22510185    , 0.23387153    ,
     *  0.24259902    ,
     *  0.17849715    , 0.18534822    , 0.19237140    , 0.19999702    ,
     *  0.20818205    , 0.21657486    , 0.22510907    , 0.23387852    ,
     *  0.24260580    ,
     *  0.17850640    , 0.18535713    , 0.19238001    , 0.20000533    ,
     *  0.20819008    , 0.21658262    , 0.22511658    , 0.23388580    ,
     *  0.24261285    ,
     *  0.17851382    , 0.18536429    , 0.19238691    , 0.20001200    ,
     *  0.20819652    , 0.21658885    , 0.22512260    , 0.23389163    ,
     *  0.24261849    ,
     *  0.17852149    , 0.18537168    , 0.19239404    , 0.20001888    ,
     *  0.20820317    , 0.21659527    , 0.22512881    , 0.23389764    ,
     *  0.24262431    ,
     *  0.17852940    , 0.18537931    , 0.19240140    , 0.20002598    ,
     *  0.20821002    , 0.21660189    , 0.22513522    , 0.23390383    ,
     *  0.24263031    ,
     *  0.17853757    , 0.18538718    , 0.19240899    , 0.20003330    ,
     *  0.20821709    , 0.21660872    , 0.22514181    , 0.23391021    ,
     *  0.24263649    ,
     *  0.17854600    , 0.18539530    , 0.19241681    , 0.20004085    ,
     *  0.20822437    , 0.21661575    , 0.22514861    , 0.23391678    ,
     *  0.24264285    ,
     *  0.17855469    , 0.18540367    , 0.19242488    , 0.20004863    ,
     *  0.20823188    , 0.21662300    , 0.22515561    , 0.23392355    ,
     *  0.24264940    /
        DATA ((CONDV (J,K),J=136,144),K= 37, 45) /
     *  0.17856365    , 0.18541230    , 0.19243320    , 0.20005664    ,
     *  0.20823961    , 0.21663046    , 0.22516282    , 0.23393052    ,
     *  0.24265613    ,
     *  0.17857289    , 0.18542119    , 0.19244176    , 0.20006490    ,
     *  0.20824757    , 0.21663815    , 0.22517024    , 0.23393769    ,
     *  0.24266307    ,
     *  0.17858240    , 0.18543035    , 0.19245058    , 0.20007340    ,
     *  0.20825577    , 0.21664605    , 0.22517788    , 0.23394506    ,
     *  0.24267019    ,
     *  0.17859220    , 0.18543978    , 0.19245966    , 0.20008215    ,
     *  0.20826420    , 0.21665419    , 0.22518573    , 0.23395265    ,
     *  0.24267752    ,
     *  0.17860228    , 0.18544949    , 0.19246901    , 0.20009115    ,
     *  0.20827288    , 0.21666256    , 0.22519380    , 0.23396044    ,
     *  0.24268506    ,
     *  0.17861267    , 0.18545948    , 0.19247862    , 0.20010041    ,
     *  0.20828181    , 0.21667116    , 0.22520211    , 0.23396846    ,
     *  0.24269280    ,
     *  0.17862335    , 0.18546975    , 0.19248852    , 0.20010994    ,
     *  0.20829098    , 0.21668001    , 0.22521064    , 0.23397669    ,
     *  0.24270075    ,
     *  0.17863433    , 0.18548032    , 0.19249868    , 0.20011973    ,
     *  0.20830041    , 0.21668910    , 0.22521941    , 0.23398515    ,
     *  0.24270892    ,
     *  0.17864563    , 0.18549118    , 0.19250914    , 0.20012979    ,
     *  0.20831011    , 0.21669844    , 0.22522841    , 0.23399384    ,
     *  0.24271731    /
        DATA ((CONDV (J,K),J=136,144),K= 46, 54) /
     *  0.17865724    , 0.18550235    , 0.19251988    , 0.20014013    ,
     *  0.20832006    , 0.21670803    , 0.22523766    , 0.23400276    ,
     *  0.24272592    ,
     *  0.17866918    , 0.18551382    , 0.19253091    , 0.20015075    ,
     *  0.20833029    , 0.21671788    , 0.22524715    , 0.23401192    ,
     *  0.24273476    ,
     *  0.17868144    , 0.18552561    , 0.19254225    , 0.20016165    ,
     *  0.20834079    , 0.21672800    , 0.22525690    , 0.23402132    ,
     *  0.24274382    ,
     *  0.17869403    , 0.18553771    , 0.19255389    , 0.20017285    ,
     *  0.20835156    , 0.21673837    , 0.22526690    , 0.23403096    ,
     *  0.24275312    ,
     *  0.17870696    , 0.18555014    , 0.19256583    , 0.20018434    ,
     *  0.20836262    , 0.21674902    , 0.22527716    , 0.23404085    ,
     *  0.24276266    ,
     *  0.17872023    , 0.18556289    , 0.19257809    , 0.20019613    ,
     *  0.20837397    , 0.21675995    , 0.22528768    , 0.23405099    ,
     *  0.24277244    ,
     *  0.17873385    , 0.18557597    , 0.19259067    , 0.20020823    ,
     *  0.20838561    , 0.21677115    , 0.22529847    , 0.23406138    ,
     *  0.24278246    ,
     *  0.17874782    , 0.18558940    , 0.19260357    , 0.20022063    ,
     *  0.20839754    , 0.21678263    , 0.22530953    , 0.23407204    ,
     *  0.24279274    ,
     *  0.17876216    , 0.18560317    , 0.19261680    , 0.20023335    ,
     *  0.20840977    , 0.21679441    , 0.22532086    , 0.23408296    ,
     *  0.24280326    /
        DATA ((CONDV (J,K),J=136,144),K= 55, 63) /
     *  0.17877686    , 0.18561729    , 0.19263037    , 0.20024639    ,
     *  0.20842232    , 0.21680647    , 0.22533248    , 0.23409415    ,
     *  0.24281404    ,
     *  0.17879193    , 0.18563176    , 0.19264428    , 0.20025976    ,
     *  0.20843517    , 0.21681884    , 0.22534438    , 0.23410561    ,
     *  0.24282509    ,
     *  0.17880738    , 0.18564659    , 0.19265853    , 0.20027345    ,
     *  0.20844833    , 0.21683151    , 0.22535657    , 0.23411735    ,
     *  0.24283640    ,
     *  0.17882321    , 0.18566180    , 0.19267313    , 0.20028748    ,
     *  0.20846182    , 0.21684448    , 0.22536906    , 0.23412937    ,
     *  0.24284798    ,
     *  0.17883943    , 0.18567737    , 0.19268808    , 0.20030186    ,
     *  0.20847564    , 0.21685776    , 0.22538184    , 0.23414167    ,
     *  0.24285983    ,
     *  0.17885605    , 0.18569332    , 0.19270340    , 0.20031657    ,
     *  0.20848978    , 0.21687137    , 0.22539492    , 0.23415427    ,
     *  0.24287196    ,
     *  0.17887739    , 0.18571380    , 0.19272307    , 0.20033546    ,
     *  0.20850794    , 0.21688882    , 0.22541171    , 0.23417043    ,
     *  0.24288752    ,
     *  0.17889936    , 0.18573489    , 0.19274332    , 0.20035491    ,
     *  0.20852663    , 0.21690679    , 0.22542900    , 0.23418706    ,
     *  0.24290353    ,
     *  0.17892200    , 0.18575661    , 0.19276417    , 0.20037494    ,
     *  0.20854586    , 0.21692528    , 0.22544678    , 0.23420416    ,
     *  0.24291999    /
        DATA ((CONDV (J,K),J=136,144),K= 64, 72) /
     *  0.17894530    , 0.18577897    , 0.19278562    , 0.20039554    ,
     *  0.20856566    , 0.21694430    , 0.22546507    , 0.23422176    ,
     *  0.24293693    ,
     *  0.17896928    , 0.18580197    , 0.19280770    , 0.20041674    ,
     *  0.20858602    , 0.21696387    , 0.22548388    , 0.23423986    ,
     *  0.24295434    ,
     *  0.17899395    , 0.18582564    , 0.19283042    , 0.20043855    ,
     *  0.20860697    , 0.21698400    , 0.22550323    , 0.23425846    ,
     *  0.24297224    ,
     *  0.17901934    , 0.18584999    , 0.19285378    , 0.20046098    ,
     *  0.20862850    , 0.21700469    , 0.22552311    , 0.23427758    ,
     *  0.24299064    ,
     *  0.17904544    , 0.18587503    , 0.19287781    , 0.20048404    ,
     *  0.20865065    , 0.21702596    , 0.22554356    , 0.23429724    ,
     *  0.24300955    ,
     *  0.17907230    , 0.18590078    , 0.19290251    , 0.20050775    ,
     *  0.20867341    , 0.21704782    , 0.22556457    , 0.23431744    ,
     *  0.24302898    ,
     *  0.17909991    , 0.18592726    , 0.19292791    , 0.20053212    ,
     *  0.20869681    , 0.21707029    , 0.22558616    , 0.23433819    ,
     *  0.24304893    ,
     *  0.17912829    , 0.18595447    , 0.19295402    , 0.20055717    ,
     *  0.20872085    , 0.21709339    , 0.22560834    , 0.23435951    ,
     *  0.24306944    ,
     *  0.17915747    , 0.18598245    , 0.19298085    , 0.20058291    ,
     *  0.20874556    , 0.21711711    , 0.22563114    , 0.23438142    ,
     *  0.24309050    /
        DATA ((CONDV (J,K),J=136,144),K= 73, 81) /
     *  0.17918747    , 0.18601121    , 0.19300843    , 0.20060937    ,
     *  0.20877096    , 0.21714149    , 0.22565455    , 0.23440392    ,
     *  0.24311213    ,
     *  0.17921831    , 0.18604077    , 0.19303678    , 0.20063656    ,
     *  0.20879705    , 0.21716655    , 0.22567861    , 0.23442704    ,
     *  0.24313435    ,
     *  0.17925001    , 0.18607116    , 0.19306591    , 0.20066451    ,
     *  0.20882387    , 0.21719229    , 0.22570334    , 0.23445079    ,
     *  0.24315718    ,
     *  0.17928261    , 0.18610240    , 0.19309587    , 0.20069324    ,
     *  0.20885144    , 0.21721875    , 0.22572874    , 0.23447520    ,
     *  0.24318064    ,
     *  0.17931614    , 0.18613454    , 0.19312667    , 0.20072279    ,
     *  0.20887978    , 0.21724595    , 0.22575486    , 0.23450029    ,
     *  0.24320475    ,
     *  0.17935064    , 0.18616759    , 0.19315836    , 0.20075318    ,
     *  0.20890893    , 0.21727393    , 0.22578172    , 0.23452608    ,
     *  0.24322954    ,
     *  0.17939745    , 0.18621245    , 0.19320136    , 0.20079440    ,
     *  0.20894848    , 0.21731187    , 0.22581815    , 0.23456106    ,
     *  0.24326314    ,
     *  0.17944618    , 0.18625914    , 0.19324611    , 0.20083731    ,
     *  0.20898963    , 0.21735136    , 0.22585605    , 0.23459746    ,
     *  0.24329811    ,
     *  0.17949712    , 0.18630794    , 0.19329288    , 0.20088214    ,
     *  0.20903263    , 0.21739261    , 0.22589564    , 0.23463547    ,
     *  0.24333462    /
        DATA ((CONDV (J,K),J=136,144),K= 82, 90) /
     *  0.17949787    , 0.18630866    , 0.19329357    , 0.20088281    ,
     *  0.20903327    , 0.21739322    , 0.22589623    , 0.23463604    ,
     *  0.24333516    ,
     *  0.17949938    , 0.18631011    , 0.19329495    , 0.20088413    ,
     *  0.20903454    , 0.21739444    , 0.22589740    , 0.23463716    ,
     *  0.24333624    ,
     *  0.17950394    , 0.18631447    , 0.19329913    , 0.20088814    ,
     *  0.20903838    , 0.21739813    , 0.22590094    , 0.23464056    ,
     *  0.24333950    ,
     *  0.17950854    , 0.18631888    , 0.19330336    , 0.20089219    ,
     *  0.20904226    , 0.21740185    , 0.22590451    , 0.23464399    ,
     *  0.24334280    ,
     *  0.17951319    , 0.18632333    , 0.19330763    , 0.20089628    ,
     *  0.20904619    , 0.21740562    , 0.22590812    , 0.23464746    ,
     *  0.24334613    ,
     *  0.17951789    , 0.18632783    , 0.19331194    , 0.20090042    ,
     *  0.20905015    , 0.21740942    , 0.22591177    , 0.23465096    ,
     *  0.24334950    ,
     *  0.17952264    , 0.18633238    , 0.19331630    , 0.20090460    ,
     *  0.20905416    , 0.21741327    , 0.22591546    , 0.23465451    ,
     *  0.24335290    ,
     *  0.17952744    , 0.18633698    , 0.19332071    , 0.20090882    ,
     *  0.20905821    , 0.21741716    , 0.22591919    , 0.23465809    ,
     *  0.24335634    ,
     *  0.17953229    , 0.18634163    , 0.19332516    , 0.20091309    ,
     *  0.20906231    , 0.21742108    , 0.22592296    , 0.23466171    ,
     *  0.24335982    /
        DATA ((CONDV (J,K),J=136,144),K= 91, 99) /
     *  0.17953720    , 0.18634633    , 0.19332967    , 0.20091741    ,
     *  0.20906645    , 0.21742505    , 0.22592677    , 0.23466536    ,
     *  0.24336333    ,
     *  0.17954216    , 0.18635108    , 0.19333422    , 0.20092177    ,
     *  0.20907063    , 0.21742907    , 0.22593062    , 0.23466906    ,
     *  0.24336688    ,
     *  0.17954717    , 0.18635588    , 0.19333882    , 0.20092618    ,
     *  0.20907486    , 0.21743312    , 0.22593452    , 0.23467279    ,
     *  0.24337047    ,
     *  0.17955223    , 0.18636073    , 0.19334346    , 0.20093064    ,
     *  0.20907913    , 0.21743722    , 0.22593845    , 0.23467657    ,
     *  0.24337409    ,
     *  0.17957565    , 0.18638317    , 0.19336496    , 0.20095124    ,
     *  0.20909889    , 0.21745617    , 0.22595663    , 0.23469403    ,
     *  0.24339086    ,
     *  0.17960022    , 0.18640670    , 0.19338751    , 0.20097285    ,
     *  0.20911961    , 0.21747605    , 0.22597571    , 0.23471234    ,
     *  0.24340844    ,
     *  0.17962600    , 0.18643139    , 0.19341116    , 0.20099552    ,
     *  0.20914135    , 0.21749690    , 0.22599571    , 0.23473154    ,
     *  0.24342687    ,
     *  0.17965303    , 0.18645728    , 0.19343597    , 0.20101930    ,
     *  0.20916414    , 0.21751876    , 0.22601669    , 0.23475167    ,
     *  0.24344621    ,
     *  0.17968140    , 0.18648445    , 0.19346200    , 0.20104424    ,
     *  0.20918805    , 0.21754169    , 0.22603869    , 0.23477279    ,
     *  0.24346648    /
        DATA ((CONDV (J,K),J=136,144),K=100,108) /
     *  0.17971115    , 0.18651294    , 0.19348929    , 0.20107040    ,
     *  0.20921313    , 0.21756574    , 0.22606176    , 0.23479493    ,
     *  0.24348774    ,
     *  0.17974236    , 0.18654283    , 0.19351793    , 0.20109784    ,
     *  0.20923944    , 0.21759097    , 0.22608596    , 0.23481816    ,
     *  0.24351004    ,
     *  0.17977511    , 0.18657419    , 0.19354796    , 0.20112663    ,
     *  0.20926703    , 0.21761743    , 0.22611134    , 0.23484251    ,
     *  0.24353342    ,
     *  0.17980946    , 0.18660708    , 0.19357947    , 0.20115682    ,
     *  0.20929597    , 0.21764517    , 0.22613796    , 0.23486805    ,
     *  0.24355794    ,
     *  0.17984549    , 0.18664158    , 0.19361252    , 0.20118848    ,
     *  0.20932632    , 0.21767428    , 0.22616587    , 0.23489484    ,
     *  0.24358365    ,
     *  0.17988330    , 0.18667778    , 0.19364719    , 0.20122170    ,
     *  0.20935816    , 0.21770480    , 0.22619515    , 0.23492293    ,
     *  0.24361061    ,
     *  0.17992296    , 0.18671575    , 0.19368356    , 0.20125654    ,
     *  0.20939155    , 0.21773682    , 0.22622586    , 0.23495239    ,
     *  0.24363889    ,
     *  0.17996456    , 0.18675559    , 0.19372171    , 0.20129309    ,
     *  0.20942658    , 0.21777040    , 0.22625806    , 0.23498328    ,
     *  0.24366854    ,
     *  0.18000821    , 0.18679737    , 0.19376173    , 0.20133143    ,
     *  0.20946332    , 0.21780562    , 0.22629184    , 0.23501569    ,
     *  0.24369964    /
        DATA ((CONDV (J,K),J=136,144),K=109,117) /
     *  0.18005401    , 0.18684121    , 0.19380371    , 0.20137164    ,
     *  0.20950185    , 0.21784256    , 0.22632726    , 0.23504967    ,
     *  0.24373225    ,
     *  0.18010205    , 0.18688721    , 0.19384775    , 0.20141383    ,
     *  0.20954228    , 0.21788131    , 0.22636442    , 0.23508531    ,
     *  0.24376645    ,
     *  0.18015246    , 0.18693546    , 0.19389395    , 0.20145809    ,
     *  0.20958468    , 0.21792195    , 0.22640339    , 0.23512269    ,
     *  0.24380232    ,
     *  0.18020535    , 0.18698608    , 0.19394242    , 0.20150451    ,
     *  0.20962916    , 0.21796459    , 0.22644427    , 0.23516190    ,
     *  0.24383994    ,
     *  0.18026084    , 0.18703919    , 0.19399327    , 0.20155321    ,
     *  0.20967582    , 0.21800931    , 0.22648714    , 0.23520302    ,
     *  0.24387940    ,
     *  0.18031906    , 0.18709491    , 0.19404662    , 0.20160431    ,
     *  0.20972477    , 0.21805622    , 0.22653211    , 0.23524615    ,
     *  0.24392077    ,
     *  0.18038015    , 0.18715338    , 0.19410259    , 0.20165791    ,
     *  0.20977612    , 0.21810543    , 0.22657929    , 0.23529139    ,
     *  0.24396417    ,
     *  0.18044425    , 0.18721472    , 0.19416132    , 0.20171414    ,
     *  0.20982999    , 0.21815705    , 0.22662877    , 0.23533884    ,
     *  0.24400970    ,
     *  0.18051151    , 0.18727909    , 0.19422293    , 0.20177314    ,
     *  0.20988651    , 0.21821120    , 0.22668068    , 0.23538862    ,
     *  0.24405744    /
        DATA ((CONDV (J,K),J=136,144),K=118,126) /
     *  0.18058209    , 0.18734663    , 0.19428758    , 0.20183505    ,
     *  0.20994580    , 0.21826802    , 0.22673514    , 0.23544083    ,
     *  0.24410752    ,
     *  0.18065616    , 0.18741750    , 0.19435541    , 0.20190000    ,
     *  0.21000801    , 0.21832762    , 0.22679226    , 0.23549561    ,
     *  0.24416006    ,
     *  0.18073389    , 0.18749186    , 0.19442659    , 0.20196814    ,
     *  0.21007328    , 0.21839015    , 0.22685220    , 0.23555306    ,
     *  0.24421516    ,
     *  0.18081546    , 0.18756991    , 0.19450128    , 0.20203965    ,
     *  0.21014176    , 0.21845576    , 0.22691507    , 0.23561334    ,
     *  0.24427297    ,
     *  0.18090106    , 0.18765180    , 0.19457966    , 0.20211469    ,
     *  0.21021362    , 0.21852460    , 0.22698104    , 0.23567658    ,
     *  0.24433362    ,
     *  0.18099091    , 0.18773775    , 0.19466191    , 0.20219343    ,
     *  0.21028902    , 0.21859683    , 0.22705025    , 0.23574293    ,
     *  0.24439724    ,
     *  0.18108521    , 0.18782796    , 0.19474823    , 0.20227606    ,
     *  0.21036814    , 0.21867262    , 0.22712288    , 0.23581254    ,
     *  0.24446399    ,
     *  0.18118418    , 0.18792264    , 0.19483883    , 0.20236277    ,
     *  0.21045118    , 0.21875215    , 0.22719908    , 0.23588558    ,
     *  0.24453402    ,
     *  0.18128807    , 0.18802201    , 0.19493391    , 0.20245378    ,
     *  0.21053831    , 0.21883561    , 0.22727904    , 0.23596222    ,
     *  0.24460750    /
        DATA ((CONDV (J,K),J=136,144),K=127,135) /
     *  0.18139713    , 0.18812631    , 0.19503370    , 0.20254929    ,
     *  0.21062976    , 0.21892319    , 0.22736295    , 0.23604264    ,
     *  0.24468460    ,
     *  0.18151160    , 0.18823580    , 0.19513845    , 0.20264954    ,
     *  0.21072574    , 0.21901511    , 0.22745101    , 0.23612703    ,
     *  0.24476550    ,
     *  0.18163178    , 0.18835073    , 0.19524840    , 0.20275477    ,
     *  0.21082647    , 0.21911158    , 0.22754343    , 0.23621559    ,
     *  0.24485040    ,
     *  0.18175795    , 0.18847138    , 0.19536383    , 0.20286522    ,
     *  0.21093221    , 0.21921283    , 0.22764042    , 0.23630854    ,
     *  0.24493950    ,
     *  0.18189041    , 0.18859805    , 0.19548499    , 0.20298117    ,
     *  0.21104320    , 0.21931911    , 0.22774222    , 0.23640609    ,
     *  0.24503300    ,
     *  0.18202949    , 0.18873104    , 0.19561220    , 0.20310289    ,
     *  0.21115971    , 0.21943067    , 0.22784908    , 0.23650847    ,
     *  0.24513114    ,
     *  0.18217553    , 0.18887067    , 0.19574576    , 0.20323068    ,
     *  0.21128202    , 0.21954778    , 0.22796125    , 0.23661594    ,
     *  0.24523414    ,
     *  0.18232888    , 0.18901728    , 0.19588598    , 0.20336484    ,
     *  0.21141043    , 0.21967073    , 0.22807900    , 0.23672876    ,
     *  0.24534226    ,
     *  0.18248991    , 0.18917124    , 0.19603323    , 0.20350571    ,
     *  0.21154525    , 0.21979980    , 0.22820262    , 0.23684719    ,
     *  0.24545576    /
        DATA ((CONDV (J,K),J=136,144),K=136,144) /
     *  0.18265903    , 0.18933292    , 0.19618784    , 0.20365363    ,
     *  0.21168681    , 0.21993532    , 0.22833240    , 0.23697152    ,
     *  0.24557491    ,
     *  0.18283665    , 0.18950271    , 0.19635021    , 0.20380896    ,
     *  0.21183546    , 0.22007762    , 0.22846867    , 0.23710206    ,
     *  0.24570000    ,
     *  0.18302320    , 0.18968103    , 0.19652073    , 0.20397208    ,
     *  0.21199155    , 0.22022704    , 0.22861175    , 0.23723912    ,
     *  0.24583134    ,
     *  0.18321916    , 0.18986834    , 0.19669983    , 0.20414339    ,
     *  0.21215548    , 0.22038396    , 0.22876201    , 0.23738304    ,
     *  0.24596925    ,
     *  0.18342501    , 0.19006508    , 0.19688795    , 0.20432333    ,
     *  0.21232764    , 0.22054875    , 0.22891980    , 0.23753418    ,
     *  0.24611406    ,
     *  0.18364127    , 0.19027176    , 0.19708555    , 0.20451233    ,
     *  0.21250848    , 0.22072183    , 0.22908552    , 0.23769290    ,
     *  0.24626614    ,
     *  0.18386847    , 0.19048889    , 0.19729314    , 0.20471086    ,
     *  0.21269843    , 0.22090363    , 0.22925958    , 0.23785961    ,
     *  0.24642586    ,
     *  0.18410719    , 0.19071701    , 0.19751122    , 0.20491943    ,
     *  0.21289797    , 0.22109460    , 0.22944241    , 0.23803472    ,
     *  0.24659362    ,
     *  0.18435803    , 0.19095671    , 0.19774036    , 0.20513856    ,
     *  0.21310760    , 0.22129523    , 0.22963448    , 0.23821865    ,
     *  0.24676983    /
        DATA ((CONDV (J,K),J=136,144),K=145,153) /
     *  0.18462163    , 0.19120859    , 0.19798113    , 0.20536880    ,
     *  0.21332786    , 0.22150601    , 0.22983626    , 0.23841189    ,
     *  0.24695494    ,
     *  0.18489867    , 0.19147329    , 0.19823414    , 0.20561074    ,
     *  0.21355929    , 0.22172747    , 0.23004827    , 0.23861491    ,
     *  0.24714942    ,
     *  0.18518985    , 0.19175148    , 0.19850004    , 0.20586499    ,
     *  0.21380249    , 0.22196019    , 0.23027104    , 0.23882823    ,
     *  0.24735376    ,
     *  0.18549592    , 0.19204389    , 0.19877951    , 0.20613220    ,
     *  0.21405808    , 0.22220476    , 0.23050514    , 0.23905239    ,
     *  0.24756848    ,
     *  0.18581768    , 0.19235126    , 0.19907327    , 0.20641306    ,
     *  0.21432672    , 0.22246180    , 0.23075117    , 0.23928797    ,
     *  0.24779413    ,
     *  0.18615595    , 0.19267440    , 0.19938209    , 0.20670830    ,
     *  0.21460910    , 0.22273197    , 0.23100976    , 0.23953556    ,
     *  0.24803128    ,
     *  0.18651163    , 0.19301414    , 0.19970675    , 0.20701869    ,
     *  0.21490595    , 0.22301598    , 0.23128159    , 0.23979583    ,
     *  0.24828055    ,
     *  0.18688564    , 0.19337138    , 0.20004812    , 0.20734502    ,
     *  0.21521804    , 0.22331457    , 0.23156736    , 0.24006943    ,
     *  0.24854260    ,
     *  0.18727898    , 0.19374706    , 0.20040708    , 0.20768817    ,
     *  0.21554620    , 0.22362852    , 0.23186782    , 0.24035708    ,
     *  0.24881809    /
        DATA ((CONDV (J,K),J=136,144),K=154,162) /
     *  0.18769268    , 0.19414216    , 0.20078460    , 0.20804904    ,
     *  0.21589129    , 0.22395865    , 0.23218376    , 0.24065955    ,
     *  0.24910777    ,
     *  0.18812784    , 0.19455775    , 0.20118167    , 0.20842858    ,
     *  0.21625422    , 0.22430584    , 0.23251602    , 0.24097763    ,
     *  0.24941239    ,
     *  0.18858564    , 0.19499493    , 0.20159936    , 0.20882781    ,
     *  0.21663597    , 0.22467102    , 0.23286548    , 0.24131218    ,
     *  0.24973276    ,
     *  0.18906731    , 0.19545488    , 0.20203878    , 0.20924780    ,
     *  0.21703756    , 0.22505517    , 0.23323308    , 0.24166407    ,
     *  0.25006975    ,
     *  0.18957414    , 0.19593885    , 0.20250113    , 0.20968970    ,
     *  0.21746008    , 0.22545932    , 0.23361981    , 0.24203428    ,
     *  0.25042425    ,
     *  0.19010753    , 0.19644816    , 0.20298767    , 0.21015469    ,
     *  0.21790467    , 0.22588457    , 0.23402673    , 0.24242379    ,
     *  0.25079725    ,
     *  0.19066893    , 0.19698420    , 0.20349973    , 0.21064406    ,
     *  0.21837255    , 0.22633209    , 0.23445495    , 0.24283369    ,
     *  0.25118975    ,
     *  0.19125990    , 0.19754844    , 0.20403871    , 0.21115915    ,
     *  0.21886502    , 0.22680312    , 0.23490564    , 0.24326509    ,
     *  0.25160284    ,
     *  0.19188207    , 0.19814247    , 0.20460613    , 0.21170140    ,
     *  0.21938344    , 0.22729895    , 0.23538006    , 0.24371920    ,
     *  0.25203766    /
        DATA ((CONDV (J,K),J=145,153),K=  1,  9) /
     *  0.25220871    , 0.26243181    , 0.27319301    , 0.28452221    ,
     *  0.29645114    , 0.30901343    , 0.32224480    , 0.33618318    ,
     *  0.35086885    ,
     *  0.25221054    , 0.26243362    , 0.27319480    , 0.28452400    ,
     *  0.29645291    , 0.30901519    , 0.32224656    , 0.33618493    ,
     *  0.35087060    ,
     *  0.25221247    , 0.26243553    , 0.27319670    , 0.28452588    ,
     *  0.29645478    , 0.30901705    , 0.32224840    , 0.33618677    ,
     *  0.35087244    ,
     *  0.25221451    , 0.26243754    , 0.27319869    , 0.28452785    ,
     *  0.29645674    , 0.30901899    , 0.32225034    , 0.33618869    ,
     *  0.35087435    ,
     *  0.25221666    , 0.26243967    , 0.27320079    , 0.28452993    ,
     *  0.29645880    , 0.30902104    , 0.32225237    , 0.33619071    ,
     *  0.35087636    ,
     *  0.25221892    , 0.26244190    , 0.27320300    , 0.28453211    ,
     *  0.29646096    , 0.30902318    , 0.32225449    , 0.33619282    ,
     *  0.35087846    ,
     *  0.25222131    , 0.26244426    , 0.27320532    , 0.28453441    ,
     *  0.29646323    , 0.30902543    , 0.32225672    , 0.33619503    ,
     *  0.35088066    ,
     *  0.25222382    , 0.26244673    , 0.27320776    , 0.28453682    ,
     *  0.29646561    , 0.30902778    , 0.32225905    , 0.33619735    ,
     *  0.35088295    ,
     *  0.25222647    , 0.26244934    , 0.27321033    , 0.28453935    ,
     *  0.29646811    , 0.30903025    , 0.32226150    , 0.33619977    ,
     *  0.35088535    /
        DATA ((CONDV (J,K),J=145,153),K= 10, 18) /
     *  0.25222925    , 0.26245207    , 0.27321302    , 0.28454200    ,
     *  0.29647073    , 0.30903284    , 0.32226405    , 0.33620230    ,
     *  0.35088786    ,
     *  0.25223218    , 0.26245495    , 0.27321585    , 0.28454479    ,
     *  0.29647347    , 0.30903554    , 0.32226673    , 0.33620494    ,
     *  0.35089048    ,
     *  0.25223526    , 0.26245797    , 0.27321882    , 0.28454771    ,
     *  0.29647634    , 0.30903838    , 0.32226952    , 0.33620770    ,
     *  0.35089321    ,
     *  0.25223849    , 0.26246114    , 0.27322193    , 0.28455076    ,
     *  0.29647935    , 0.30904134    , 0.32227244    , 0.33621058    ,
     *  0.35089606    ,
     *  0.25224188    , 0.26246446    , 0.27322519    , 0.28455397    ,
     *  0.29648250    , 0.30904444    , 0.32227550    , 0.33621360    ,
     *  0.35089903    ,
     *  0.25224544    , 0.26246795    , 0.27322861    , 0.28455732    ,
     *  0.29648579    , 0.30904768    , 0.32227868    , 0.33621674    ,
     *  0.35090213    ,
     *  0.25224918    , 0.26247160    , 0.27323219    , 0.28456083    ,
     *  0.29648924    , 0.30905106    , 0.32228201    , 0.33622001    ,
     *  0.35090536    ,
     *  0.25225309    , 0.26247543    , 0.27323593    , 0.28456450    ,
     *  0.29649284    , 0.30905459    , 0.32228548    , 0.33622343    ,
     *  0.35090872    ,
     *  0.25225719    , 0.26247943    , 0.27323985    , 0.28456833    ,
     *  0.29649659    , 0.30905828    , 0.32228910    , 0.33622699    ,
     *  0.35091223    /
        DATA ((CONDV (J,K),J=145,153),K= 19, 27) /
     *  0.25226148    , 0.26248362    , 0.27324394    , 0.28457234    ,
     *  0.29650052    , 0.30906213    , 0.32229288    , 0.33623070    ,
     *  0.35091588    ,
     *  0.25226597    , 0.26248800    , 0.27324822    , 0.28457652    ,
     *  0.29650461    , 0.30906614    , 0.32229681    , 0.33623456    ,
     *  0.35091967    ,
     *  0.25227067    , 0.26249258    , 0.27325269    , 0.28458089    ,
     *  0.29650888    , 0.30907032    , 0.32230091    , 0.33623858    ,
     *  0.35092362    ,
     *  0.25227557    , 0.26249736    , 0.27325736    , 0.28458544    ,
     *  0.29651333    , 0.30907467    , 0.32230517    , 0.33624276    ,
     *  0.35092772    ,
     *  0.25228070    , 0.26250235    , 0.27326222    , 0.28459019    ,
     *  0.29651797    , 0.30907921    , 0.32230961    , 0.33624711    ,
     *  0.35093199    ,
     *  0.25228604    , 0.26250756    , 0.27326729    , 0.28459514    ,
     *  0.29652280    , 0.30908393    , 0.32231423    , 0.33625163    ,
     *  0.35093642    ,
     *  0.25229162    , 0.26251299    , 0.27327258    , 0.28460029    ,
     *  0.29652783    , 0.30908884    , 0.32231903    , 0.33625633    ,
     *  0.35094102    ,
     *  0.25229744    , 0.26251865    , 0.27327809    , 0.28460566    ,
     *  0.29653306    , 0.30909394    , 0.32232402    , 0.33626121    ,
     *  0.35094580    ,
     *  0.25230351    , 0.26252454    , 0.27328382    , 0.28461124    ,
     *  0.29653850    , 0.30909925    , 0.32232920    , 0.33626627    ,
     *  0.35095076    /
        DATA ((CONDV (J,K),J=145,153),K= 28, 36) /
     *  0.25230982    , 0.26253068    , 0.27328979    , 0.28461704    ,
     *  0.29654415    , 0.30910476    , 0.32233458    , 0.33627153    ,
     *  0.35095590    ,
     *  0.25231639    , 0.26253706    , 0.27329599    , 0.28462308    ,
     *  0.29655003    , 0.30911049    , 0.32234017    , 0.33627698    ,
     *  0.35096123    ,
     *  0.25232323    , 0.26254370    , 0.27330244    , 0.28462935    ,
     *  0.29655613    , 0.30911643    , 0.32234596    , 0.33628264    ,
     *  0.35096675    ,
     *  0.25232871    , 0.26254901    , 0.27330760    , 0.28463436    ,
     *  0.29656101    , 0.30912118    , 0.32235059    , 0.33628715    ,
     *  0.35097116    ,
     *  0.25233435    , 0.26255448    , 0.27331291    , 0.28463952    ,
     *  0.29656602    , 0.30912606    , 0.32235534    , 0.33629179    ,
     *  0.35097569    ,
     *  0.25234016    , 0.26256011    , 0.27331837    , 0.28464483    ,
     *  0.29657119    , 0.30913109    , 0.32236024    , 0.33629656    ,
     *  0.35098034    ,
     *  0.25234614    , 0.26256591    , 0.27332400    , 0.28465029    ,
     *  0.29657650    , 0.30913625    , 0.32236526    , 0.33630145    ,
     *  0.35098511    ,
     *  0.25235230    , 0.26257188    , 0.27332979    , 0.28465591    ,
     *  0.29658195    , 0.30914156    , 0.32237043    , 0.33630648    ,
     *  0.35099002    ,
     *  0.25235864    , 0.26257802    , 0.27333574    , 0.28466169    ,
     *  0.29658756    , 0.30914701    , 0.32237573    , 0.33631165    ,
     *  0.35099505    /
        DATA ((CONDV (J,K),J=145,153),K= 37, 45) /
     *  0.25236516    , 0.26258434    , 0.27334186    , 0.28466763    ,
     *  0.29659333    , 0.30915261    , 0.32238118    , 0.33631695    ,
     *  0.35100022    ,
     *  0.25237187    , 0.26259083    , 0.27334816    , 0.28467373    ,
     *  0.29659925    , 0.30915836    , 0.32238677    , 0.33632240    ,
     *  0.35100552    ,
     *  0.25237876    , 0.26259751    , 0.27335462    , 0.28468000    ,
     *  0.29660533    , 0.30916427    , 0.32239251    , 0.33632798    ,
     *  0.35101096    ,
     *  0.25238585    , 0.26260437    , 0.27336127    , 0.28468644    ,
     *  0.29661158    , 0.30917033    , 0.32239841    , 0.33633371    ,
     *  0.35101654    ,
     *  0.25239314    , 0.26261142    , 0.27336809    , 0.28469305    ,
     *  0.29661799    , 0.30917656    , 0.32240445    , 0.33633959    ,
     *  0.35102226    ,
     *  0.25240062    , 0.26261866    , 0.27337510    , 0.28469984    ,
     *  0.29662457    , 0.30918294    , 0.32241065    , 0.33634562    ,
     *  0.35102812    ,
     *  0.25240831    , 0.26262609    , 0.27338229    , 0.28470681    ,
     *  0.29663133    , 0.30918949    , 0.32241701    , 0.33635179    ,
     *  0.35103413    ,
     *  0.25241620    , 0.26263372    , 0.27338968    , 0.28471396    ,
     *  0.29663826    , 0.30919621    , 0.32242353    , 0.33635813    ,
     *  0.35104029    ,
     *  0.25242430    , 0.26264155    , 0.27339725    , 0.28472129    ,
     *  0.29664536    , 0.30920310    , 0.32243022    , 0.33636462    ,
     *  0.35104659    /
        DATA ((CONDV (J,K),J=145,153),K= 46, 54) /
     *  0.25243262    , 0.26264959    , 0.27340503    , 0.28472881    ,
     *  0.29665265    , 0.30921016    , 0.32243707    , 0.33637127    ,
     *  0.35105306    ,
     *  0.25244115    , 0.26265783    , 0.27341300    , 0.28473653    ,
     *  0.29666012    , 0.30921740    , 0.32244409    , 0.33637808    ,
     *  0.35105968    ,
     *  0.25244990    , 0.26266629    , 0.27342117    , 0.28474443    ,
     *  0.29666777    , 0.30922482    , 0.32245128    , 0.33638506    ,
     *  0.35106645    ,
     *  0.25245888    , 0.26267496    , 0.27342955    , 0.28475254    ,
     *  0.29667562    , 0.30923242    , 0.32245864    , 0.33639221    ,
     *  0.35107339    ,
     *  0.25246808    , 0.26268385    , 0.27343814    , 0.28476084    ,
     *  0.29668365    , 0.30924020    , 0.32246619    , 0.33639952    ,
     *  0.35108049    ,
     *  0.25247752    , 0.26269296    , 0.27344694    , 0.28476935    ,
     *  0.29669189    , 0.30924817    , 0.32247391    , 0.33640701    ,
     *  0.35108776    ,
     *  0.25248719    , 0.26270229    , 0.27345596    , 0.28477807    ,
     *  0.29670032    , 0.30925633    , 0.32248182    , 0.33641468    ,
     *  0.35109520    ,
     *  0.25249710    , 0.26271186    , 0.27346520    , 0.28478700    ,
     *  0.29670895    , 0.30926469    , 0.32248991    , 0.33642252    ,
     *  0.35110281    ,
     *  0.25250725    , 0.26272165    , 0.27347466    , 0.28479614    ,
     *  0.29671779    , 0.30927324    , 0.32249819    , 0.33643054    ,
     *  0.35111059    /
        DATA ((CONDV (J,K),J=145,153),K= 55, 63) /
     *  0.25251765    , 0.26273169    , 0.27348434    , 0.28480549    ,
     *  0.29672683    , 0.30928199    , 0.32250666    , 0.33643875    ,
     *  0.35111855    ,
     *  0.25252829    , 0.26274196    , 0.27349426    , 0.28481507    ,
     *  0.29673609    , 0.30929094    , 0.32251533    , 0.33644715    ,
     *  0.35112668    ,
     *  0.25253920    , 0.26275247    , 0.27350441    , 0.28482487    ,
     *  0.29674556    , 0.30930010    , 0.32252419    , 0.33645573    ,
     *  0.35113500    ,
     *  0.25255036    , 0.26276324    , 0.27351479    , 0.28483490    ,
     *  0.29675525    , 0.30930947    , 0.32253325    , 0.33646451    ,
     *  0.35114351    ,
     *  0.25256178    , 0.26277425    , 0.27352542    , 0.28484516    ,
     *  0.29676516    , 0.30931905    , 0.32254252    , 0.33647348    ,
     *  0.35115220    ,
     *  0.25257347    , 0.26278552    , 0.27353629    , 0.28485565    ,
     *  0.29677530    , 0.30932885    , 0.32255200    , 0.33648265    ,
     *  0.35116108    ,
     *  0.25258846    , 0.26279997    , 0.27355022    , 0.28486910    ,
     *  0.29678829    , 0.30934140    , 0.32256413    , 0.33649440    ,
     *  0.35117246    ,
     *  0.25260388    , 0.26281483    , 0.27356456    , 0.28488293    ,
     *  0.29680164    , 0.30935430    , 0.32257661    , 0.33650647    ,
     *  0.35118415    ,
     *  0.25261974    , 0.26283011    , 0.27357929    , 0.28489715    ,
     *  0.29681536    , 0.30936756    , 0.32258942    , 0.33651886    ,
     *  0.35119614    /
        DATA ((CONDV (J,K),J=145,153),K= 64, 72) /
     *  0.25263605    , 0.26284583    , 0.27359444    , 0.28491176    ,
     *  0.29682947    , 0.30938118    , 0.32260259    , 0.33653159    ,
     *  0.35120846    ,
     *  0.25265281    , 0.26286198    , 0.27361001    , 0.28492677    ,
     *  0.29684395    , 0.30939517    , 0.32261610    , 0.33654466    ,
     *  0.35122111    ,
     *  0.25267004    , 0.26287857    , 0.27362600    , 0.28494220    ,
     *  0.29685884    , 0.30940954    , 0.32262998    , 0.33655808    ,
     *  0.35123409    ,
     *  0.25268775    , 0.26289563    , 0.27364244    , 0.28495804    ,
     *  0.29687412    , 0.30942429    , 0.32264423    , 0.33657185    ,
     *  0.35124741    ,
     *  0.25270595    , 0.26291315    , 0.27365932    , 0.28497431    ,
     *  0.29688981    , 0.30943944    , 0.32265886    , 0.33658599    ,
     *  0.35126108    ,
     *  0.25272464    , 0.26293115    , 0.27367665    , 0.28499102    ,
     *  0.29690593    , 0.30945499    , 0.32267388    , 0.33660050    ,
     *  0.35127511    ,
     *  0.25274385    , 0.26294963    , 0.27369446    , 0.28500818    ,
     *  0.29692247    , 0.30947095    , 0.32268929    , 0.33661538    ,
     *  0.35128950    ,
     *  0.25276357    , 0.26296862    , 0.27371274    , 0.28502580    ,
     *  0.29693946    , 0.30948733    , 0.32270510    , 0.33663066    ,
     *  0.35130426    ,
     *  0.25278383    , 0.26298812    , 0.27373152    , 0.28504388    ,
     *  0.29695689    , 0.30950415    , 0.32272133    , 0.33664633    ,
     *  0.35131941    /
        DATA ((CONDV (J,K),J=145,153),K= 73, 81) /
     *  0.25280464    , 0.26300814    , 0.27375079    , 0.28506245    ,
     *  0.29697479    , 0.30952141    , 0.32273798    , 0.33666241    ,
     *  0.35133494    ,
     *  0.25282601    , 0.26302870    , 0.27377059    , 0.28508152    ,
     *  0.29699316    , 0.30953912    , 0.32275507    , 0.33667891    ,
     *  0.35135088    ,
     *  0.25284796    , 0.26304982    , 0.27379092    , 0.28510109    ,
     *  0.29701202    , 0.30955731    , 0.32277262    , 0.33669584    ,
     *  0.35136724    ,
     *  0.25287051    , 0.26307152    , 0.27381180    , 0.28512120    ,
     *  0.29703139    , 0.30957598    , 0.32279063    , 0.33671322    ,
     *  0.35138402    ,
     *  0.25289369    , 0.26309381    , 0.27383325    , 0.28514185    ,
     *  0.29705129    , 0.30959516    , 0.32280912    , 0.33673107    ,
     *  0.35140125    ,
     *  0.25291752    , 0.26311673    , 0.27385530    , 0.28516308    ,
     *  0.29707174    , 0.30961486    , 0.32282812    , 0.33674940    ,
     *  0.35141895    ,
     *  0.25294982    , 0.26314779    , 0.27388519    , 0.28519185    ,
     *  0.29709944    , 0.30964156    , 0.32285386    , 0.33677423    ,
     *  0.35144292    ,
     *  0.25298343    , 0.26318010    , 0.27391626    , 0.28522176    ,
     *  0.29712824    , 0.30966931    , 0.32288061    , 0.33680003    ,
     *  0.35146782    ,
     *  0.25301851    , 0.26321383    , 0.27394871    , 0.28525298    ,
     *  0.29715830    , 0.30969826    , 0.32290851    , 0.33682694    ,
     *  0.35149379    /
        DATA ((CONDV (J,K),J=145,153),K= 82, 90) /
     *  0.25301903    , 0.26321433    , 0.27394919    , 0.28525344    ,
     *  0.29715875    , 0.30969869    , 0.32290893    , 0.33682734    ,
     *  0.35149417    ,
     *  0.25302007    , 0.26321533    , 0.27395015    , 0.28525437    ,
     *  0.29715963    , 0.30969954    , 0.32290975    , 0.33682814    ,
     *  0.35149494    ,
     *  0.25302320    , 0.26321834    , 0.27395304    , 0.28525715    ,
     *  0.29716232    , 0.30970213    , 0.32291224    , 0.33683054    ,
     *  0.35149726    ,
     *  0.25302637    , 0.26322138    , 0.27395597    , 0.28525997    ,
     *  0.29716503    , 0.30970474    , 0.32291476    , 0.33683297    ,
     *  0.35149960    ,
     *  0.25302957    , 0.26322446    , 0.27395893    , 0.28526282    ,
     *  0.29716777    , 0.30970738    , 0.32291731    , 0.33683542    ,
     *  0.35150196    ,
     *  0.25303281    , 0.26322757    , 0.27396192    , 0.28526570    ,
     *  0.29717054    , 0.30971005    , 0.32291988    , 0.33683790    ,
     *  0.35150436    ,
     *  0.25303608    , 0.26323071    , 0.27396495    , 0.28526860    ,
     *  0.29717334    , 0.30971275    , 0.32292247    , 0.33684040    ,
     *  0.35150677    ,
     *  0.25303938    , 0.26323389    , 0.27396800    , 0.28527154    ,
     *  0.29717617    , 0.30971547    , 0.32292510    , 0.33684294    ,
     *  0.35150922    ,
     *  0.25304272    , 0.26323710    , 0.27397109    , 0.28527451    ,
     *  0.29717903    , 0.30971822    , 0.32292775    , 0.33684549    ,
     *  0.35151168    /
        DATA ((CONDV (J,K),J=145,153),K= 91, 99) /
     *  0.25304610    , 0.26324034    , 0.27397421    , 0.28527752    ,
     *  0.29718192    , 0.30972101    , 0.32293044    , 0.33684808    ,
     *  0.35151418    ,
     *  0.25304951    , 0.26324362    , 0.27397736    , 0.28528055    ,
     *  0.29718484    , 0.30972382    , 0.32293315    , 0.33685069    ,
     *  0.35151670    ,
     *  0.25305295    , 0.26324694    , 0.27398055    , 0.28528361    ,
     *  0.29718779    , 0.30972666    , 0.32293588    , 0.33685333    ,
     *  0.35151925    ,
     *  0.25305644    , 0.26325028    , 0.27398377    , 0.28528671    ,
     *  0.29719077    , 0.30972953    , 0.32293865    , 0.33685600    ,
     *  0.35152182    ,
     *  0.25307254    , 0.26326577    , 0.27399865    , 0.28530103    ,
     *  0.29720456    , 0.30974281    , 0.32295144    , 0.33686833    ,
     *  0.35153372    ,
     *  0.25308943    , 0.26328200    , 0.27401426    , 0.28531605    ,
     *  0.29721901    , 0.30975673    , 0.32296485    , 0.33688126    ,
     *  0.35154618    ,
     *  0.25310715    , 0.26329902    , 0.27403063    , 0.28533179    ,
     *  0.29723416    , 0.30977132    , 0.32297891    , 0.33689481    ,
     *  0.35155925    ,
     *  0.25312572    , 0.26331687    , 0.27404779    , 0.28534830    ,
     *  0.29725005    , 0.30978661    , 0.32299364    , 0.33690901    ,
     *  0.35157295    ,
     *  0.25314519    , 0.26333558    , 0.27406578    , 0.28536561    ,
     *  0.29726670    , 0.30980264    , 0.32300909    , 0.33692390    ,
     *  0.35158730    /
        DATA ((CONDV (J,K),J=145,153),K=100,108) /
     *  0.25316561    , 0.26335521    , 0.27408464    , 0.28538375    ,
     *  0.29728416    , 0.30981945    , 0.32302528    , 0.33693950    ,
     *  0.35160235    ,
     *  0.25318703    , 0.26337578    , 0.27410442    , 0.28540277    ,
     *  0.29730246    , 0.30983707    , 0.32304225    , 0.33695585    ,
     *  0.35161812    ,
     *  0.25320948    , 0.26339736    , 0.27412516    , 0.28542271    ,
     *  0.29732165    , 0.30985554    , 0.32306003    , 0.33697299    ,
     *  0.35163464    ,
     *  0.25323303    , 0.26341998    , 0.27414691    , 0.28544362    ,
     *  0.29734176    , 0.30987490    , 0.32307868    , 0.33699096    ,
     *  0.35165196    ,
     *  0.25325772    , 0.26344370    , 0.27416970    , 0.28546554    ,
     *  0.29736285    , 0.30989520    , 0.32309822    , 0.33700979    ,
     *  0.35167011    ,
     *  0.25328361    , 0.26346857    , 0.27419361    , 0.28548853    ,
     *  0.29738496    , 0.30991647    , 0.32311871    , 0.33702952    ,
     *  0.35168914    ,
     *  0.25331076    , 0.26349465    , 0.27421867    , 0.28551262    ,
     *  0.29740814    , 0.30993878    , 0.32314018    , 0.33705021    ,
     *  0.35170907    ,
     *  0.25333923    , 0.26352200    , 0.27424495    , 0.28553789    ,
     *  0.29743243    , 0.30996216    , 0.32316269    , 0.33707189    ,
     *  0.35172997    ,
     *  0.25336909    , 0.26355068    , 0.27427250    , 0.28556437    ,
     *  0.29745791    , 0.30998667    , 0.32318629    , 0.33709461    ,
     *  0.35175187    /
        DATA ((CONDV (J,K),J=145,153),K=109,117) /
     *  0.25340040    , 0.26358074    , 0.27430139    , 0.28559214    ,
     *  0.29748461    , 0.31001236    , 0.32321102    , 0.33711843    ,
     *  0.35177482    ,
     *  0.25343323    , 0.26361228    , 0.27433169    , 0.28562126    ,
     *  0.29751261    , 0.31003930    , 0.32323695    , 0.33714340    ,
     *  0.35179887    ,
     *  0.25346766    , 0.26364534    , 0.27436345    , 0.28565179    ,
     *  0.29754197    , 0.31006754    , 0.32326412    , 0.33716957    ,
     *  0.35182409    ,
     *  0.25350377    , 0.26368001    , 0.27439676    , 0.28568380    ,
     *  0.29757274    , 0.31009714    , 0.32329261    , 0.33719700    ,
     *  0.35185051    ,
     *  0.25354164    , 0.26371637    , 0.27443169    , 0.28571736    ,
     *  0.29760501    , 0.31012818    , 0.32332248    , 0.33722575    ,
     *  0.35187821    ,
     *  0.25358135    , 0.26375450    , 0.27446831    , 0.28575256    ,
     *  0.29763884    , 0.31016072    , 0.32335379    , 0.33725590    ,
     *  0.35190724    ,
     *  0.25362300    , 0.26379449    , 0.27450672    , 0.28578946    ,
     *  0.29767432    , 0.31019483    , 0.32338661    , 0.33728749    ,
     *  0.35193767    ,
     *  0.25366669    , 0.26383643    , 0.27454699    , 0.28582816    ,
     *  0.29771151    , 0.31023060    , 0.32342102    , 0.33732061    ,
     *  0.35196957    ,
     *  0.25371250    , 0.26388041    , 0.27458923    , 0.28586873    ,
     *  0.29775051    , 0.31026810    , 0.32345710    , 0.33735533    ,
     *  0.35200300    /
        DATA ((CONDV (J,K),J=145,153),K=118,126) /
     *  0.25376056    , 0.26392654    , 0.27463353    , 0.28591129    ,
     *  0.29779141    , 0.31030742    , 0.32349492    , 0.33739174    ,
     *  0.35203805    ,
     *  0.25381096    , 0.26397492    , 0.27467998    , 0.28595591    ,
     *  0.29783430    , 0.31034865    , 0.32353458    , 0.33742990    ,
     *  0.35207479    ,
     *  0.25386383    , 0.26402566    , 0.27472870    , 0.28600271    ,
     *  0.29787927    , 0.31039189    , 0.32357616    , 0.33746991    ,
     *  0.35211331    ,
     *  0.25391929    , 0.26407889    , 0.27477981    , 0.28605180    ,
     *  0.29792643    , 0.31043722    , 0.32361976    , 0.33751186    ,
     *  0.35215369    ,
     *  0.25397747    , 0.26413472    , 0.27483341    , 0.28610328    ,
     *  0.29797589    , 0.31048477    , 0.32366548    , 0.33755584    ,
     *  0.35219603    ,
     *  0.25403850    , 0.26419329    , 0.27488963    , 0.28615727    ,
     *  0.29802777    , 0.31053462    , 0.32371343    , 0.33760197    ,
     *  0.35224042    ,
     *  0.25410253    , 0.26425472    , 0.27494861    , 0.28621390    ,
     *  0.29808217    , 0.31058691    , 0.32376370    , 0.33765033    ,
     *  0.35228696    ,
     *  0.25416970    , 0.26431918    , 0.27501047    , 0.28627331    ,
     *  0.29813924    , 0.31064176    , 0.32381643    , 0.33770104    ,
     *  0.35233576    ,
     *  0.25424018    , 0.26438680    , 0.27507537    , 0.28633563    ,
     *  0.29819910    , 0.31069928    , 0.32387173    , 0.33775423    ,
     *  0.35238694    /
        DATA ((CONDV (J,K),J=145,153),K=127,135) /
     *  0.25431412    , 0.26445774    , 0.27514346    , 0.28640100    ,
     *  0.29826189    , 0.31075961    , 0.32392973    , 0.33781001    ,
     *  0.35244061    ,
     *  0.25439171    , 0.26453217    , 0.27521489    , 0.28646958    ,
     *  0.29832776    , 0.31082290    , 0.32399056    , 0.33786851    ,
     *  0.35249689    ,
     *  0.25447312    , 0.26461027    , 0.27528984    , 0.28654153    ,
     *  0.29839686    , 0.31088930    , 0.32405438    , 0.33792987    ,
     *  0.35255592    ,
     *  0.25455856    , 0.26469223    , 0.27536849    , 0.28661703    ,
     *  0.29846936    , 0.31095895    , 0.32412132    , 0.33799424    ,
     *  0.35261783    ,
     *  0.25464821    , 0.26477823    , 0.27545101    , 0.28669624    ,
     *  0.29854543    , 0.31103202    , 0.32419154    , 0.33806175    ,
     *  0.35268277    ,
     *  0.25474231    , 0.26486848    , 0.27553761    , 0.28677936    ,
     *  0.29862524    , 0.31110869    , 0.32426522    , 0.33813258    ,
     *  0.35275090    ,
     *  0.25484107    , 0.26496320    , 0.27562849    , 0.28686659    ,
     *  0.29870899    , 0.31118913    , 0.32434252    , 0.33820690    ,
     *  0.35282237    ,
     *  0.25494473    , 0.26506262    , 0.27572387    , 0.28695813    ,
     *  0.29879688    , 0.31127355    , 0.32442363    , 0.33828486    ,
     *  0.35289734    ,
     *  0.25505354    , 0.26516697    , 0.27582398    , 0.28705421    ,
     *  0.29888912    , 0.31136214    , 0.32450875    , 0.33836667    ,
     *  0.35297601    /
        DATA ((CONDV (J,K),J=145,153),K=136,144) /
     *  0.25516776    , 0.26527650    , 0.27592906    , 0.28715505    ,
     *  0.29898593    , 0.31145511    , 0.32459807    , 0.33845252    ,
     *  0.35305856    ,
     *  0.25528767    , 0.26539149    , 0.27603936    , 0.28726090    ,
     *  0.29908754    , 0.31155269    , 0.32469181    , 0.33854262    ,
     *  0.35314518    ,
     *  0.25541357    , 0.26551221    , 0.27615516    , 0.28737201    ,
     *  0.29919420    , 0.31165511    , 0.32479020    , 0.33863717    ,
     *  0.35323608    ,
     *  0.25554575    , 0.26563896    , 0.27627673    , 0.28748866    ,
     *  0.29930617    , 0.31176262    , 0.32489348    , 0.33873641    ,
     *  0.35333149    ,
     *  0.25568455    , 0.26577204    , 0.27640438    , 0.28761114    ,
     *  0.29942372    , 0.31187549    , 0.32500189    , 0.33884059    ,
     *  0.35343163    ,
     *  0.25583031    , 0.26591179    , 0.27653841    , 0.28773973    ,
     *  0.29954715    , 0.31199399    , 0.32511571    , 0.33894995    ,
     *  0.35353675    ,
     *  0.25598339    , 0.26605855    , 0.27667916    , 0.28787477    ,
     *  0.29967674    , 0.31211842    , 0.32523521    , 0.33906477    ,
     *  0.35364711    ,
     *  0.25614416    , 0.26621268    , 0.27682698    , 0.28801657    ,
     *  0.29981283    , 0.31224907    , 0.32536069    , 0.33918532    ,
     *  0.35376298    ,
     *  0.25631303    , 0.26637457    , 0.27698223    , 0.28816551    ,
     *  0.29995576    , 0.31238628    , 0.32549246    , 0.33931191    ,
     *  0.35388464    /
        DATA ((CONDV (J,K),J=145,153),K=145,153) /
     *  0.25649043    , 0.26654463    , 0.27714530    , 0.28832194    ,
     *  0.30010588    , 0.31253038    , 0.32563084    , 0.33944485    ,
     *  0.35401239    ,
     *  0.25667679    , 0.26672327    , 0.27731661    , 0.28848627    ,
     *  0.30026356    , 0.31268174    , 0.32577618    , 0.33958447    ,
     *  0.35414656    ,
     *  0.25687260    , 0.26691096    , 0.27749658    , 0.28865890    ,
     *  0.30042920    , 0.31284074    , 0.32592886    , 0.33973112    ,
     *  0.35428749    ,
     *  0.25707834    , 0.26710817    , 0.27768568    , 0.28884027    ,
     *  0.30060323    , 0.31300778    , 0.32608925    , 0.33988518    ,
     *  0.35443552    ,
     *  0.25729455    , 0.26731541    , 0.27788437    , 0.28903085    ,
     *  0.30078609    , 0.31318329    , 0.32625776    , 0.34004703    ,
     *  0.35459103    ,
     *  0.25752177    , 0.26753319    , 0.27809319    , 0.28923113    ,
     *  0.30097824    , 0.31336771    , 0.32643482    , 0.34021709    ,
     *  0.35475443    ,
     *  0.25776060    , 0.26776210    , 0.27831265    , 0.28944162    ,
     *  0.30118019    , 0.31356152    , 0.32662090    , 0.34039580    ,
     *  0.35492612    ,
     *  0.25801166    , 0.26800272    , 0.27854334    , 0.28966286    ,
     *  0.30139244    , 0.31376523    , 0.32681646    , 0.34058361    ,
     *  0.35510656    ,
     *  0.25827560    , 0.26825567    , 0.27878585    , 0.28989543    ,
     *  0.30161556    , 0.31397935    , 0.32702202    , 0.34078102    ,
     *  0.35529621    /
        DATA ((CONDV (J,K),J=145,153),K=154,162) /
     *  0.25855312    , 0.26852163    , 0.27904082    , 0.29013995    ,
     *  0.30185013    , 0.31420446    , 0.32723812    , 0.34098854    ,
     *  0.35549556    ,
     *  0.25884495    , 0.26880130    , 0.27930893    , 0.29039706    ,
     *  0.30209678    , 0.31444114    , 0.32746532    , 0.34120672    ,
     *  0.35570515    ,
     *  0.25915186    , 0.26909542    , 0.27959088    , 0.29066744    ,
     *  0.30235614    , 0.31469003    , 0.32770424    , 0.34143614    ,
     *  0.35592552    ,
     *  0.25947468    , 0.26940477    , 0.27988743    , 0.29095181    ,
     *  0.30262893    , 0.31495179    , 0.32795550    , 0.34167740    ,
     *  0.35615727    ,
     *  0.25981428    , 0.26973020    , 0.28019938    , 0.29125094    ,
     *  0.30291587    , 0.31522712    , 0.32821978    , 0.34193117    ,
     *  0.35640102    ,
     *  0.26017158    , 0.27007258    , 0.28052758    , 0.29156565    ,
     *  0.30321774    , 0.31551677    , 0.32849780    , 0.34219812    ,
     *  0.35665742    ,
     *  0.26054755    , 0.27043285    , 0.28087291    , 0.29189678    ,
     *  0.30353536    , 0.31582154    , 0.32879032    , 0.34247898    ,
     *  0.35692719    ,
     *  0.26094324    , 0.27081200    , 0.28123635    , 0.29224526    ,
     *  0.30386961    , 0.31614225    , 0.32909814    , 0.34277453    ,
     *  0.35721105    ,
     *  0.26135974    , 0.27121109    , 0.28161888    , 0.29261205    ,
     *  0.30422142    , 0.31647980    , 0.32942212    , 0.34308558    ,
     *  0.35750979    /
        DATA ((CONDV (J,K),J=154,162),K=  1,  9) /
     *  0.36634465    , 0.38265612    , 0.39985169    , 0.41798292    ,
     *  0.43710473    , 0.45727561    , 0.47855790    , 0.50101812    ,
     *  0.52472720    ,
     *  0.36634640    , 0.38265787    , 0.39985344    , 0.41798468    ,
     *  0.43710649    , 0.45727737    , 0.47855968    , 0.50101990    ,
     *  0.52472900    ,
     *  0.36634823    , 0.38265969    , 0.39985527    , 0.41798651    ,
     *  0.43710833    , 0.45727922    , 0.47856153    , 0.50102176    ,
     *  0.52473087    ,
     *  0.36635015    , 0.38266160    , 0.39985717    , 0.41798842    ,
     *  0.43711024    , 0.45728113    , 0.47856345    , 0.50102369    ,
     *  0.52473281    ,
     *  0.36635215    , 0.38266360    , 0.39985917    , 0.41799041    ,
     *  0.43711223    , 0.45728313    , 0.47856545    , 0.50102570    ,
     *  0.52473482    ,
     *  0.36635424    , 0.38266568    , 0.39986124    , 0.41799248    ,
     *  0.43711431    , 0.45728520    , 0.47856753    , 0.50102778    ,
     *  0.52473692    ,
     *  0.36635642    , 0.38266786    , 0.39986341    , 0.41799465    ,
     *  0.43711647    , 0.45728736    , 0.47856969    , 0.50102995    ,
     *  0.52473909    ,
     *  0.36635870    , 0.38267013    , 0.39986567    , 0.41799690    ,
     *  0.43711871    , 0.45728961    , 0.47857194    , 0.50103220    ,
     *  0.52474134    ,
     *  0.36636108    , 0.38267249    , 0.39986803    , 0.41799925    ,
     *  0.43712105    , 0.45729194    , 0.47857427    , 0.50103453    ,
     *  0.52474368    /
        DATA ((CONDV (J,K),J=154,162),K= 10, 18) /
     *  0.36636357    , 0.38267496    , 0.39987048    , 0.41800169    ,
     *  0.43712349    , 0.45729437    , 0.47857670    , 0.50103696    ,
     *  0.52474610    ,
     *  0.36636616    , 0.38267754    , 0.39987304    , 0.41800423    ,
     *  0.43712601    , 0.45729689    , 0.47857921    , 0.50103947    ,
     *  0.52474861    ,
     *  0.36636887    , 0.38268022    , 0.39987570    , 0.41800687    ,
     *  0.43712864    , 0.45729951    , 0.47858182    , 0.50104207    ,
     *  0.52475122    ,
     *  0.36637169    , 0.38268301    , 0.39987847    , 0.41800962    ,
     *  0.43713137    , 0.45730223    , 0.47858453    , 0.50104477    ,
     *  0.52475391    ,
     *  0.36637463    , 0.38268592    , 0.39988135    , 0.41801248    ,
     *  0.43713421    , 0.45730505    , 0.47858733    , 0.50104757    ,
     *  0.52475670    ,
     *  0.36637769    , 0.38268894    , 0.39988434    , 0.41801545    ,
     *  0.43713716    , 0.45730797    , 0.47859024    , 0.50105046    ,
     *  0.52475959    ,
     *  0.36638087    , 0.38269209    , 0.39988746    , 0.41801853    ,
     *  0.43714022    , 0.45731101    , 0.47859326    , 0.50105346    ,
     *  0.52476258    ,
     *  0.36638419    , 0.38269537    , 0.39989070    , 0.41802173    ,
     *  0.43714339    , 0.45731416    , 0.47859639    , 0.50105657    ,
     *  0.52476567    ,
     *  0.36638764    , 0.38269877    , 0.39989406    , 0.41802506    ,
     *  0.43714668    , 0.45731742    , 0.47859962    , 0.50105979    ,
     *  0.52476887    /
        DATA ((CONDV (J,K),J=154,162),K= 19, 27) /
     *  0.36639124    , 0.38270231    , 0.39989755    , 0.41802851    ,
     *  0.43715010    , 0.45732080    , 0.47860298    , 0.50106311    ,
     *  0.52477217    ,
     *  0.36639497    , 0.38270599    , 0.39990118    , 0.41803209    ,
     *  0.43715364    , 0.45732430    , 0.47860645    , 0.50106656    ,
     *  0.52477559    ,
     *  0.36639885    , 0.38270981    , 0.39990495    , 0.41803581    ,
     *  0.43715731    , 0.45732793    , 0.47861004    , 0.50107012    ,
     *  0.52477912    ,
     *  0.36640289    , 0.38271378    , 0.39990885    , 0.41803966    ,
     *  0.43716111    , 0.45733169    , 0.47861375    , 0.50107380    ,
     *  0.52478277    ,
     *  0.36640707    , 0.38271790    , 0.39991291    , 0.41804365    ,
     *  0.43716505    , 0.45733558    , 0.47861760    , 0.50107760    ,
     *  0.52478655    ,
     *  0.36641142    , 0.38272217    , 0.39991711    , 0.41804779    ,
     *  0.43716912    , 0.45733960    , 0.47862157    , 0.50108154    ,
     *  0.52479044    ,
     *  0.36641594    , 0.38272660    , 0.39992146    , 0.41805207    ,
     *  0.43717334    , 0.45734376    , 0.47862568    , 0.50108560    ,
     *  0.52479446    ,
     *  0.36642062    , 0.38273119    , 0.39992597    , 0.41805651    ,
     *  0.43717771    , 0.45734807    , 0.47862993    , 0.50108979    ,
     *  0.52479861    ,
     *  0.36642547    , 0.38273595    , 0.39993065    , 0.41806110    ,
     *  0.43718223    , 0.45735252    , 0.47863432    , 0.50109412    ,
     *  0.52480289    /
        DATA ((CONDV (J,K),J=154,162),K= 28, 36) /
     *  0.36643050    , 0.38274089    , 0.39993548    , 0.41806585    ,
     *  0.43718690    , 0.45735712    , 0.47863885    , 0.50109860    ,
     *  0.52480731    ,
     *  0.36643572    , 0.38274599    , 0.39994049    , 0.41807077    ,
     *  0.43719173    , 0.45736187    , 0.47864353    , 0.50110321    ,
     *  0.52481186    ,
     *  0.36644112    , 0.38275128    , 0.39994567    , 0.41807585    ,
     *  0.43719672    , 0.45736678    , 0.47864836    , 0.50110797    ,
     *  0.52481656    ,
     *  0.36644543    , 0.38275550    , 0.39994980    , 0.41807990    ,
     *  0.43720070    , 0.45737068    , 0.47865220    , 0.50111175    ,
     *  0.52482029    ,
     *  0.36644985    , 0.38275982    , 0.39995404    , 0.41808405    ,
     *  0.43720477    , 0.45737468    , 0.47865614    , 0.50111563    ,
     *  0.52482411    ,
     *  0.36645439    , 0.38276426    , 0.39995838    , 0.41808831    ,
     *  0.43720895    , 0.45737878    , 0.47866017    , 0.50111960    ,
     *  0.52482801    ,
     *  0.36645906    , 0.38276882    , 0.39996284    , 0.41809268    ,
     *  0.43721323    , 0.45738298    , 0.47866430    , 0.50112366    ,
     *  0.52483201    ,
     *  0.36646384    , 0.38277350    , 0.39996742    , 0.41809715    ,
     *  0.43721761    , 0.45738729    , 0.47866852    , 0.50112781    ,
     *  0.52483611    ,
     *  0.36646876    , 0.38277829    , 0.39997210    , 0.41810174    ,
     *  0.43722211    , 0.45739170    , 0.47867285    , 0.50113207    ,
     *  0.52484029    /
        DATA ((CONDV (J,K),J=154,162),K= 37, 45) /
     *  0.36647380    , 0.38278321    , 0.39997691    , 0.41810644    ,
     *  0.43722671    , 0.45739621    , 0.47867728    , 0.50113642    ,
     *  0.52484457    ,
     *  0.36647896    , 0.38278826    , 0.39998184    , 0.41811126    ,
     *  0.43723143    , 0.45740083    , 0.47868182    , 0.50114087    ,
     *  0.52484895    ,
     *  0.36648426    , 0.38279343    , 0.39998689    , 0.41811620    ,
     *  0.43723626    , 0.45740556    , 0.47868645    , 0.50114543    ,
     *  0.52485343    ,
     *  0.36648970    , 0.38279873    , 0.39999206    , 0.41812125    ,
     *  0.43724120    , 0.45741041    , 0.47869120    , 0.50115008    ,
     *  0.52485800    ,
     *  0.36649527    , 0.38280416    , 0.39999736    , 0.41812643    ,
     *  0.43724627    , 0.45741536    , 0.47869606    , 0.50115485    ,
     *  0.52486268    ,
     *  0.36650098    , 0.38280972    , 0.40000279    , 0.41813173    ,
     *  0.43725145    , 0.45742043    , 0.47870102    , 0.50115972    ,
     *  0.52486746    ,
     *  0.36650683    , 0.38281542    , 0.40000835    , 0.41813716    ,
     *  0.43725675    , 0.45742562    , 0.47870610    , 0.50116470    ,
     *  0.52487235    ,
     *  0.36651282    , 0.38282126    , 0.40001404    , 0.41814271    ,
     *  0.43726218    , 0.45743092    , 0.47871130    , 0.50116979    ,
     *  0.52487734    ,
     *  0.36651896    , 0.38282723    , 0.40001986    , 0.41814839    ,
     *  0.43726772    , 0.45743635    , 0.47871660    , 0.50117499    ,
     *  0.52488244    /
        DATA ((CONDV (J,K),J=154,162),K= 46, 54) /
     *  0.36652524    , 0.38283335    , 0.40002582    , 0.41815421    ,
     *  0.43727340    , 0.45744189    , 0.47872203    , 0.50118030    ,
     *  0.52488765    ,
     *  0.36653168    , 0.38283961    , 0.40003192    , 0.41816015    ,
     *  0.43727921    , 0.45744757    , 0.47872758    , 0.50118573    ,
     *  0.52489297    ,
     *  0.36653827    , 0.38284602    , 0.40003816    , 0.41816624    ,
     *  0.43728514    , 0.45745336    , 0.47873325    , 0.50119128    ,
     *  0.52489841    ,
     *  0.36654501    , 0.38285258    , 0.40004455    , 0.41817246    ,
     *  0.43729121    , 0.45745929    , 0.47873904    , 0.50119694    ,
     *  0.52490396    ,
     *  0.36655191    , 0.38285929    , 0.40005108    , 0.41817882    ,
     *  0.43729741    , 0.45746534    , 0.47874495    , 0.50120273    ,
     *  0.52490962    ,
     *  0.36655897    , 0.38286615    , 0.40005776    , 0.41818533    ,
     *  0.43730375    , 0.45747153    , 0.47875100    , 0.50120864    ,
     *  0.52491541    ,
     *  0.36656619    , 0.38287317    , 0.40006458    , 0.41819197    ,
     *  0.43731023    , 0.45747785    , 0.47875717    , 0.50121467    ,
     *  0.52492131    ,
     *  0.36657357    , 0.38288035    , 0.40007156    , 0.41819877    ,
     *  0.43731685    , 0.45748431    , 0.47876347    , 0.50122083    ,
     *  0.52492734    ,
     *  0.36658113    , 0.38288769    , 0.40007870    , 0.41820571    ,
     *  0.43732362    , 0.45749090    , 0.47876991    , 0.50122712    ,
     *  0.52493348    /
        DATA ((CONDV (J,K),J=154,162),K= 55, 63) /
     *  0.36658885    , 0.38289519    , 0.40008599    , 0.41821280    ,
     *  0.43733052    , 0.45749763    , 0.47877648    , 0.50123354    ,
     *  0.52493976    ,
     *  0.36659675    , 0.38290285    , 0.40009344    , 0.41822005    ,
     *  0.43733758    , 0.45750451    , 0.47878318    , 0.50124008    ,
     *  0.52494616    ,
     *  0.36660482    , 0.38291069    , 0.40010105    , 0.41822745    ,
     *  0.43734478    , 0.45751153    , 0.47879003    , 0.50124677    ,
     *  0.52495269    ,
     *  0.36661306    , 0.38291869    , 0.40010883    , 0.41823501    ,
     *  0.43735214    , 0.45751870    , 0.47879702    , 0.50125359    ,
     *  0.52495935    ,
     *  0.36662149    , 0.38292687    , 0.40011677    , 0.41824273    ,
     *  0.43735965    , 0.45752601    , 0.47880415    , 0.50126054    ,
     *  0.52496614    ,
     *  0.36663010    , 0.38293523    , 0.40012488    , 0.41825062    ,
     *  0.43736732    , 0.45753348    , 0.47881142    , 0.50126764    ,
     *  0.52497307    ,
     *  0.36664113    , 0.38294592    , 0.40013526    , 0.41826070    ,
     *  0.43737713    , 0.45754302    , 0.47882072    , 0.50127671    ,
     *  0.52498192    ,
     *  0.36665245    , 0.38295690    , 0.40014592    , 0.41827105    ,
     *  0.43738719    , 0.45755281    , 0.47883026    , 0.50128600    ,
     *  0.52499100    ,
     *  0.36666407    , 0.38296817    , 0.40015685    , 0.41828167    ,
     *  0.43739751    , 0.45756285    , 0.47884003    , 0.50129553    ,
     *  0.52500029    /
        DATA ((CONDV (J,K),J=154,162),K= 64, 72) /
     *  0.36667601    , 0.38297973    , 0.40016807    , 0.41829256    ,
     *  0.43740809    , 0.45757314    , 0.47885005    , 0.50130529    ,
     *  0.52500981    ,
     *  0.36668825    , 0.38299160    , 0.40017958    , 0.41830373    ,
     *  0.43741895    , 0.45758369    , 0.47886032    , 0.50131529    ,
     *  0.52501956    ,
     *  0.36670082    , 0.38300378    , 0.40019139    , 0.41831519    ,
     *  0.43743007    , 0.45759451    , 0.47887084    , 0.50132554    ,
     *  0.52502954    ,
     *  0.36671371    , 0.38301627    , 0.40020349    , 0.41832693    ,
     *  0.43744147    , 0.45760559    , 0.47888162    , 0.50133603    ,
     *  0.52503977    ,
     *  0.36672694    , 0.38302908    , 0.40021591    , 0.41833898    ,
     *  0.43745317    , 0.45761695    , 0.47889266    , 0.50134678    ,
     *  0.52505024    ,
     *  0.36674051    , 0.38304222    , 0.40022864    , 0.41835132    ,
     *  0.43746515    , 0.45762859    , 0.47890398    , 0.50135779    ,
     *  0.52506097    ,
     *  0.36675443    , 0.38305569    , 0.40024169    , 0.41836398    ,
     *  0.43747743    , 0.45764051    , 0.47891557    , 0.50136907    ,
     *  0.52507195    ,
     *  0.36676871    , 0.38306951    , 0.40025508    , 0.41837695    ,
     *  0.43749001    , 0.45765273    , 0.47892744    , 0.50138061    ,
     *  0.52508319    ,
     *  0.36678335    , 0.38308368    , 0.40026880    , 0.41839025    ,
     *  0.43750291    , 0.45766525    , 0.47893961    , 0.50139244    ,
     *  0.52509470    /
        DATA ((CONDV (J,K),J=154,162),K= 73, 81) /
     *  0.36679837    , 0.38309821    , 0.40028287    , 0.41840389    ,
     *  0.43751613    , 0.45767808    , 0.47895207    , 0.50140456    ,
     *  0.52510649    ,
     *  0.36681378    , 0.38311312    , 0.40029730    , 0.41841786    ,
     *  0.43752969    , 0.45769123    , 0.47896484    , 0.50141697    ,
     *  0.52511856    ,
     *  0.36682959    , 0.38312841    , 0.40031210    , 0.41843220    ,
     *  0.43754358    , 0.45770471    , 0.47897792    , 0.50142968    ,
     *  0.52513092    ,
     *  0.36684581    , 0.38314409    , 0.40032728    , 0.41844690    ,
     *  0.43755782    , 0.45771853    , 0.47899133    , 0.50144271    ,
     *  0.52514359    ,
     *  0.36686246    , 0.38316019    , 0.40034285    , 0.41846198    ,
     *  0.43757243    , 0.45773270    , 0.47900508    , 0.50145607    ,
     *  0.52515658    ,
     *  0.36687956    , 0.38317672    , 0.40035884    , 0.41847745    ,
     *  0.43758743    , 0.45774723    , 0.47901919    , 0.50146977    ,
     *  0.52516989    ,
     *  0.36690271    , 0.38319909    , 0.40038048    , 0.41849840    ,
     *  0.43760772    , 0.45776690    , 0.47903827    , 0.50148829    ,
     *  0.52518789    ,
     *  0.36692675    , 0.38322233    , 0.40040295    , 0.41852014    ,
     *  0.43762877    , 0.45778730    , 0.47905805    , 0.50150749    ,
     *  0.52520654    ,
     *  0.36695182    , 0.38324655    , 0.40042637    , 0.41854279    ,
     *  0.43765070    , 0.45780855    , 0.47907866    , 0.50152749    ,
     *  0.52522596    /
        DATA ((CONDV (J,K),J=154,162),K= 82, 90) /
     *  0.36695219    , 0.38324691    , 0.40042671    , 0.41854313    ,
     *  0.43765103    , 0.45780887    , 0.47907896    , 0.50152778    ,
     *  0.52522625    ,
     *  0.36695294    , 0.38324762    , 0.40042741    , 0.41854380    ,
     *  0.43765168    , 0.45780949    , 0.47907957    , 0.50152837    ,
     *  0.52522682    ,
     *  0.36695517    , 0.38324979    , 0.40042949    , 0.41854582    ,
     *  0.43765363    , 0.45781139    , 0.47908141    , 0.50153016    ,
     *  0.52522856    ,
     *  0.36695743    , 0.38325197    , 0.40043161    , 0.41854786    ,
     *  0.43765561    , 0.45781331    , 0.47908327    , 0.50153196    ,
     *  0.52523031    ,
     *  0.36695972    , 0.38325418    , 0.40043374    , 0.41854993    ,
     *  0.43765761    , 0.45781524    , 0.47908514    , 0.50153378    ,
     *  0.52523207    ,
     *  0.36696203    , 0.38325641    , 0.40043590    , 0.41855201    ,
     *  0.43765963    , 0.45781720    , 0.47908704    , 0.50153562    ,
     *  0.52523386    ,
     *  0.36696436    , 0.38325866    , 0.40043807    , 0.41855412    ,
     *  0.43766167    , 0.45781917    , 0.47908895    , 0.50153748    ,
     *  0.52523566    ,
     *  0.36696672    , 0.38326094    , 0.40044028    , 0.41855625    ,
     *  0.43766373    , 0.45782117    , 0.47909089    , 0.50153935    ,
     *  0.52523749    ,
     *  0.36696910    , 0.38326324    , 0.40044250    , 0.41855840    ,
     *  0.43766581    , 0.45782319    , 0.47909285    , 0.50154125    ,
     *  0.52523933    /
        DATA ((CONDV (J,K),J=154,162),K= 91, 99) /
     *  0.36697151    , 0.38326557    , 0.40044475    , 0.41856058    ,
     *  0.43766791    , 0.45782522    , 0.47909482    , 0.50154317    ,
     *  0.52524119    ,
     *  0.36697394    , 0.38326792    , 0.40044702    , 0.41856277    ,
     *  0.43767004    , 0.45782728    , 0.47909682    , 0.50154511    ,
     *  0.52524307    ,
     *  0.36697640    , 0.38327029    , 0.40044931    , 0.41856499    ,
     *  0.43767219    , 0.45782936    , 0.47909883    , 0.50154706    ,
     *  0.52524497    ,
     *  0.36697889    , 0.38327269    , 0.40045163    , 0.41856723    ,
     *  0.43767436    , 0.45783147    , 0.47910087    , 0.50154904    ,
     *  0.52524689    ,
     *  0.36699037    , 0.38328378    , 0.40046235    , 0.41857760    ,
     *  0.43768439    , 0.45784118    , 0.47911029    , 0.50155817    ,
     *  0.52525576    ,
     *  0.36700240    , 0.38329540    , 0.40047358    , 0.41858846    ,
     *  0.43769490    , 0.45785136    , 0.47912015    , 0.50156774    ,
     *  0.52526504    ,
     *  0.36701501    , 0.38330758    , 0.40048535    , 0.41859984    ,
     *  0.43770591    , 0.45786202    , 0.47913048    , 0.50157776    ,
     *  0.52527477    ,
     *  0.36702823    , 0.38332034    , 0.40049768    , 0.41861176    ,
     *  0.43771745    , 0.45787319    , 0.47914131    , 0.50158825    ,
     *  0.52528495    ,
     *  0.36704208    , 0.38333372    , 0.40051060    , 0.41862425    ,
     *  0.43772953    , 0.45788489    , 0.47915264    , 0.50159924    ,
     *  0.52529561    /
        DATA ((CONDV (J,K),J=154,162),K=100,108) /
     *  0.36705660    , 0.38334773    , 0.40052414    , 0.41863734    ,
     *  0.43774219    , 0.45789715    , 0.47916451    , 0.50161075    ,
     *  0.52530678    ,
     *  0.36707181    , 0.38336242    , 0.40053833    , 0.41865105    ,
     *  0.43775545    , 0.45790998    , 0.47917695    , 0.50162281    ,
     *  0.52531847    ,
     *  0.36708775    , 0.38337781    , 0.40055319    , 0.41866542    ,
     *  0.43776935    , 0.45792343    , 0.47918997    , 0.50163543    ,
     *  0.52533072    ,
     *  0.36710446    , 0.38339393    , 0.40056876    , 0.41868047    ,
     *  0.43778390    , 0.45793751    , 0.47920361    , 0.50164865    ,
     *  0.52534354    ,
     *  0.36712197    , 0.38341083    , 0.40058508    , 0.41869623    ,
     *  0.43779915    , 0.45795226    , 0.47921789    , 0.50166249    ,
     *  0.52535696    ,
     *  0.36714031    , 0.38342853    , 0.40060218    , 0.41871275    ,
     *  0.43781512    , 0.45796772    , 0.47923286    , 0.50167699    ,
     *  0.52537102    ,
     *  0.36715954    , 0.38344708    , 0.40062009    , 0.41873006    ,
     *  0.43783185    , 0.45798390    , 0.47924852    , 0.50169217    ,
     *  0.52538574    ,
     *  0.36717969    , 0.38346652    , 0.40063886    , 0.41874819    ,
     *  0.43784937    , 0.45800085    , 0.47926493    , 0.50170806    ,
     *  0.52540115    ,
     *  0.36720080    , 0.38348689    , 0.40065852    , 0.41876718    ,
     *  0.43786773    , 0.45801861    , 0.47928212    , 0.50172471    ,
     *  0.52541728    /
        DATA ((CONDV (J,K),J=154,162),K=109,117) /
     *  0.36722293    , 0.38350824    , 0.40067912    , 0.41878708    ,
     *  0.43788697    , 0.45803721    , 0.47930012    , 0.50174214    ,
     *  0.52543418    ,
     *  0.36724612    , 0.38353061    , 0.40070071    , 0.41880793    ,
     *  0.43790711    , 0.45805669    , 0.47931897    , 0.50176039    ,
     *  0.52545187    ,
     *  0.36727043    , 0.38355405    , 0.40072333    , 0.41882977    ,
     *  0.43792822    , 0.45807710    , 0.47933872    , 0.50177951    ,
     *  0.52547039    ,
     *  0.36729590    , 0.38357861    , 0.40074704    , 0.41885266    ,
     *  0.43795033    , 0.45809847    , 0.47935939    , 0.50179953    ,
     *  0.52548978    ,
     *  0.36732259    , 0.38360435    , 0.40077187    , 0.41887664    ,
     *  0.43797349    , 0.45812087    , 0.47938105    , 0.50182049    ,
     *  0.52551009    ,
     *  0.36735057    , 0.38363133    , 0.40079790    , 0.41890176    ,
     *  0.43799776    , 0.45814432    , 0.47940374    , 0.50184245    ,
     *  0.52553136    ,
     *  0.36737989    , 0.38365960    , 0.40082517    , 0.41892808    ,
     *  0.43802318    , 0.45816889    , 0.47942750    , 0.50186544    ,
     *  0.52555362    ,
     *  0.36741062    , 0.38368922    , 0.40085374    , 0.41895566    ,
     *  0.43804982    , 0.45819463    , 0.47945239    , 0.50188953    ,
     *  0.52557694    ,
     *  0.36744283    , 0.38372027    , 0.40088369    , 0.41898456    ,
     *  0.43807772    , 0.45822159    , 0.47947845    , 0.50191475    ,
     *  0.52560136    /
        DATA ((CONDV (J,K),J=154,162),K=118,126) /
     *  0.36747660    , 0.38375282    , 0.40091507    , 0.41901485    ,
     *  0.43810696    , 0.45824984    , 0.47950576    , 0.50194116    ,
     *  0.52562693    ,
     *  0.36751199    , 0.38378693    , 0.40094797    , 0.41904658    ,
     *  0.43813760    , 0.45827943    , 0.47953437    , 0.50196883    ,
     *  0.52565371    ,
     *  0.36754909    , 0.38382268    , 0.40098244    , 0.41907984    ,
     *  0.43816970    , 0.45831044    , 0.47956434    , 0.50199781    ,
     *  0.52568176    ,
     *  0.36758798    , 0.38386015    , 0.40101857    , 0.41911469    ,
     *  0.43820334    , 0.45834292    , 0.47959573    , 0.50202817    ,
     *  0.52571114    ,
     *  0.36762875    , 0.38389943    , 0.40105643    , 0.41915121    ,
     *  0.43823858    , 0.45837696    , 0.47962862    , 0.50205997    ,
     *  0.52574191    ,
     *  0.36767149    , 0.38394061    , 0.40109613    , 0.41918949    ,
     *  0.43827553    , 0.45841263    , 0.47966308    , 0.50209329    ,
     *  0.52577414    ,
     *  0.36771630    , 0.38398378    , 0.40113773    , 0.41922962    ,
     *  0.43831424    , 0.45845001    , 0.47969919    , 0.50212819    ,
     *  0.52580790    ,
     *  0.36776329    , 0.38402904    , 0.40118135    , 0.41927167    ,
     *  0.43835482    , 0.45848918    , 0.47973702    , 0.50216476    ,
     *  0.52584326    ,
     *  0.36781255    , 0.38407649    , 0.40122707    , 0.41931576    ,
     *  0.43839734    , 0.45853023    , 0.47977667    , 0.50220307    ,
     *  0.52588031    /
        DATA ((CONDV (J,K),J=154,162),K=127,135) /
     *  0.36786421    , 0.38412624    , 0.40127501    , 0.41936197    ,
     *  0.43844192    , 0.45857325    , 0.47981822    , 0.50224322    ,
     *  0.52591913    ,
     *  0.36791839    , 0.38417841    , 0.40132527    , 0.41941042    ,
     *  0.43848865    , 0.45861835    , 0.47986176    , 0.50228529    ,
     *  0.52595980    ,
     *  0.36797520    , 0.38423311    , 0.40137797    , 0.41946122    ,
     *  0.43853764    , 0.45866561    , 0.47990740    , 0.50232938    ,
     *  0.52600242    ,
     *  0.36803478    , 0.38429048    , 0.40143324    , 0.41951448    ,
     *  0.43858900    , 0.45871517    , 0.47995523    , 0.50237558    ,
     *  0.52604708    ,
     *  0.36809728    , 0.38435065    , 0.40149119    , 0.41957033    ,
     *  0.43864284    , 0.45876711    , 0.48000537    , 0.50242401    ,
     *  0.52609388    ,
     *  0.36816283    , 0.38441375    , 0.40155196    , 0.41962889    ,
     *  0.43869930    , 0.45882158    , 0.48005794    , 0.50247478    ,
     *  0.52614293    ,
     *  0.36823159    , 0.38447994    , 0.40161570    , 0.41969031    ,
     *  0.43875851    , 0.45887868    , 0.48011305    , 0.50252799    ,
     *  0.52619435    ,
     *  0.36830372    , 0.38454937    , 0.40168256    , 0.41975472    ,
     *  0.43882060    , 0.45893856    , 0.48017083    , 0.50258378    ,
     *  0.52624824    ,
     *  0.36837940    , 0.38462220    , 0.40175269    , 0.41982228    ,
     *  0.43888572    , 0.45900136    , 0.48023142    , 0.50264227    ,
     *  0.52630474    /
        DATA ((CONDV (J,K),J=154,162),K=136,144) /
     *  0.36845880    , 0.38469862    , 0.40182627    , 0.41989315    ,
     *  0.43895402    , 0.45906721    , 0.48029495    , 0.50270360    ,
     *  0.52636398    ,
     *  0.36854212    , 0.38477879    , 0.40190345    , 0.41996749    ,
     *  0.43902566    , 0.45913629    , 0.48036159    , 0.50276791    ,
     *  0.52642609    ,
     *  0.36862955    , 0.38486292    , 0.40198444    , 0.42004549    ,
     *  0.43910082    , 0.45920874    , 0.48043147    , 0.50283536    ,
     *  0.52649122    ,
     *  0.36872131    , 0.38495121    , 0.40206942    , 0.42012733    ,
     *  0.43917967    , 0.45928475    , 0.48050478    , 0.50290610    ,
     *  0.52655952    ,
     *  0.36881762    , 0.38504386    , 0.40215860    , 0.42021321    ,
     *  0.43926240    , 0.45936450    , 0.48058169    , 0.50298030    ,
     *  0.52663116    ,
     *  0.36891870    , 0.38514111    , 0.40225220    , 0.42030333    ,
     *  0.43934922    , 0.45944817    , 0.48066237    , 0.50305815    ,
     *  0.52670630    ,
     *  0.36902482    , 0.38524319    , 0.40235044    , 0.42039791    ,
     *  0.43944033    , 0.45953597    , 0.48074703    , 0.50313982    ,
     *  0.52678513    ,
     *  0.36913622    , 0.38535035    , 0.40245356    , 0.42049719    ,
     *  0.43953595    , 0.45962812    , 0.48083587    , 0.50322551    ,
     *  0.52686783    ,
     *  0.36925319    , 0.38546285    , 0.40256182    , 0.42060141    ,
     *  0.43963632    , 0.45972483    , 0.48092910    , 0.50331544    ,
     *  0.52695461    /
        DATA ((CONDV (J,K),J=154,162),K=145,153) /
     *  0.36937602    , 0.38558098    , 0.40267548    , 0.42071082    ,
     *  0.43974169    , 0.45982635    , 0.48102696    , 0.50340982    ,
     *  0.52704568    ,
     *  0.36950500    , 0.38570503    , 0.40279483    , 0.42082570    ,
     *  0.43985231    , 0.45993293    , 0.48112969    , 0.50350888    ,
     *  0.52714126    ,
     *  0.36964047    , 0.38583531    , 0.40292017    , 0.42094634    ,
     *  0.43996847    , 0.46004483    , 0.48123754    , 0.50361287    ,
     *  0.52724159    ,
     *  0.36978276    , 0.38597214    , 0.40305180    , 0.42107302    ,
     *  0.44009045    , 0.46016233    , 0.48135077    , 0.50372205    ,
     *  0.52734691    ,
     *  0.36993225    , 0.38611588    , 0.40319007    , 0.42120609    ,
     *  0.44021856    , 0.46028572    , 0.48146968    , 0.50383669    ,
     *  0.52745748    ,
     *  0.37008929    , 0.38626689    , 0.40333532    , 0.42134587    ,
     *  0.44035313    , 0.46041533    , 0.48159456    , 0.50395708    ,
     *  0.52757360    ,
     *  0.37025431    , 0.38642555    , 0.40348793    , 0.42149271    ,
     *  0.44049449    , 0.46055147    , 0.48172573    , 0.50408352    ,
     *  0.52769554    ,
     *  0.37042772    , 0.38659227    , 0.40364829    , 0.42164701    ,
     *  0.44064301    , 0.46069450    , 0.48186353    , 0.50421634    ,
     *  0.52782362    ,
     *  0.37060998    , 0.38676749    , 0.40381681    , 0.42180915    ,
     *  0.44079908    , 0.46084478    , 0.48200831    , 0.50435588    ,
     *  0.52795817    /
        DATA ((CONDV (J,K),J=154,162),K=154,162) /
     *  0.37080156    , 0.38695167    , 0.40399394    , 0.42197956    ,
     *  0.44096310    , 0.46100271    , 0.48216044    , 0.50450249    ,
     *  0.52809954    ,
     *  0.37100297    , 0.38714528    , 0.40418013    , 0.42215869    ,
     *  0.44113550    , 0.46116870    , 0.48232033    , 0.50465657    ,
     *  0.52824808    ,
     *  0.37121473    , 0.38734885    , 0.40437588    , 0.42234700    ,
     *  0.44131673    , 0.46134319    , 0.48248839    , 0.50481851    ,
     *  0.52840420    ,
     *  0.37143742    , 0.38756290    , 0.40458172    , 0.42254501    ,
     *  0.44150727    , 0.46152663    , 0.48266507    , 0.50498875    ,
     *  0.52856830    ,
     *  0.37167162    , 0.38778802    , 0.40479819    , 0.42275323    ,
     *  0.44170764    , 0.46171952    , 0.48285084    , 0.50516773    ,
     *  0.52874083    ,
     *  0.37191799    , 0.38802482    , 0.40502587    , 0.42297223    ,
     *  0.44191838    , 0.46192238    , 0.48304619    , 0.50535594    ,
     *  0.52892223    ,
     *  0.37217717    , 0.38827393    , 0.40526539    , 0.42320262    ,
     *  0.44214005    , 0.46213576    , 0.48325167    , 0.50555389    ,
     *  0.52911301    ,
     *  0.37244990    , 0.38853605    , 0.40551741    , 0.42344501    ,
     *  0.44237327    , 0.46236024    , 0.48346782    , 0.50576211    ,
     *  0.52931367    ,
     *  0.37273692    , 0.38881190    , 0.40578262    , 0.42370007    ,
     *  0.44261868    , 0.46259644    , 0.48369525    , 0.50598119    ,
     *  0.52952478    /
        DATA (SURFT (J),J=  1,162) /
     *  2.99951297E-03, 2.95601321E-03, 2.91255249E-03, 2.86913131E-03,
     *  2.82575021E-03, 2.78240971E-03, 2.73911038E-03, 2.69585278E-03,
     *  2.65263751E-03, 2.60946517E-03, 2.56633638E-03, 2.52325178E-03,
     *  2.48021204E-03, 2.43721784E-03, 2.39426988E-03, 2.35136889E-03,
     *  2.30851562E-03, 2.26571085E-03, 2.22295538E-03, 2.18025004E-03,
     *  2.13759570E-03, 2.09499325E-03, 2.05244361E-03, 2.00994775E-03,
     *  1.96750665E-03, 1.92512136E-03, 1.88279295E-03, 1.84052255E-03,
     *  1.79831132E-03, 1.75616048E-03, 1.72360605E-03, 1.69108909E-03,
     *  1.65861026E-03, 1.62617020E-03, 1.59376959E-03, 1.56140914E-03,
     *  1.52908957E-03, 1.49681164E-03, 1.46457615E-03, 1.43238390E-03,
     *  1.40023575E-03, 1.36813259E-03, 1.33607534E-03, 1.30406497E-03,
     *  1.27210249E-03, 1.24018896E-03, 1.20832547E-03, 1.17651319E-03,
     *  1.14475333E-03, 1.11304716E-03, 1.08139603E-03, 1.04980134E-03,
     *  1.01826459E-03, 9.86787352E-04, 9.55371282E-04, 9.24018148E-04,
     *  8.92729821E-04, 8.61508291E-04, 8.30355681E-04, 7.99274255E-04,
     *  7.60526289E-04, 7.21898485E-04, 6.83396475E-04, 6.45026466E-04,
     *  6.06795332E-04, 5.68710736E-04, 5.30781269E-04, 4.93016636E-04,
     *  4.55427888E-04, 4.18027733E-04, 3.80830936E-04, 3.43854881E-04,
     *  3.07120340E-04, 2.70652595E-04, 2.34483110E-04, 1.98652170E-04,
     *  1.63213287E-04, 1.28241190E-04, 8.32703422E-05, 3.98009469E-05,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    /
insert bottomCL.inc
