HEADER FPROP DATA, 6021, SI, 0.0
C
C  PROPERTIES FOR hydrogen
C  NEVERLIQ VERSION (REAL GAS, NO LIQUID OR TWO-PHASE!)
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.1 FLD files 06APR2013
C  Caution: some FLD files are not part of the official REFPROP set.
C
C  TEMPERATURE RANGE FROM   33.1     K TO  1.000E+03 K
C                   (FROM  -400.     F TO  1.340E+03 F)
C  PRESSURE RANGE FROM  0.130      kPa TO   157.     MPa
C                (FROM  1.880E-02 psia TO  2.280E+04 psia)
C
C  GENERATOR: PROPGEN12
C  MODIFIED by DAJBAC 10/25/2013      : propgen12
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
        NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   33.145000    
C This is the minimum, not the real critical pressure
        PCRIT =   129.64000    
        TGMAX =   1000.0000    
        TMIN =    33.147000    
        MOLW =    2.0158800    
        WSRK =  -0.23240000    
        WTRUE =  -0.21900000    
        DIFV =    6.1200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =  1.57225204E+08
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=     1)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/ 1.57225204E+08/
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   33.147000    ,  34.589053    ,  36.093843    ,  37.664098    ,
     *   39.302667    ,  41.012521    ,  42.796762    ,  44.658626    ,
     *   46.601490    ,  48.628878    ,  50.744468    ,  52.952095    ,
     *   55.255765    ,  57.659655    ,  60.168126    ,  62.785728    ,
     *   65.517208    ,  68.367521    ,  71.341835    ,  74.445547    ,
     *   77.684285    ,  81.063923    ,  84.590592    ,  88.270688    ,
     *   92.110886    ,  96.118151    ,  100.29975    ,  104.66327    ,
     *   109.21662    ,  113.96807    ,  118.92623    ,  124.10009    ,
     *   129.49904    ,  135.13286    ,  141.01179    ,  147.14648    ,
     *   153.54806    ,  160.22813    ,  167.19882    ,  174.47277    ,
     *   182.06318    ,  189.98380    ,  198.24900    ,  206.87378    ,
     *   215.87378    ,  225.26533    ,  235.06545    ,  245.29192    ,
     *   255.96329    ,  267.09892    ,  278.71901    ,  290.84462    ,
     *   303.49775    ,  316.70136    ,  330.47939    ,  344.85682    ,
     *   359.85975    ,  375.51537    ,  391.85209    ,  408.89953    ,
     *   426.68862    ,  445.25162    ,  464.62219    ,  484.83549    ,
     *   505.92815    ,  527.93845    ,  550.90630    ,  574.87336    ,
     *   599.88311    ,  625.98090    ,  653.21407    ,  681.63201    ,
     *   711.28627    ,  742.23063    ,  774.52121    ,  808.21660    ,
     *   843.37789    ,  880.06887    ,  918.35608    ,  958.30897    ,
     *   1000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   129.64000    ,  388.92000    ,  1166.7600    ,  3500.2800    ,
     *   10500.840    ,  31502.520    ,  94507.560    ,  283522.68    ,
     *   850568.04    ,  2551704.1    ,  4730204.1    ,  6908704.1    ,
     *   9087204.1    ,  11265704.    ,  13444204.    ,  15622704.    ,
     *   17801204.    ,  19979704.    ,  22158204.    ,  24336704.    ,
     *   26515204.    ,  28693704.    ,  30872204.    ,  33050704.    ,
     *   35229204.    ,  37407704.    ,  39586204.    ,  41764704.    ,
     *   43943204.    ,  46121704.    ,  48300204.    ,  50478704.    ,
     *   52657204.    ,  54835704.    ,  57014204.    ,  59192704.    ,
     *   61371204.    ,  63549704.    ,  65728204.    ,  67906704.    ,
     *   70085204.    ,  72263704.    ,  74442204.    ,  76620704.    ,
     *   78799204.    ,  80977704.    ,  83156204.    ,  85334704.    ,
     *   87513204.    ,  89691704.    ,  91870204.    ,  94048704.    ,
     *   96227204.    ,  98405704.    , 1.00584204E+08, 1.02762704E+08,
     *  1.04941204E+08, 1.07119704E+08, 1.09298204E+08, 1.11476704E+08,
     *  1.13655204E+08, 1.15833704E+08, 1.18012204E+08, 1.20190704E+08,
     *  1.22369204E+08, 1.24547704E+08, 1.26726204E+08, 1.28904704E+08,
     *  1.31083204E+08, 1.33261704E+08, 1.35440204E+08, 1.37618704E+08,
     *  1.39797204E+08, 1.41975704E+08, 1.44154204E+08, 1.46332704E+08,
     *  1.48511204E+08, 1.50689704E+08, 1.52868204E+08, 1.55046704E+08,
     *  1.57225204E+08/
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   1054.5353    ,  1100.4165    ,  1148.2934    ,  1198.2531    ,
     *   1250.3860    ,  1304.7867    ,  1361.5540    ,  1420.7908    ,
     *   1482.6044    ,
     *   351.48900    ,  366.78425    ,  382.74469    ,  399.39929    ,
     *   416.77824    ,  434.91307    ,  453.83667    ,  473.58337    ,
     *   494.18899    ,
     *   117.14022    ,  122.24017    ,  127.56178    ,  133.11469    ,
     *   138.90899    ,  144.95518    ,  151.26423    ,  157.84758    ,
     *   164.71718    ,
     *   39.023943    ,  40.725469    ,  42.500799    ,  44.353157    ,
     *   46.285903    ,  48.302544    ,  50.406740    ,  52.602310    ,
     *   54.893236    ,
     *   12.985146    ,  13.553869    ,  14.147114    ,  14.765957    ,
     *   15.411523    ,  16.084986    ,  16.787568    ,  17.520545    ,
     *   18.285249    ,
     *   4.3054278    ,  4.4965726    ,  4.6958066    ,  4.9034938    ,
     *   5.1200132    ,  5.3457599    ,  5.5811456    ,  5.8265994    ,
     *   6.0825685    ,
     *   1.4118191    ,  1.4771758    ,  1.5451314    ,  1.6158143    ,
     *   1.6893571    ,  1.7658972    ,  1.8455770    ,  1.9285443    ,
     *   2.0149527    ,
     *  0.44605078    , 0.46973794    , 0.49414009    , 0.51931900    ,
     *  0.54533420    , 0.57224402    , 0.60010642    , 0.62897951    ,
     *  0.65892207    ,
     *  0.11823768    , 0.12978671    , 0.14083757    , 0.15166232    ,
     *  0.16242036    , 0.17321680    , 0.18412739    , 0.19521065    ,
     *  0.20651452    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *  1.80283461E-02, 1.93523339E-02, 2.14367762E-02, 2.50632233E-02,
     *  3.08381539E-02, 3.75916220E-02, 4.40600287E-02, 5.00441732E-02,
     *  5.56747212E-02,
     *  1.61124949E-02, 1.66787498E-02, 1.73645472E-02, 1.82084538E-02,
     *  1.92620188E-02, 2.05884515E-02, 2.22511745E-02, 2.42883180E-02,
     *  2.66859395E-02,
     *  1.51621846E-02, 1.55455612E-02, 1.59866134E-02, 1.64974641E-02,
     *  1.70929747E-02, 1.77908735E-02, 1.86112869E-02, 1.95752057E-02,
     *  2.07015713E-02,
     *  1.45262424E-02, 1.48225481E-02, 1.51557769E-02, 1.55319976E-02,
     *  1.59583602E-02, 1.64431673E-02, 1.69958329E-02, 1.76266431E-02,
     *  1.83462307E-02,
     *  1.40487340E-02, 1.42929609E-02, 1.45640969E-02, 1.48658810E-02,
     *  1.52026181E-02, 1.55792198E-02, 1.60012097E-02, 1.64746689E-02,
     *  1.70060909E-02,
     *  1.36669310E-02, 1.38760665E-02, 1.41063191E-02, 1.43602768E-02,
     *  1.46408738E-02, 1.49514162E-02, 1.52955937E-02, 1.56774669E-02,
     *  1.61014181E-02,
     *  1.33492139E-02, 1.35328883E-02, 1.37339422E-02, 1.39543045E-02,
     *  1.41961377E-02, 1.44618551E-02, 1.47541325E-02, 1.50759069E-02,
     *  1.54303594E-02,
     *  1.30773950E-02, 1.32416363E-02, 1.34206612E-02, 1.36159827E-02,
     *  1.38292818E-02, 1.40624205E-02, 1.43174514E-02, 1.45966205E-02,
     *  1.49023616E-02,
     *  1.28400521E-02, 1.29889038E-02, 1.31506384E-02, 1.33264876E-02,
     *  1.35178096E-02, 1.37260998E-02, 1.39529979E-02, 1.42002928E-02,
     *  1.44699211E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  1.26295442E-02, 1.27658613E-02, 1.29136133E-02, 1.30738311E-02,
     *  1.32476452E-02, 1.34362927E-02, 1.36411248E-02, 1.38636108E-02,
     *  1.41053388E-02,
     *  1.24405105E-02, 1.25663901E-02, 1.27025666E-02, 1.28499222E-02,
     *  1.30094191E-02, 1.31821055E-02, 1.33691216E-02, 1.35717036E-02,
     *  1.37911852E-02,
     *  1.22690462E-02, 1.23860781E-02, 1.25124902E-02, 1.26490505E-02,
     *  1.27965931E-02, 1.29560230E-02, 1.31283210E-02, 1.33145472E-02,
     *  1.35158438E-02,
     *  1.21122201E-02, 1.22216411E-02, 1.23396882E-02, 1.24670400E-02,
     *  1.26044304E-02, 1.27526526E-02, 1.29125636E-02, 1.30850872E-02,
     *  1.32712167E-02,
     *  1.19677765E-02, 1.20705692E-02, 1.21813573E-02, 1.23007476E-02,
     *  1.24293937E-02, 1.25679997E-02, 1.27173243E-02, 1.28781830E-02,
     *  1.30514513E-02,
     *  1.18339427E-02, 1.19309022E-02, 1.20353220E-02, 1.21477499E-02,
     *  1.22687742E-02, 1.23990268E-02, 1.25391863E-02, 1.26899809E-02,
     *  1.28521908E-02,
     *  1.17093006E-02, 1.18010804E-02, 1.18998606E-02, 1.20061402E-02,
     *  1.21204533E-02, 1.22433721E-02, 1.23755094E-02, 1.25175217E-02,
     *  1.26701106E-02,
     *  1.15926984E-02, 1.16798424E-02, 1.17735878E-02, 1.18743920E-02,
     *  1.19827436E-02, 1.20991648E-02, 1.22242137E-02, 1.23584865E-02,
     *  1.25026198E-02,
     *  1.14831875E-02, 1.15661545E-02, 1.16553727E-02, 1.17512646E-02,
     *  1.18542801E-02, 1.19648988E-02, 1.20836324E-02, 1.22110266E-02,
     *  1.23476627E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  1.13799781E-02, 1.14591584E-02, 1.15442805E-02, 1.16357365E-02,
     *  1.17339432E-02, 1.18393439E-02, 1.19524104E-02, 1.20736452E-02,
     *  1.22035827E-02,
     *  1.12824051E-02, 1.13581341E-02, 1.14395294E-02, 1.15269567E-02,
     *  1.16208040E-02, 1.17214831E-02, 1.18294316E-02, 1.19451146E-02,
     *  1.20690262E-02,
     *  1.11899035E-02, 1.12624717E-02, 1.13404593E-02, 1.14242088E-02,
     *  1.15140830E-02, 1.16104663E-02, 1.17137663E-02, 1.18244156E-02,
     *  1.19428735E-02,
     *  1.11019892E-02, 1.11716501E-02, 1.12465078E-02, 1.13268843E-02,
     *  1.14131202E-02, 1.15055756E-02, 1.16046320E-02, 1.17106936E-02,
     *  1.18241889E-02,
     *  1.10182441E-02, 1.10852205E-02, 1.11571918E-02, 1.12344619E-02,
     *  1.13173516E-02, 1.14061996E-02, 1.15013643E-02, 1.16032248E-02,
     *  1.17121824E-02,
     *  1.09383049E-02, 1.10027937E-02, 1.10720934E-02, 1.11464917E-02,
     *  1.12262919E-02, 1.13118135E-02, 1.14033944E-02, 1.15013913E-02,
     *  1.16061816E-02,
     *  1.08618537E-02, 1.09240298E-02, 1.09908485E-02, 1.10625829E-02,
     *  1.11395203E-02, 1.12219635E-02, 1.13102315E-02, 1.14046614E-02,
     *  1.15056091E-02,
     *  1.07886111E-02, 1.08486306E-02, 1.09131381E-02, 1.09823935E-02,
     *  1.10566698E-02, 1.11362543E-02, 1.12214495E-02, 1.13125746E-02,
     *  1.14099663E-02,
     *  1.07183295E-02, 1.07763326E-02, 1.08386812E-02, 1.09056230E-02,
     *  1.09774181E-02, 1.10543399E-02, 1.11366759E-02, 1.12247292E-02,
     *  1.13188191E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  1.06507892E-02, 1.07069023E-02, 1.07672288E-02, 1.08320056E-02,
     *  1.09014810E-02, 1.09759157E-02, 1.10555836E-02, 1.11407731E-02,
     *  1.12317879E-02,
     *  1.05857939E-02, 1.06401312E-02, 1.06985594E-02, 1.07613053E-02,
     *  1.08286065E-02, 1.09007119E-02, 1.09778833E-02, 1.10603956E-02,
     *  1.11485383E-02,
     *  1.05231678E-02, 1.05758330E-02, 1.06324750E-02, 1.06933114E-02,
     *  1.07585698E-02, 1.08284887E-02, 1.09033183E-02, 1.09833216E-02,
     *  1.10687748E-02,
     *  1.04627524E-02, 1.05138400E-02, 1.05687979E-02, 1.06278351E-02,
     *  1.06911702E-02, 1.07590319E-02, 1.08316599E-02, 1.09093060E-02,
     *  1.09922347E-02,
     *  1.04044047E-02, 1.04540011E-02, 1.05073680E-02, 1.05647067E-02,
     *  1.06262272E-02, 1.06921492E-02, 1.07627030E-02, 1.08381300E-02,
     *  1.09186837E-02,
     *  1.03479952E-02, 1.03961795E-02, 1.04480408E-02, 1.05037729E-02,
     *  1.05635781E-02, 1.06276678E-02, 1.06962634E-02, 1.07695969E-02,
     *  1.08479116E-02,
     *  1.02934059E-02, 1.03402509E-02, 1.03906848E-02, 1.04448947E-02,
     *  1.05030757E-02, 1.05654315E-02, 1.06321750E-02, 1.07035297E-02,
     *  1.07797294E-02,
     *  1.02405295E-02, 1.02861021E-02, 1.03351808E-02, 1.03879461E-02,
     *  1.04445866E-02, 1.05052985E-02, 1.05702873E-02, 1.06397682E-02,
     *  1.07139666E-02,
     *  1.01892675E-02, 1.02336298E-02, 1.02814197E-02, 1.03328121E-02,
     *  1.03879890E-02, 1.04471401E-02, 1.05104637E-02, 1.05781675E-02,
     *  1.06504687E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  1.01395301E-02, 1.01827392E-02, 1.02293020E-02, 1.02793875E-02,
     *  1.03331720E-02, 1.03908389E-02, 1.04525798E-02, 1.05185954E-02,
     *  1.05890953E-02,
     *  1.00912342E-02, 1.01333435E-02, 1.01787361E-02, 1.02275761E-02,
     *  1.02800340E-02, 1.03362875E-02, 1.03965220E-02, 1.04609314E-02,
     *  1.05297185E-02,
     *  1.00443038E-02, 1.00853625E-02, 1.01296380E-02, 1.01772893E-02,
     *  1.02284818E-02, 1.02833875E-02, 1.03421862E-02, 1.04050654E-02,
     *  1.04722215E-02,
     *  9.99866821E-03, 1.00387225E-02, 1.00819303E-02, 1.01284458E-02,
     *  1.01784296E-02, 1.02320485E-02, 1.02894769E-02, 1.03508964E-02,
     *  1.04164973E-02,
     *  9.95426243E-03, 9.99335531E-03, 1.00355412E-02, 1.00809703E-02,
     *  1.01297982E-02, 1.01821872E-02, 1.02383061E-02, 1.02983315E-02,
     *  1.03624475E-02,
     *  9.91102601E-03, 9.94919760E-03, 9.99040473E-03, 1.00347933E-02,
     *  1.00825148E-02, 1.01337266E-02, 1.01885930E-02, 1.02472850E-02,
     *  1.03099817E-02,
     *  9.86890285E-03, 9.90619076E-03, 9.94645931E-03, 9.98985048E-03,
     *  1.00365116E-02, 1.00865957E-02, 1.01402624E-02, 1.01976781E-02,
     *  1.02590165E-02,
     *  9.82784074E-03, 9.86428024E-03, 9.90364790E-03, 9.94608197E-03,
     *  9.99172584E-03, 1.00407285E-02, 1.00932452E-02, 1.01494376E-02,
     *  1.02094747E-02,
     *  9.78779101E-03, 9.82341524E-03, 9.86191738E-03, 9.90343218E-03,
     *  9.94809930E-03, 9.99606383E-03, 1.00474768E-02, 1.01024957E-02,
     *  1.01612849E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  9.74870827E-03, 9.78354836E-03, 9.82121825E-03, 9.86184931E-03,
     *  9.90557768E-03, 9.95254473E-03, 1.00028976E-02, 1.00567896E-02,
     *  1.01143808E-02,
     *  9.71055002E-03, 9.74463532E-03, 9.78150427E-03, 9.82128503E-03,
     *  9.86411037E-03, 9.91011816E-03, 9.95945181E-03, 1.00122607E-02,
     *  1.00687008E-02,
     *  9.67327651E-03, 9.70663468E-03, 9.74273219E-03, 9.78169415E-03,
     *  9.82365013E-03, 9.86873462E-03, 9.91708751E-03, 9.96885449E-03,
     *  1.00241875E-02,
     *  9.63685044E-03, 9.66950760E-03, 9.70486152E-03, 9.74303440E-03,
     *  9.78415274E-03, 9.82834784E-03, 9.87575621E-03, 9.92652001E-03,
     *  9.98078748E-03,
     *  9.60123680E-03, 9.63321764E-03, 9.66785429E-03, 9.70526614E-03,
     *  9.74557680E-03, 9.78891450E-03, 9.83541254E-03, 9.88520970E-03,
     *  9.93845068E-03,
     *  9.56640266E-03, 9.59773055E-03, 9.63167482E-03, 9.66835219E-03,
     *  9.70788348E-03, 9.75039400E-03, 9.79601399E-03, 9.84487901E-03,
     *  9.89713037E-03,
     *  9.53231705E-03, 9.56301413E-03, 9.59628958E-03, 9.63225760E-03,
     *  9.67103631E-03, 9.71274824E-03, 9.75752070E-03, 9.80548618E-03,
     *  9.85678276E-03,
     *  9.49895075E-03, 9.52903800E-03, 9.56166700E-03, 9.59694946E-03,
     *  9.63500098E-03, 9.67594140E-03, 9.71989523E-03, 9.76699201E-03,
     *  9.81736675E-03,
     *  9.46627621E-03, 9.49577357E-03, 9.52777731E-03, 9.56239681E-03,
     *  9.59974520E-03, 9.63993978E-03, 9.68310235E-03, 9.72935966E-03,
     *  9.77884376E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  9.43426739E-03, 9.46319379E-03, 9.49459242E-03, 9.52857041E-03,
     *  9.56523853E-03, 9.60471162E-03, 9.64710891E-03, 9.69255447E-03,
     *  9.74117748E-03,
     *  9.40289969E-03, 9.43127314E-03, 9.46208582E-03, 9.49544268E-03,
     *  9.53145225E-03, 9.57022698E-03, 9.61188366E-03, 9.65654375E-03,
     *  9.70433376E-03,
     *  9.37214979E-03, 9.39998746E-03, 9.43023242E-03, 9.46298755E-03,
     *  9.49835920E-03, 9.53645758E-03, 9.57739709E-03, 9.62129672E-03,
     *  9.66828037E-03,
     *  9.34199564E-03, 9.36931385E-03, 9.39900845E-03, 9.43118033E-03,
     *  9.46593374E-03, 9.50337669E-03, 9.54362134E-03, 9.58678428E-03,
     *  9.63298690E-03,
     *  9.31241630E-03, 9.33923063E-03, 9.36839143E-03, 9.39999766E-03,
     *  9.43415155E-03, 9.47095904E-03, 9.51053006E-03, 9.55297893E-03,
     *  9.59842465E-03,
     *  9.28339190E-03, 9.30971721E-03, 9.33836002E-03, 9.36941739E-03,
     *  9.40298963E-03, 9.43918065E-03, 9.47809829E-03, 9.51985465E-03,
     *  9.56456644E-03,
     *  9.25490355E-03, 9.28075406E-03, 9.30889395E-03, 9.33941849E-03,
     *  9.37242613E-03, 9.40801883E-03, 9.44630240E-03, 9.48738682E-03,
     *  9.53138656E-03,
     *  9.22693332E-03, 9.25232259E-03, 9.27997397E-03, 9.30998101E-03,
     *  9.34244034E-03, 9.37745204E-03, 9.41511996E-03, 9.45555206E-03,
     *  9.49886066E-03,
     *  9.19946411E-03, 9.22440514E-03, 9.25158180E-03, 9.28108597E-03,
     *  9.31301255E-03, 9.34745981E-03, 9.38452971E-03, 9.42432822E-03,
     *  9.46696563E-03/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  9.17247967E-03, 9.19698487E-03, 9.22370001E-03, 9.25271533E-03,
     *  9.28412405E-03, 9.31802269E-03, 9.35451140E-03, 9.39369425E-03,
     *  9.43567953E-03,
     *  9.14596448E-03, 9.17004577E-03, 9.19631201E-03, 9.22485189E-03,
     *  9.25575701E-03, 9.28912219E-03, 9.32504583E-03, 9.36363015E-03,
     *  9.40498153E-03,
     *  9.11990376E-03, 9.14357254E-03, 9.16940200E-03, 9.19747930E-03,
     *  9.22789446E-03, 9.26074070E-03, 9.29611469E-03, 9.33411688E-03,
     *  9.37485181E-03,
     *  9.09428339E-03, 9.11755061E-03, 9.14295489E-03, 9.17058193E-03,
     *  9.20052024E-03, 9.23286143E-03, 9.26770055E-03, 9.30513634E-03,
     *  9.34527152E-03,
     *  9.06908989E-03, 9.09196605E-03, 9.11695629E-03, 9.14414490E-03,
     *  9.17361890E-03, 9.20546839E-03, 9.23978681E-03, 9.27667125E-03,
     *  9.31622272E-03,
     *  9.04431037E-03, 9.06680556E-03, 9.09139246E-03, 9.11815398E-03,
     *  9.14717572E-03, 9.17854631E-03, 9.21235763E-03, 9.24870518E-03,
     *  9.28768827E-03,
     *  9.01993250E-03, 9.04205641E-03, 9.06625025E-03, 9.09259558E-03,
     *  9.12117665E-03, 9.15208061E-03, 9.18539789E-03, 9.22122240E-03,
     *  9.25965187E-03,
     *  8.99594450E-03, 9.01770645E-03, 9.04151709E-03, 9.06745672E-03,
     *  9.09560822E-03, 9.12605737E-03, 9.15889314E-03, 9.19420795E-03,
     *  9.23209793E-03,
     *  8.97233507E-03, 8.99374401E-03, 9.01718097E-03, 9.04272496E-03,
     *  9.07045759E-03, 9.10046328E-03, 9.13282959E-03, 9.16764749E-03,
     *  9.20501158E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   1547.1072    ,  1614.4159    ,  1684.6528    ,  1757.9451    ,
     *   1834.4260    ,  1914.2340    ,  1997.5139    ,  2084.4167    ,
     *   2175.1002    ,
     *   515.69090    ,  538.12810    ,  561.54129    ,  585.97294    ,
     *   611.46736    ,  638.07079    ,  665.83149    ,  694.79981    ,
     *   725.02829    ,
     *   171.88548    ,  179.36550    ,  187.17080    ,  195.31554    ,
     *   203.81449    ,  212.68307    ,  221.93736    ,  231.59416    ,
     *   241.67097    ,
     *   57.283676    ,  59.777968    ,  62.380637    ,  65.096404    ,
     *   67.930198    ,  70.887160    ,  73.972653    ,  77.192276    ,
     *   80.551870    ,
     *   19.083069    ,  19.915453    ,  20.783913    ,  21.690025    ,
     *   22.635434    ,  23.621857    ,  24.651084    ,  25.724983    ,
     *   26.845503    ,
     *   6.3495193    ,  6.6279378    ,  6.9183309    ,  7.2212268    ,
     *   7.5371767    ,  7.8667550    ,  8.2105610    ,  8.5692194    ,
     *   8.9433821    ,
     *   2.1049614    ,  2.1987363    ,  2.2964499    ,  2.3982813    ,
     *   2.5044173    ,  2.6150522    ,  2.7303881    ,  2.8506360    ,
     *   2.9760151    ,
     *  0.68999386    , 0.72225590    , 0.75577076    , 0.79060276    ,
     *  0.82681816    , 0.86448537    , 0.90367511    , 0.94446060    ,
     *  0.98691770    ,
     *  0.21808011    , 0.22994407    , 0.24214010    , 0.25469997    ,
     *  0.26765419    , 0.28103257    , 0.29486459    , 0.30917964    ,
     *  0.32400733    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *  6.10840203E-02, 6.63673328E-02, 7.15915276E-02, 7.68050599E-02,
     *  8.20446251E-02, 8.73392882E-02, 9.27130548E-02, 9.81865108E-02,
     *  0.10377790    ,
     *  2.93768347E-02, 3.22707143E-02, 3.52890281E-02, 3.83807176E-02,
     *  4.15199677E-02, 4.46977450E-02, 4.79144154E-02, 5.11750706E-02,
     *  5.44869680E-02,
     *  2.20033320E-02, 2.34838359E-02, 2.51354158E-02, 2.69411662E-02,
     *  2.88791949E-02, 3.09274122E-02, 3.30670553E-02, 3.52842682E-02,
     *  3.75701108E-02,
     *  1.91647194E-02, 2.00906041E-02, 2.11295904E-02, 2.22837310E-02,
     *  2.35511636E-02, 2.49265709E-02, 2.64022372E-02, 2.79693897E-02,
     *  2.96194654E-02,
     *  1.76021232E-02, 1.82691868E-02, 1.90130038E-02, 1.98381019E-02,
     *  2.07473998E-02, 2.17419720E-02, 2.28210581E-02, 2.39823147E-02,
     *  2.52222587E-02,
     *  1.65720538E-02, 1.70940511E-02, 1.76719482E-02, 1.83098950E-02,
     *  1.90113963E-02, 1.97790888E-02, 2.06145952E-02, 2.15184837E-02,
     *  2.24903397E-02,
     *  1.58208727E-02, 1.62509613E-02, 1.67241688E-02, 1.72439366E-02,
     *  1.78134541E-02, 1.84355068E-02, 1.91123449E-02, 1.98455922E-02,
     *  2.06362106E-02,
     *  1.52372771E-02, 1.56041031E-02, 1.60056555E-02, 1.64447566E-02,
     *  1.69241460E-02, 1.74463823E-02, 1.80137452E-02, 1.86281529E-02,
     *  1.92911029E-02,
     *  1.47639588E-02, 1.50846028E-02, 1.54341410E-02, 1.58149097E-02,
     *  1.62292383E-02, 1.66793859E-02, 1.71674719E-02, 1.76954104E-02,
     *  1.82648546E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  1.43680129E-02, 1.46534427E-02, 1.49635268E-02, 1.53002261E-02,
     *  1.56655300E-02, 1.60614131E-02, 1.64897877E-02, 1.69524539E-02,
     *  1.74510530E-02,
     *  1.40289976E-02, 1.42866634E-02, 1.45657872E-02, 1.48680390E-02,
     *  1.51951322E-02, 1.55487947E-02, 1.59307351E-02, 1.63426056E-02,
     *  1.67859657E-02,
     *  1.37334351E-02, 1.39686250E-02, 1.42227915E-02, 1.44973759E-02,
     *  1.47938685E-02, 1.51137889E-02, 1.54586617E-02, 1.58299895E-02,
     *  1.62292238E-02,
     *  1.34720160E-02, 1.36886184E-02, 1.39222233E-02, 1.41740900E-02,
     *  1.44455273E-02, 1.47378803E-02, 1.50525129E-02, 1.53907880E-02,
     *  1.57540444E-02,
     *  1.32380656E-02, 1.34390233E-02, 1.36553810E-02, 1.38882504E-02,
     *  1.41387916E-02, 1.44082036E-02, 1.46977119E-02, 1.50085531E-02,
     *  1.53419581E-02,
     *  1.30266494E-02, 1.32142439E-02, 1.34159147E-02, 1.36326525E-02,
     *  1.38654944E-02, 1.41155163E-02, 1.43838246E-02, 1.46715446E-02,
     *  1.49798069E-02,
     *  1.28340250E-02, 1.30100615E-02, 1.31990645E-02, 1.34019246E-02,
     *  1.36195754E-02, 1.38529891E-02, 1.41031696E-02, 1.43711442E-02,
     *  1.46579529E-02,
     *  1.26572918E-02, 1.28232238E-02, 1.30011798E-02, 1.31919663E-02,
     *  1.33964298E-02, 1.36154540E-02, 1.38499544E-02, 1.41008721E-02,
     *  1.43691659E-02,
     *  1.24941598E-02, 1.26511752E-02, 1.28194053E-02, 1.29995851E-02,
     *  1.31924871E-02, 1.33989188E-02, 1.36197192E-02, 1.38557540E-02,
     *  1.41079092E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  1.23427914E-02, 1.24918741E-02, 1.26514696E-02, 1.28222517E-02,
     *  1.30049291E-02, 1.32002438E-02, 1.34089682E-02, 1.36319014E-02,
     *  1.38698646E-02,
     *  1.22016911E-02, 1.23436657E-02, 1.24955386E-02, 1.26579312E-02,
     *  1.28314971E-02, 1.30169211E-02, 1.32149172E-02, 1.34262260E-02,
     *  1.36516109E-02,
     *  1.20696267E-02, 1.22051911E-02, 1.23501120E-02, 1.25049651E-02,
     *  1.26703558E-02, 1.28469190E-02, 1.30353175E-02, 1.32362401E-02,
     *  1.34503982E-02,
     *  1.19455716E-02, 1.20753221E-02, 1.22139480E-02, 1.23619846E-02,
     *  1.25199956E-02, 1.26885716E-02, 1.28683304E-02, 1.30599143E-02,
     *  1.32639887E-02,
     *  1.18286619E-02, 1.19531123E-02, 1.20860079E-02, 1.22278489E-02,
     *  1.23791615E-02, 1.25404978E-02, 1.27124350E-02, 1.28955745E-02,
     *  1.30905401E-02,
     *  1.17181641E-02, 1.18377603E-02, 1.19654151E-02, 1.21015973E-02,
     *  1.22468000E-02, 1.24015408E-02, 1.25663611E-02, 1.27418256E-02,
     *  1.29285204E-02,
     *  1.16134505E-02, 1.17285823E-02, 1.18514231E-02, 1.19824139E-02,
     *  1.21220185E-02, 1.22707234E-02, 1.24290381E-02, 1.25974940E-02,
     *  1.27766435E-02,
     *  1.15139798E-02, 1.16249899E-02, 1.17433915E-02, 1.18696008E-02,
     *  1.20040551E-02, 1.21472133E-02, 1.22995559E-02, 1.24615845E-02,
     *  1.26338210E-02,
     *  1.14192823E-02, 1.15264737E-02, 1.16407671E-02, 1.17625562E-02,
     *  1.18922545E-02, 1.20302960E-02, 1.21771351E-02, 1.23332465E-02,
     *  1.24991243E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  1.13289478E-02, 1.14325899E-02, 1.15430688E-02, 1.16607579E-02,
     *  1.17860492E-02, 1.19193543E-02, 1.20611039E-02, 1.22117480E-02,
     *  1.23717556E-02,
     *  1.12426160E-02, 1.13429493E-02, 1.14498758E-02, 1.15637501E-02,
     *  1.16849451E-02, 1.18138515E-02, 1.19508789E-02, 1.20964548E-02,
     *  1.22510252E-02,
     *  1.11599687E-02, 1.12572092E-02, 1.13608179E-02, 1.14711329E-02,
     *  1.15885090E-02, 1.17133185E-02, 1.18459513E-02, 1.19868146E-02,
     *  1.21363331E-02,
     *  1.10807240E-02, 1.11750661E-02, 1.12755683E-02, 1.13825532E-02,
     *  1.14963596E-02, 1.16173426E-02, 1.17458743E-02, 1.18823431E-02,
     *  1.20271545E-02,
     *  1.10046304E-02, 1.10962500E-02, 1.11938364E-02, 1.12976982E-02,
     *  1.14081594E-02, 1.15255595E-02, 1.16502539E-02, 1.17826142E-02,
     *  1.19230278E-02,
     *  1.09314630E-02, 1.10205197E-02, 1.11153632E-02, 1.12162894E-02,
     *  1.13236085E-02, 1.14376456E-02, 1.15587411E-02, 1.16872507E-02,
     *  1.18235455E-02,
     *  1.08610199E-02, 1.09476588E-02, 1.10399168E-02, 1.11380776E-02,
     *  1.12424390E-02, 1.13533127E-02, 1.14710252E-02, 1.15959175E-02,
     *  1.17283457E-02,
     *  1.07931188E-02, 1.08774728E-02, 1.09672887E-02, 1.10628394E-02,
     *  1.11644109E-02, 1.12723027E-02, 1.13868284E-02, 1.15083156E-02,
     *  1.16371062E-02,
     *  1.07275951E-02, 1.08097857E-02, 1.08972909E-02, 1.09903734E-02,
     *  1.10893084E-02, 1.11943840E-02, 1.13059019E-02, 1.14241772E-02,
     *  1.15495386E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  1.06642995E-02, 1.07444383E-02, 1.08297533E-02, 1.09204977E-02,
     *  1.10169366E-02, 1.11193477E-02, 1.12280214E-02, 1.13432613E-02,
     *  1.14653839E-02,
     *  1.06030958E-02, 1.06812857E-02, 1.07645214E-02, 1.08530473E-02,
     *  1.09471192E-02, 1.10470049E-02, 1.11529846E-02, 1.12653508E-02,
     *  1.13844089E-02,
     *  1.05438599E-02, 1.06201958E-02, 1.07014546E-02, 1.07878722E-02,
     *  1.08796959E-02, 1.09771843E-02, 1.10806079E-02, 1.11902491E-02,
     *  1.13064028E-02,
     *  1.04864784E-02, 1.05610481E-02, 1.06404244E-02, 1.07248357E-02,
     *  1.08145209E-02, 1.09097301E-02, 1.10107247E-02, 1.11177779E-02,
     *  1.12311744E-02,
     *  1.04308471E-02, 1.05037320E-02, 1.05813135E-02, 1.06638126E-02,
     *  1.07514608E-02, 1.08445000E-02, 1.09431832E-02, 1.10477747E-02,
     *  1.11585501E-02,
     *  1.03768701E-02, 1.04481459E-02, 1.05240139E-02, 1.06046884E-02,
     *  1.06903936E-02, 1.07813640E-02, 1.08778446E-02, 1.09800913E-02,
     *  1.10883712E-02,
     *  1.03244593E-02, 1.03941964E-02, 1.04684266E-02, 1.05473577E-02,
     *  1.06312074E-02, 1.07202028E-02, 1.08145818E-02, 1.09145923E-02,
     *  1.10204931E-02,
     *  1.02735330E-02, 1.03417971E-02, 1.04144600E-02, 1.04917236E-02,
     *  1.05737991E-02, 1.06609070E-02, 1.07532781E-02, 1.08511531E-02,
     *  1.09547831E-02,
     *  1.02240160E-02, 1.02908684E-02, 1.03620299E-02, 1.04376967E-02,
     *  1.05180738E-02, 1.06033756E-02, 1.06938263E-02, 1.07896595E-02,
     *  1.08911192E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.01758382E-02, 1.02413365E-02, 1.03110581E-02, 1.03851941E-02,
     *  1.04639437E-02, 1.05475155E-02, 1.06361273E-02, 1.07300062E-02,
     *  1.08293894E-02,
     *  1.01289348E-02, 1.01931327E-02, 1.02614722E-02, 1.03341392E-02,
     *  1.04113277E-02, 1.04932406E-02, 1.05800897E-02, 1.06720960E-02,
     *  1.07694903E-02,
     *  1.00832452E-02, 1.01461933E-02, 1.02132049E-02, 1.02844609E-02,
     *  1.03601504E-02, 1.04404709E-02, 1.05256287E-02, 1.06158390E-02,
     *  1.07113261E-02,
     *  1.00387133E-02, 1.01004591E-02, 1.01661935E-02, 1.02360931E-02,
     *  1.03103420E-02, 1.03891326E-02, 1.04726660E-02, 1.05611518E-02,
     *  1.06548085E-02,
     *  9.99528644E-03, 1.00558746E-02, 1.01203798E-02, 1.01889742E-02,
     *  1.02618372E-02, 1.03391567E-02, 1.04211285E-02, 1.05079570E-02,
     *  1.05998553E-02,
     *  9.95291548E-03, 1.00123882E-02, 1.00757093E-02, 1.01430466E-02,
     *  1.02145755E-02, 1.02904791E-02, 1.03709484E-02, 1.04561828E-02,
     *  1.05463902E-02,
     *  9.91155444E-03, 9.96995156E-03, 1.00321311E-02, 1.00982569E-02,
     *  1.01685003E-02, 1.02430399E-02, 1.03220623E-02, 1.04057622E-02,
     *  1.04943423E-02,
     *  9.87116021E-03, 9.92851930E-03, 9.98959742E-03, 1.00545547E-02,
     *  1.01235585E-02, 1.01967832E-02, 1.02744113E-02, 1.03566326E-02,
     *  1.04436454E-02,
     *  9.83169230E-03, 9.88804895E-03, 9.94806368E-03, 1.00118931E-02,
     *  1.00797006E-02, 1.01516569E-02, 1.02279400E-02, 1.03087357E-02,
     *  1.03942376E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  9.79311268E-03, 9.84850059E-03, 9.90748791E-03, 9.97022780E-03,
     *  1.00368801E-02, 1.01076117E-02, 1.01825968E-02, 1.02620169E-02,
     *  1.03460612E-02,
     *  9.75538554E-03, 9.80983667E-03, 9.86783070E-03, 9.92951749E-03,
     *  9.99505349E-03, 1.00646020E-02, 1.01383332E-02, 1.02164249E-02,
     *  1.02990621E-02,
     *  9.71847717E-03, 9.77202184E-03, 9.82905493E-03, 9.88972317E-03,
     *  9.95417969E-03, 1.00225843E-02, 1.00951037E-02, 1.01719118E-02,
     *  1.02531897E-02,
     *  9.68235575E-03, 9.73502277E-03, 9.79112566E-03, 9.85080813E-03,
     *  9.91422014E-03, 9.98151821E-03, 1.00528656E-02, 1.01284325E-02,
     *  1.02083963E-02,
     *  9.64699124E-03, 9.69880802E-03, 9.75400993E-03, 9.81273778E-03,
     *  9.87513851E-03, 9.94136545E-03, 1.00115785E-02, 1.00859445E-02,
     *  1.01646371E-02,
     *  9.61235525E-03, 9.66334788E-03, 9.71767661E-03, 9.77547947E-03,
     *  9.83690051E-03, 9.90208999E-03, 9.97120468E-03, 1.00444080E-02,
     *  1.01218702E-02,
     *  9.57842092E-03, 9.62861425E-03, 9.68209628E-03, 9.73900238E-03,
     *  9.79947378E-03, 9.86365785E-03, 9.93170828E-03, 1.00037853E-02,
     *  1.00800558E-02,
     *  9.54516281E-03, 9.59458054E-03, 9.64724111E-03, 9.70327732E-03,
     *  9.76282774E-03, 9.82603690E-03, 9.89305556E-03, 9.96404087E-03,
     *  1.00391566E-02,
     *  9.51255682E-03, 9.56122155E-03, 9.61308474E-03, 9.66827672E-03,
     *  9.72693346E-03, 9.78919679E-03, 9.85521464E-03, 9.92514121E-03,
     *  9.99913716E-03/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  9.48058004E-03, 9.52851338E-03, 9.57960219E-03, 9.63397441E-03,
     *  9.69176352E-03, 9.75310877E-03, 9.81815534E-03, 9.88705460E-03,
     *  9.95996424E-03,
     *  9.44921076E-03, 9.49643335E-03, 9.54676975E-03, 9.60034559E-03,
     *  9.65729197E-03, 9.71774561E-03, 9.78184908E-03, 9.84975101E-03,
     *  9.92160624E-03,
     *  9.41842833E-03, 9.46495992E-03, 9.51456491E-03, 9.56736674E-03,
     *  9.62349416E-03, 9.68308149E-03, 9.74626878E-03, 9.81320202E-03,
     *  9.88403329E-03,
     *  9.38821311E-03, 9.43407260E-03, 9.48296629E-03, 9.53501548E-03,
     *  9.59034669E-03, 9.64909191E-03, 9.71138875E-03, 9.77738065E-03,
     *  9.84721705E-03,
     *  9.35854638E-03, 9.40375188E-03, 9.45195353E-03, 9.50327055E-03,
     *  9.55782734E-03, 9.61575360E-03, 9.67718460E-03, 9.74226133E-03,
     *  9.81113067E-03,
     *  9.32941035E-03, 9.37397921E-03, 9.42150726E-03, 9.47211174E-03,
     *  9.52591495E-03, 9.58304441E-03, 9.64363314E-03, 9.70781975E-03,
     *  9.77574863E-03,
     *  9.30078802E-03, 9.34473689E-03, 9.39160904E-03, 9.44151979E-03,
     *  9.49458940E-03, 9.55094332E-03, 9.61071234E-03, 9.67403280E-03,
     *  9.74104671E-03,
     *  9.27266319E-03, 9.31600805E-03, 9.36224128E-03, 9.41147633E-03,
     *  9.46383152E-03, 9.51943025E-03, 9.57840121E-03, 9.64087851E-03,
     *  9.70700186E-03,
     *  9.24502039E-03, 9.28777658E-03, 9.33338719E-03, 9.38196386E-03,
     *  9.43362303E-03, 9.48848612E-03, 9.54667978E-03, 9.60833596E-03,
     *  9.67359215E-03/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   2269.7288    ,  2368.4740    ,  2471.5151    ,  2579.0388    ,
     *   2691.2403    ,  2808.3230    ,  2930.4993    ,  3057.9908    ,
     *   3191.0288    ,
     *   756.57175    ,  789.48743    ,  823.83501    ,  859.67679    ,
     *   897.07779    ,  936.10583    ,  976.83172    ,  1019.3293    ,
     *   1063.6757    ,
     *   252.18608    ,  263.15856    ,  274.60832    ,  286.55611    ,
     *   299.02361    ,  312.03343    ,  325.60918    ,  339.77548    ,
     *   354.55801    ,
     *   84.057528    ,  87.715611    ,  91.532753    ,  95.515880    ,
     *   99.672217    ,  104.00930    ,  108.53500    ,  113.25753    ,
     *   118.18545    ,
     *   28.014677    ,  29.234627    ,  30.507567    ,  31.835806    ,
     *   33.221754    ,  34.667925    ,  36.176945    ,  37.751549    ,
     *   39.394595    ,
     *   9.3337288    ,  9.7409685    ,  10.165841    ,  10.609117    ,
     *   11.071603    ,  11.554137    ,  12.057595    ,  12.582892    ,
     *   13.130980    ,
     *   3.1067542    ,  3.2430916    ,  3.3852756    ,  3.5335650    ,
     *   3.6882298    ,  3.8495512    ,  4.0178226    ,  4.1933499    ,
     *   4.3764521    ,
     *   1.0311251    ,  1.0771645    ,  1.1251208    ,  1.1750821    ,
     *   1.2271401    ,  1.2813903    ,  1.3379320    ,  1.3968684    ,
     *   1.4583073    ,
     *  0.33937762    , 0.35532099    , 0.37186860    , 0.38905239    ,
     *  0.40690518    , 0.42546081    , 0.44475419    , 0.46482141    ,
     *  0.48569985    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *  0.10950384    , 0.11537986    , 0.12142072    , 0.12764070    ,
     *  0.13405381    , 0.14067391    , 0.14751487    , 0.15459066    ,
     *  0.16191541    ,
     *  5.78582392E-02, 6.12972795E-02, 6.48124864E-02, 6.84121662E-02,
     *  7.21045236E-02, 7.58976860E-02, 7.97997431E-02, 8.38187897E-02,
     *  8.79629690E-02,
     *  3.99197570E-02, 4.23314874E-02, 4.48057917E-02, 4.73446818E-02,
     *  4.99512067E-02, 5.26291278E-02, 5.53827075E-02, 5.82165766E-02,
     *  6.11356523E-02,
     *  3.13450423E-02, 3.31403431E-02, 3.50013682E-02, 3.69257837E-02,
     *  3.89126896E-02, 4.09623588E-02, 4.30759951E-02, 4.52555328E-02,
     *  4.75034796E-02,
     *  2.65368057E-02, 2.79218008E-02, 2.93734585E-02, 3.08886647E-02,
     *  3.24651363E-02, 3.41014632E-02, 3.57970714E-02, 3.75521405E-02,
     *  3.93675061E-02,
     *  2.35289383E-02, 2.46324849E-02, 2.57988884E-02, 2.70260270E-02,
     *  2.83119741E-02, 2.96551667E-02, 3.10545101E-02, 3.25094266E-02,
     *  3.40198597E-02,
     *  2.14845249E-02, 2.23903025E-02, 2.33528773E-02, 2.43712991E-02,
     *  2.54444921E-02, 2.65714045E-02, 2.77511361E-02, 2.89830349E-02,
     *  3.02667616E-02,
     *  2.00036478E-02, 2.07664055E-02, 2.15796036E-02, 2.24431510E-02,
     *  2.33567285E-02, 2.43198878E-02, 2.53321513E-02, 2.63931032E-02,
     *  2.75024656E-02,
     *  1.88771589E-02, 1.95333615E-02, 2.02341923E-02, 2.09801003E-02,
     *  2.17713005E-02, 2.26078327E-02, 2.34896289E-02, 2.44165812E-02,
     *  2.53886076E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  1.79870298E-02, 1.85616067E-02, 1.91757738E-02, 1.98302943E-02,
     *  2.05257255E-02, 2.12624510E-02, 2.20407229E-02, 2.28607091E-02,
     *  2.37225423E-02,
     *  1.72622480E-02, 1.77727317E-02, 1.83185261E-02, 1.89005642E-02,
     *  1.95196090E-02, 2.01762694E-02, 2.08710250E-02, 2.16042572E-02,
     *  2.23762851E-02,
     *  1.66577373E-02, 1.71167993E-02, 1.76075567E-02, 1.81310234E-02,
     *  1.86880774E-02, 1.92794667E-02, 1.99058234E-02, 2.05676827E-02,
     *  2.12655080E-02,
     *  1.61435747E-02, 1.65606039E-02, 1.70062710E-02, 1.74816161E-02,
     *  1.79875735E-02, 1.85249714E-02, 1.90945382E-02, 1.96969140E-02,
     *  2.03326675E-02,
     *  1.56991335E-02, 1.60812436E-02, 1.64893943E-02, 1.69246192E-02,
     *  1.73878715E-02, 1.78800195E-02, 1.84018479E-02, 1.89540648E-02,
     *  1.95373115E-02,
     *  1.53097335E-02, 1.56624219E-02, 1.60389315E-02, 1.64402708E-02,
     *  1.68673876E-02, 1.73211637E-02, 1.78024126E-02, 1.83118823E-02,
     *  1.88502619E-02,
     *  1.49646370E-02, 1.52922271E-02, 1.56417301E-02, 1.60141183E-02,
     *  1.64103200E-02, 1.68312123E-02, 1.72776182E-02, 1.77503061E-02,
     *  1.82499932E-02,
     *  1.46558029E-02, 1.49617481E-02, 1.52879548E-02, 1.56353535E-02,
     *  1.60048440E-02, 1.63972878E-02, 1.68135037E-02, 1.72542662E-02,
     *  1.77203067E-02,
     *  1.43770837E-02, 1.46641815E-02, 1.49701021E-02, 1.52957327E-02,
     *  1.56419394E-02, 1.60095607E-02, 1.63994027E-02, 1.68122357E-02,
     *  1.72487945E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  1.41236951E-02, 1.43942393E-02, 1.46823460E-02, 1.49888581E-02,
     *  1.53146062E-02, 1.56604015E-02, 1.60270310E-02, 1.64152542E-02,
     *  1.68258016E-02,
     *  1.38918530E-02, 1.41477463E-02, 1.44200909E-02, 1.47096873E-02,
     *  1.50173292E-02, 1.53437983E-02, 1.56898591E-02, 1.60562553E-02,
     *  1.64437075E-02,
     *  1.36785226E-02, 1.39213587E-02, 1.41796616E-02, 1.44541904E-02,
     *  1.47457029E-02, 1.50549502E-02, 1.53826721E-02, 1.57295930E-02,
     *  1.60964201E-02,
     *  1.34812386E-02, 1.37123650E-02, 1.39580809E-02, 1.42191067E-02,
     *  1.44961651E-02, 1.47899764E-02, 1.51012545E-02, 1.54307030E-02,
     *  1.57790125E-02,
     *  1.32979753E-02, 1.35185408E-02, 1.37529105E-02, 1.40017683E-02,
     *  1.42658030E-02, 1.45457051E-02, 1.48421621E-02, 1.51558553E-02,
     *  1.54874575E-02,
     *  1.31270516E-02, 1.33380429E-02, 1.35621323E-02, 1.37999692E-02,
     *  1.40522107E-02, 1.43195179E-02, 1.46025522E-02, 1.49019726E-02,
     *  1.52184322E-02,
     *  1.29670588E-02, 1.31693295E-02, 1.33840605E-02, 1.36118693E-02,
     *  1.38533827E-02, 1.41092336E-02, 1.43800581E-02, 1.46664923E-02,
     *  1.49691699E-02,
     *  1.28168065E-02, 1.30110998E-02, 1.32172750E-02, 1.34359199E-02,
     *  1.36676327E-02, 1.39130197E-02, 1.41726922E-02, 1.44472639E-02,
     *  1.47373486E-02,
     *  1.26752813E-02, 1.28622478E-02, 1.30605700E-02, 1.32708076E-02,
     *  1.34935323E-02, 1.37293250E-02, 1.39787730E-02, 1.42424682E-02,
     *  1.45210046E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  1.25416138E-02, 1.27218267E-02, 1.29129143E-02, 1.31154108E-02,
     *  1.33298627E-02, 1.35568267E-02, 1.37968675E-02, 1.40505559E-02,
     *  1.43184661E-02,
     *  1.24150535E-02, 1.25890199E-02, 1.27734202E-02, 1.29687648E-02,
     *  1.31755767E-02, 1.33943898E-02, 1.36257471E-02, 1.38701989E-02,
     *  1.41283005E-02,
     *  1.22949488E-02, 1.24631195E-02, 1.26413191E-02, 1.28300354E-02,
     *  1.30297695E-02, 1.32410341E-02, 1.34643513E-02, 1.37002518E-02,
     *  1.39492725E-02,
     *  1.21807303E-02, 1.23435082E-02, 1.25159412E-02, 1.26984966E-02,
     *  1.28916549E-02, 1.30959085E-02, 1.33117600E-02, 1.35397214E-02,
     *  1.37803116E-02,
     *  1.20718983E-02, 1.22296444E-02, 1.23967002E-02, 1.25735135E-02,
     *  1.27605457E-02, 1.29582700E-02, 1.31671708E-02, 1.33877417E-02,
     *  1.36204849E-02,
     *  1.19680119E-02, 1.21210514E-02, 1.22830801E-02, 1.24545281E-02,
     *  1.26358385E-02, 1.28274669E-02, 1.30298799E-02, 1.32435542E-02,
     *  1.34689754E-02,
     *  1.18686805E-02, 1.20173071E-02, 1.21746250E-02, 1.23410477E-02,
     *  1.25170014E-02, 1.27029248E-02, 1.28992680E-02, 1.31064913E-02,
     *  1.33250646E-02,
     *  1.17735563E-02, 1.19180361E-02, 1.20709299E-02, 1.22326353E-02,
     *  1.24035627E-02, 1.25841352E-02, 1.27747869E-02, 1.29759629E-02,
     *  1.31881178E-02,
     *  1.16823287E-02, 1.18229039E-02, 1.19716340E-02, 1.21289019E-02,
     *  1.22951033E-02, 1.24706463E-02, 1.26559502E-02, 1.28514454E-02,
     *  1.30575722E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  1.15947192E-02, 1.17316106E-02, 1.18764143E-02, 1.20294998E-02,
     *  1.21912487E-02, 1.23620550E-02, 1.25423241E-02, 1.27324724E-02,
     *  1.29329265E-02,
     *  1.15104771E-02, 1.16438866E-02, 1.17849811E-02, 1.19341171E-02,
     *  1.20916633E-02, 1.22580004E-02, 1.24335206E-02, 1.26186269E-02,
     *  1.28137329E-02,
     *  1.14293762E-02, 1.15594889E-02, 1.16970731E-02, 1.18424732E-02,
     *  1.19960455E-02, 1.21581583E-02, 1.23291913E-02, 1.25095348E-02,
     *  1.26995900E-02,
     *  1.13512114E-02, 1.14781977E-02, 1.16124544E-02, 1.17543147E-02,
     *  1.19041232E-02, 1.20622366E-02, 1.22290225E-02, 1.24048596E-02,
     *  1.25901368E-02,
     *  1.12757966E-02, 1.13998134E-02, 1.15309111E-02, 1.16694121E-02,
     *  1.18156503E-02, 1.19699712E-02, 1.21327311E-02, 1.23042973E-02,
     *  1.24850476E-02,
     *  1.12029625E-02, 1.13241546E-02, 1.14522487E-02, 1.15875571E-02,
     *  1.17304034E-02, 1.18811225E-02, 1.20400601E-02, 1.22075729E-02,
     *  1.23840277E-02,
     *  1.11325540E-02, 1.12510558E-02, 1.13762901E-02, 1.15085600E-02,
     *  1.16481793E-02, 1.17954729E-02, 1.19507767E-02, 1.21144367E-02,
     *  1.22868098E-02,
     *  1.10644297E-02, 1.11803654E-02, 1.13028734E-02, 1.14322475E-02,
     *  1.15687926E-02, 1.17128242E-02, 1.18646683E-02, 1.20246616E-02,
     *  1.21931508E-02,
     *  1.09984595E-02, 1.11119448E-02, 1.12318503E-02, 1.13584613E-02,
     *  1.14920740E-02, 1.16329950E-02, 1.17815413E-02, 1.19380401E-02,
     *  1.21028291E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.09345238E-02, 1.10456665E-02, 1.11630846E-02, 1.12870559E-02,
     *  1.14178681E-02, 1.15558194E-02, 1.17012181E-02, 1.18543828E-02,
     *  1.20156420E-02,
     *  1.08725125E-02, 1.09814129E-02, 1.10964513E-02, 1.12178978E-02,
     *  1.13460323E-02, 1.14811451E-02, 1.16235362E-02, 1.17735158E-02,
     *  1.19314040E-02,
     *  1.08123240E-02, 1.09190759E-02, 1.10318349E-02, 1.11508638E-02,
     *  1.12764353E-02, 1.14088319E-02, 1.15483459E-02, 1.16952795E-02,
     *  1.18499446E-02,
     *  1.07538640E-02, 1.08585552E-02, 1.09691287E-02, 1.10858405E-02,
     *  1.12089561E-02, 1.13387509E-02, 1.14755097E-02, 1.16195271E-02,
     *  1.17711073E-02,
     *  1.06970453E-02, 1.07997582E-02, 1.09082342E-02, 1.10227227E-02,
     *  1.11434828E-02, 1.12707827E-02, 1.14049004E-02, 1.15461231E-02,
     *  1.16947476E-02,
     *  1.06417871E-02, 1.07425989E-02, 1.08490598E-02, 1.09614132E-02,
     *  1.10799117E-02, 1.12048172E-02, 1.13364006E-02, 1.14749423E-02,
     *  1.16207321E-02,
     *  1.05880140E-02, 1.06869972E-02, 1.07915206E-02, 1.09018217E-02,
     *  1.10181470E-02, 1.11407520E-02, 1.12699014E-02, 1.14058689E-02,
     *  1.15489375E-02,
     *  1.05356559E-02, 1.06328789E-02, 1.07355377E-02, 1.08438642E-02,
     *  1.09580992E-02, 1.10784923E-02, 1.12053019E-02, 1.13387955E-02,
     *  1.14792495E-02,
     *  1.04846472E-02, 1.05801744E-02, 1.06810373E-02, 1.07874626E-02,
     *  1.08996855E-02, 1.10179499E-02, 1.11425083E-02, 1.12736222E-02,
     *  1.14115619E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.04349269E-02, 1.05288190E-02, 1.06279509E-02, 1.07325441E-02,
     *  1.08428285E-02, 1.09590426E-02, 1.10814334E-02, 1.12102565E-02,
     *  1.13457762E-02,
     *  1.03864377E-02, 1.04787522E-02, 1.05762143E-02, 1.06790406E-02,
     *  1.07874561E-02, 1.09016939E-02, 1.10219958E-02, 1.11486117E-02,
     *  1.12818004E-02,
     *  1.03391261E-02, 1.04299172E-02, 1.05257674E-02, 1.06268884E-02,
     *  1.07335006E-02, 1.08458321E-02, 1.09641194E-02, 1.10886073E-02,
     *  1.12195490E-02,
     *  1.02929417E-02, 1.03822609E-02, 1.04765539E-02, 1.05760281E-02,
     *  1.06808991E-02, 1.07913903E-02, 1.09077334E-02, 1.10301679E-02,
     *  1.11589420E-02,
     *  1.02478373E-02, 1.03357334E-02, 1.04285211E-02, 1.05264037E-02,
     *  1.06295923E-02, 1.07383059E-02, 1.08527712E-02, 1.09732231E-02,
     *  1.10999046E-02,
     *  1.02037686E-02, 1.02902877E-02, 1.03816194E-02, 1.04779628E-02,
     *  1.05795248E-02, 1.06865200E-02, 1.07991707E-02, 1.09177069E-02,
     *  1.10423668E-02,
     *  1.01606937E-02, 1.02458798E-02, 1.03358021E-02, 1.04306561E-02,
     *  1.05306445E-02, 1.06359775E-02, 1.07468732E-02, 1.08635572E-02,
     *  1.09862630E-02,
     *  1.01185731E-02, 1.02024679E-02, 1.02910254E-02, 1.03844372E-02,
     *  1.04829022E-02, 1.05866265E-02, 1.06958240E-02, 1.08107160E-02,
     *  1.09315316E-02,
     *  1.00773698E-02, 1.01600130E-02, 1.02472480E-02, 1.03392625E-02,
     *  1.04362518E-02, 1.05384182E-02, 1.06459714E-02, 1.07591287E-02,
     *  1.08781148E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.00370484E-02, 1.01184780E-02, 1.02044306E-02, 1.02950907E-02,
     *  1.03906498E-02, 1.04913065E-02, 1.05972667E-02, 1.07087437E-02,
     *  1.08259580E-02,
     *  9.99757598E-03, 1.00778280E-02, 1.01625365E-02, 1.02518829E-02,
     *  1.03460551E-02, 1.04452481E-02, 1.05496642E-02, 1.06595126E-02,
     *  1.07750101E-02,
     *  9.95892093E-03, 1.00380297E-02, 1.01215309E-02, 1.02096024E-02,
     *  1.03024290E-02, 1.04002022E-02, 1.05031205E-02, 1.06113897E-02,
     *  1.07252226E-02,
     *  9.92105353E-03, 9.99905196E-03, 1.00813806E-02, 1.01682144E-02,
     *  1.02597347E-02, 1.03561298E-02, 1.04575949E-02, 1.05643319E-02,
     *  1.06765500E-02,
     *  9.88394553E-03, 9.96086502E-03, 1.00420545E-02, 1.01276859E-02,
     *  1.02179376E-02, 1.03129945E-02, 1.04130485E-02, 1.05182982E-02,
     *  1.06289491E-02,
     *  9.84757015E-03, 9.92344073E-03, 1.00035230E-02, 1.00879859E-02,
     *  1.01770048E-02, 1.02707617E-02, 1.03694450E-02, 1.04732502E-02,
     *  1.05823793E-02,
     *  9.81190195E-03, 9.88675234E-03, 9.96575784E-03, 1.00490846E-02,
     *  1.01369051E-02, 1.02293984E-02, 1.03267497E-02, 1.04291513E-02,
     *  1.05368020E-02,
     *  9.77691673E-03, 9.85077446E-03, 9.92873241E-03, 1.00109540E-02,
     *  1.00976090E-02, 1.01888735E-02, 1.02849297E-02, 1.03859669E-02,
     *  1.04921805E-02,
     *  9.74259150E-03, 9.81548293E-03, 9.89242130E-03, 9.97356746E-03,
     *  1.00590884E-02, 1.01491574E-02, 1.02439540E-02, 1.03436641E-02,
     *  1.04484804E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   3329.8544    ,  3474.7196    ,  3625.8870    ,  3783.6309    ,
     *   3948.2374    ,  4120.0050    ,  4299.2453    ,  4486.2834    ,
     *   4681.4584    ,
     *   1109.9513    ,  1158.2401    ,  1208.6296    ,  1261.2112    ,
     *   1316.0803    ,  1373.3365    ,  1433.0835    ,  1495.4298    ,
     *   1560.4884    ,
     *   369.98360    ,  386.08021    ,  402.87706    ,  420.40460    ,
     *   438.69462    ,  457.78030    ,  477.69626    ,  498.47862    ,
     *   520.16507    ,
     *   123.32769    ,  128.69360    ,  134.29289    ,  140.13574    ,
     *   146.23272    ,  152.59491    ,  159.23384    ,  166.16156    ,
     *   173.39062    ,
     *   41.109063    ,  42.898063    ,  44.764841    ,  46.712783    ,
     *   48.745422    ,  50.866446    ,  53.079701    ,  55.389204    ,
     *   57.799142    ,
     *   13.702855    ,  14.299554    ,  14.922159    ,  15.571801    ,
     *   16.249658    ,  16.956960    ,  17.694990    ,  18.465088    ,
     *   19.268650    ,
     *   4.5674618    ,  4.7667261    ,  4.9746069    ,  5.1914816    ,
     *   5.4177442    ,  5.6538052    ,  5.9000933    ,  6.1570555    ,
     *   6.4251583    ,
     *   1.5223606    ,  1.5891453    ,  1.6587829    ,  1.7314003    ,
     *   1.8071296    ,  1.8861087    ,  1.9684811    ,  2.0543967    ,
     *   2.1440115    ,
     *  0.50742824    , 0.53004674    , 0.55359705    , 0.57812250    ,
     *  0.60366812    , 0.63028072    , 0.65800901    , 0.68690370    ,
     *  0.71701755    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *  0.16950351    , 0.17736966    , 0.18552894    , 0.19399684    ,
     *  0.20278929    , 0.21192278    , 0.22141432    , 0.23128151    ,
     *  0.24154260    ,
     *  9.22405123E-02, 9.66597763E-02, 0.10122928    , 0.10595772    ,
     *  0.11085404    , 0.11592742    , 0.12118729    , 0.12664343    ,
     *  0.13230590    ,
     *  6.41450910E-02, 6.72502615E-02, 7.04567333E-02, 7.37702731E-02,
     *  7.71968480E-02, 8.07426319E-02, 8.44140149E-02, 8.82176139E-02,
     *  9.21602853E-02,
     *  4.98228003E-02, 5.22168319E-02, 5.46892242E-02, 5.72438993E-02,
     *  5.98850247E-02, 6.26169972E-02, 6.54444333E-02, 6.83721654E-02,
     *  7.14052419E-02,
     *  4.12445627E-02, 4.31851777E-02, 4.51916185E-02, 4.72664958E-02,
     *  4.94127192E-02, 5.16334642E-02, 5.39321489E-02, 5.63124179E-02,
     *  5.87781318E-02,
     *  3.55862501E-02, 3.72094956E-02, 3.88909051E-02, 4.06321532E-02,
     *  4.24352392E-02, 4.43024517E-02, 4.62363406E-02, 4.82396948E-02,
     *  5.03155251E-02,
     *  3.16023248E-02, 3.29900906E-02, 3.44307768E-02, 3.59254345E-02,
     *  3.74754253E-02, 3.90823973E-02, 4.07482609E-02, 4.24751688E-02,
     *  4.42654980E-02,
     *  2.86601569E-02, 2.98663318E-02, 3.11214036E-02, 3.24260533E-02,
     *  3.37812275E-02, 3.51881303E-02, 3.66482108E-02, 3.81631494E-02,
     *  3.97348443E-02,
     *  2.64057099E-02, 2.74680219E-02, 2.85758454E-02, 2.97296751E-02,
     *  3.09302133E-02, 3.21783756E-02, 3.34752910E-02, 3.48222971E-02,
     *  3.62209337E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  2.46263688E-02, 2.55723927E-02, 2.65609138E-02, 2.75923590E-02,
     *  2.86673053E-02, 2.97864954E-02, 3.09508471E-02, 3.21614572E-02,
     *  3.34196017E-02,
     *  2.31874016E-02, 2.40379110E-02, 2.49281628E-02, 2.58585822E-02,
     *  2.68296965E-02, 2.78421549E-02, 2.88967435E-02, 2.99943961E-02,
     *  3.11361994E-02,
     *  2.19997180E-02, 2.27707156E-02, 2.35789161E-02, 2.44247752E-02,
     *  2.53088130E-02, 2.62316355E-02, 2.71939525E-02, 2.81965908E-02,
     *  2.92405046E-02,
     *  2.10023156E-02, 2.17063451E-02, 2.24452363E-02, 2.32194854E-02,
     *  2.40296266E-02, 2.48762525E-02, 2.57600314E-02, 2.66817231E-02,
     *  2.76421904E-02,
     *  2.01521771E-02, 2.07992149E-02, 2.14789602E-02, 2.21919497E-02,
     *  2.29387396E-02, 2.37199243E-02, 2.45361525E-02, 2.53881429E-02,
     *  2.62766964E-02,
     *  1.94181907E-02, 2.00162711E-02, 2.06450824E-02, 2.13051957E-02,
     *  2.19971904E-02, 2.27216690E-02, 2.34792729E-02, 2.42706958E-02,
     *  2.50966972E-02,
     *  1.87773520E-02, 1.93330192E-02, 1.99176064E-02, 2.05317124E-02,
     *  2.11759364E-02, 2.18508910E-02, 2.25572158E-02, 2.32955901E-02,
     *  2.40667447E-02,
     *  1.82123169E-02, 1.87309559E-02, 1.92768576E-02, 1.98506412E-02,
     *  2.04529214E-02, 2.10843198E-02, 2.17454766E-02, 2.24370619E-02,
     *  2.31597866E-02,
     *  1.77097801E-02, 1.81958640E-02, 1.87076943E-02, 1.92459037E-02,
     *  1.98111178E-02, 2.04039650E-02, 2.10250863E-02, 2.16751453E-02,
     *  2.23548383E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  1.72593754E-02, 1.77166522E-02, 1.81982874E-02, 1.87049213E-02,
     *  1.92371862E-02, 1.97957147E-02, 2.03811474E-02, 2.09941427E-02,
     *  2.16353852E-02,
     *  1.68529133E-02, 1.72845485E-02, 1.77392704E-02, 1.82177221E-02,
     *  1.87205389E-02, 1.92483544E-02, 1.98018081E-02, 2.03815528E-02,
     *  2.09882630E-02,
     *  1.64838419E-02, 1.68925290E-02, 1.73231360E-02, 1.77763054E-02,
     *  1.82526717E-02, 1.87528674E-02, 1.92775290E-02, 1.98273037E-02,
     *  2.04028564E-02,
     *  1.61468593E-02, 1.65349057E-02, 1.69438002E-02, 1.73741814E-02,
     *  1.78266804E-02, 1.83019263E-02, 1.88005511E-02, 1.93231956E-02,
     *  1.98705159E-02,
     *  1.58376306E-02, 1.62070255E-02, 1.65962826E-02, 1.70060335E-02,
     *  1.74369042E-02, 1.78895183E-02, 1.83645021E-02, 1.88624892E-02,
     *  1.93841265E-02,
     *  1.55525774E-02, 1.59050460E-02, 1.62764680E-02, 1.66674666E-02,
     *  1.70786603E-02, 1.75106659E-02, 1.79641028E-02, 1.84395968E-02,
     *  1.89377852E-02,
     *  1.52887201E-02, 1.56257667E-02, 1.59809278E-02, 1.63548165E-02,
     *  1.67480425E-02, 1.71612146E-02, 1.75949441E-02, 1.80498483E-02,
     *  1.85265551E-02,
     *  1.50435580E-02, 1.53665010E-02, 1.57067827E-02, 1.60650049E-02,
     *  1.64417676E-02, 1.68376705E-02, 1.72533160E-02, 1.76893122E-02,
     *  1.81462773E-02,
     *  1.48149764E-02, 1.51249767E-02, 1.54515971E-02, 1.57954275E-02,
     *  1.61570569E-02, 1.65370751E-02, 1.69360751E-02, 1.73546555E-02,
     *  1.77934243E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  1.46011749E-02, 1.48992595E-02, 1.52132974E-02, 1.55438658E-02,
     *  1.58915425E-02, 1.62569067E-02, 1.66405413E-02, 1.70430351E-02,
     *  1.74649856E-02,
     *  1.44006111E-02, 1.46876921E-02, 1.49901067E-02, 1.53084191E-02,
     *  1.56431952E-02, 1.59950033E-02, 1.63644158E-02, 1.67520112E-02,
     *  1.71583767E-02,
     *  1.42119555E-02, 1.44888464E-02, 1.47804939E-02, 1.50874490E-02,
     *  1.54102655E-02, 1.57495005E-02, 1.61057156E-02, 1.64794788E-02,
     *  1.68713668E-02,
     *  1.40340561E-02, 1.43014848E-02, 1.45831322E-02, 1.48795359E-02,
     *  1.51912376E-02, 1.55187826E-02, 1.58627218E-02, 1.62236125E-02,
     *  1.66020207E-02,
     *  1.38659092E-02, 1.41245298E-02, 1.43968664E-02, 1.46834439E-02,
     *  1.49847911E-02, 1.53014422E-02, 1.56339368E-02, 1.59828214E-02,
     *  1.63486514E-02,
     *  1.37066367E-02, 1.39570381E-02, 1.42206859E-02, 1.44980913E-02,
     *  1.47897712E-02, 1.50962479E-02, 1.54180499E-02, 1.57557130E-02,
     *  1.61097820E-02,
     *  1.35554660E-02, 1.37981811E-02, 1.40537022E-02, 1.43225279E-02,
     *  1.46051626E-02, 1.49021172E-02, 1.52139091E-02, 1.55410633E-02,
     *  1.58841139E-02,
     *  1.34117153E-02, 1.36472269E-02, 1.38951315E-02, 1.41559151E-02,
     *  1.44300700E-02, 1.47180955E-02, 1.50204980E-02, 1.53377918E-02,
     *  1.56705005E-02,
     *  1.32747801E-02, 1.35035271E-02, 1.37442794E-02, 1.39975101E-02,
     *  1.42637000E-02, 1.45433368E-02, 1.48369161E-02, 1.51449415E-02,
     *  1.54679262E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  1.31441223E-02, 1.33665051E-02, 1.36005280E-02, 1.38466525E-02,
     *  1.41053473E-02, 1.43770892E-02, 1.46623629E-02, 1.49616615E-02,
     *  1.52754878E-02,
     *  1.30192617E-02, 1.32356458E-02, 1.34633264E-02, 1.37027529E-02,
     *  1.39543829E-02, 1.42186821E-02, 1.44961244E-02, 1.47871927E-02,
     *  1.50923796E-02,
     *  1.28997677E-02, 1.31104883E-02, 1.33321810E-02, 1.35652840E-02,
     *  1.38102437E-02, 1.40675150E-02, 1.43375615E-02, 1.46208558E-02,
     *  1.49178805E-02,
     *  1.27852534E-02, 1.29906180E-02, 1.32066486E-02, 1.34337721E-02,
     *  1.36724242E-02, 1.39230493E-02, 1.41861007E-02, 1.44620411E-02,
     *  1.47513430E-02,
     *  1.26753698E-02, 1.28756615E-02, 1.30863297E-02, 1.33077906E-02,
     *  1.35404692E-02, 1.37847998E-02, 1.40412257E-02, 1.43101995E-02,
     *  1.45921845E-02,
     *  1.25698016E-02, 1.27652814E-02, 1.29708637E-02, 1.31869541E-02,
     *  1.34139677E-02, 1.36523285E-02, 1.39024701E-02, 1.41648357E-02,
     *  1.44398788E-02,
     *  1.24682626E-02, 1.26591718E-02, 1.28599237E-02, 1.30709139E-02,
     *  1.32925475E-02, 1.35252390E-02, 1.37694123E-02, 1.40255012E-02,
     *  1.42939499E-02,
     *  1.23704930E-02, 1.25570548E-02, 1.27532128E-02, 1.29593530E-02,
     *  1.31758708E-02, 1.34031713E-02, 1.36416692E-02, 1.38917890E-02,
     *  1.41539659E-02,
     *  1.22762557E-02, 1.24586772E-02, 1.26504608E-02, 1.28519830E-02,
     *  1.30636303E-02, 1.32857983E-02, 1.35188926E-02, 1.37633291E-02,
     *  1.40195338E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.21853343E-02, 1.23638079E-02, 1.25514210E-02, 1.27485411E-02,
     *  1.29555455E-02, 1.31728213E-02, 1.34007652E-02, 1.36397842E-02,
     *  1.38902957E-02,
     *  1.20975306E-02, 1.22722355E-02, 1.24558678E-02, 1.26487866E-02,
     *  1.28513604E-02, 1.30639678E-02, 1.32869968E-02, 1.35208460E-02,
     *  1.37659244E-02,
     *  1.20126630E-02, 1.21837659E-02, 1.23635944E-02, 1.25524991E-02,
     *  1.27508402E-02, 1.29589878E-02, 1.31773219E-02, 1.34062325E-02,
     *  1.36461207E-02,
     *  1.19305642E-02, 1.20982210E-02, 1.22744109E-02, 1.24594763E-02,
     *  1.26537694E-02, 1.28576523E-02, 1.30714967E-02, 1.32956850E-02,
     *  1.35306098E-02,
     *  1.18510803E-02, 1.20154368E-02, 1.21881424E-02, 1.23695320E-02,
     *  1.25599500E-02, 1.27597504E-02, 1.29692975E-02, 1.31889655E-02,
     *  1.34191395E-02,
     *  1.17740691E-02, 1.19352618E-02, 1.21046278E-02, 1.22824947E-02,
     *  1.24691993E-02, 1.26650882E-02, 1.28705179E-02, 1.30858552E-02,
     *  1.33114775E-02,
     *  1.16993995E-02, 1.18575561E-02, 1.20237182E-02, 1.21982060E-02,
     *  1.23813489E-02, 1.25734864E-02, 1.27749677E-02, 1.29861521E-02,
     *  1.32074096E-02,
     *  1.16269496E-02, 1.17821904E-02, 1.19452759E-02, 1.21165192E-02,
     *  1.22962430E-02, 1.24847796E-02, 1.26824710E-02, 1.28896695E-02,
     *  1.31067379E-02,
     *  1.15566066E-02, 1.17090446E-02, 1.18691731E-02, 1.20372987E-02,
     *  1.22137373E-02, 1.23988144E-02, 1.25928651E-02, 1.27962348E-02,
     *  1.30092793E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.14882657E-02, 1.16380071E-02, 1.17952913E-02, 1.19604185E-02,
     *  1.21336980E-02, 1.23154487E-02, 1.25059992E-02, 1.27056880E-02,
     *  1.29148641E-02,
     *  1.14218293E-02, 1.15689742E-02, 1.17235203E-02, 1.18857614E-02,
     *  1.20560007E-02, 1.22345505E-02, 1.24217330E-02, 1.26178803E-02,
     *  1.28233348E-02,
     *  1.13572063E-02, 1.15018494E-02, 1.16537575E-02, 1.18132186E-02,
     *  1.19805296E-02, 1.21559969E-02, 1.23399364E-02, 1.25326738E-02,
     *  1.27345451E-02,
     *  1.12943119E-02, 1.14365425E-02, 1.15859072E-02, 1.17426884E-02,
     *  1.19071770E-02, 1.20796736E-02, 1.22604880E-02, 1.24499397E-02,
     *  1.26483586E-02,
     *  1.12330668E-02, 1.13729693E-02, 1.15198801E-02, 1.16740760E-02,
     *  1.18358424E-02, 1.20054740E-02, 1.21832747E-02, 1.23695583E-02,
     *  1.25646485E-02,
     *  1.11733967E-02, 1.13110510E-02, 1.14555926E-02, 1.16072928E-02,
     *  1.17664316E-02, 1.19332982E-02, 1.21081909E-02, 1.22914175E-02,
     *  1.24832961E-02,
     *  1.11152321E-02, 1.12507140E-02, 1.13929665E-02, 1.15422559E-02,
     *  1.16988569E-02, 1.18630532E-02, 1.20351378E-02, 1.22154128E-02,
     *  1.24041907E-02,
     *  1.10585077E-02, 1.11918890E-02, 1.13319285E-02, 1.14788875E-02,
     *  1.16330358E-02, 1.17946517E-02, 1.19640230E-02, 1.21414464E-02,
     *  1.23272287E-02,
     *  1.10031621E-02, 1.11345111E-02, 1.12724098E-02, 1.14171149E-02,
     *  1.15688911E-02, 1.17280120E-02, 1.18947598E-02, 1.20694264E-02,
     *  1.22523130E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.09491379E-02, 1.10785192E-02, 1.12143459E-02, 1.13568696E-02,
     *  1.15063504E-02, 1.16630571E-02, 1.18272671E-02, 1.19992668E-02,
     *  1.21793526E-02,
     *  1.08963806E-02, 1.10238561E-02, 1.11576758E-02, 1.12980871E-02,
     *  1.14453456E-02, 1.15997151E-02, 1.17614684E-02, 1.19308870E-02,
     *  1.21082621E-02,
     *  1.08448393E-02, 1.09704675E-02, 1.11023423E-02, 1.12407069E-02,
     *  1.13858124E-02, 1.15379181E-02, 1.16972919E-02, 1.18642109E-02,
     *  1.20389611E-02,
     *  1.07944656E-02, 1.09183024E-02, 1.10482916E-02, 1.11846720E-02,
     *  1.13276905E-02, 1.14776021E-02, 1.16346702E-02, 1.17991670E-02,
     *  1.19713741E-02,
     *  1.07452140E-02, 1.08673128E-02, 1.09954726E-02, 1.11299285E-02,
     *  1.12709230E-02, 1.14187070E-02, 1.15735394E-02, 1.17356881E-02,
     *  1.19054299E-02,
     *  1.06970415E-02, 1.08174530E-02, 1.09438374E-02, 1.10764256E-02,
     *  1.12154562E-02, 1.13611760E-02, 1.15138397E-02, 1.16737107E-02,
     *  1.18410615E-02,
     *  1.06499074E-02, 1.07686802E-02, 1.08933405E-02, 1.10241152E-02,
     *  1.11612394E-02, 1.13049554E-02, 1.14555142E-02, 1.16131748E-02,
     *  1.17782054E-02,
     *  1.06037730E-02, 1.07209537E-02, 1.08439388E-02, 1.09729520E-02,
     *  1.11082244E-02, 1.12499946E-02, 1.13985094E-02, 1.15540239E-02,
     *  1.17168021E-02,
     *  1.05586019E-02, 1.06742347E-02, 1.07955917E-02, 1.09228930E-02,
     *  1.10563659E-02, 1.11962455E-02, 1.13427747E-02, 1.14962045E-02,
     *  1.16567948E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   4885.1245    ,  5097.6510    ,  5319.4234    ,  5550.8439    ,
     *   5792.3322    ,  6044.3265    ,  6307.2837    ,  6581.6807    ,
     *   6868.0153    ,
     *   1628.3773    ,  1699.2197    ,  1773.1441    ,  1850.2844    ,
     *   1930.7807    ,  2014.7790    ,  2102.4316    ,  2193.8974    ,
     *   2289.3424    ,
     *   542.79495    ,  566.40930    ,  591.05095    ,  616.76461    ,
     *   643.59690    ,  671.59650    ,  700.81418    ,  731.30295    ,
     *   763.11810    ,
     *   180.93415    ,  188.80583    ,  197.01992    ,  205.59134    ,
     *   214.53562    ,  223.86900    ,  233.60839    ,  243.77147    ,
     *   254.37667    ,
     *   60.313887    ,  62.938001    ,  65.676243    ,  68.533581    ,
     *   71.515196    ,  74.626497    ,  77.873128    ,  81.260977    ,
     *   84.796189    ,
     *   20.107134    ,  20.982061    ,  21.895019    ,  22.847663    ,
     *   23.841722    ,  24.878999    ,  25.961375    ,  27.090814    ,
     *   28.269364    ,
     *   6.7048882    ,  6.9967528    ,  7.3012818    ,  7.6190278    ,
     *   7.9505674    ,  8.2965021    ,  8.6574597    ,  9.0340950    ,
     *   9.4270913    ,
     *   2.2374885    ,  2.3349976    ,  2.4367158    ,  2.5428279    ,
     *   2.6535266    ,  2.7690129    ,  2.8894967    ,  3.0151965    ,
     *   3.1463406    ,
     *  0.74840553    , 0.78112489    , 0.81523525    , 0.85079876    ,
     *  0.88788017    , 0.92654700    , 0.96686959    ,  1.0089213    ,
     *   1.0527786    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *  0.25221652    , 0.26332292    , 0.27488217    , 0.28691549    ,
     *  0.29944492    , 0.31249336    , 0.32608469    , 0.34024372    ,
     *  0.35499631    ,
     *  0.13818513    , 0.14429192    , 0.15063747    , 0.15723340    ,
     *  0.16409176    , 0.17122510    , 0.17864642    , 0.18636928    ,
     *  0.19440776    ,
     *  9.62491374E-02, 0.10049154    , 0.10489516    , 0.10946794    ,
     *  0.11421813    , 0.11915434    , 0.12428547    , 0.12962083    ,
     *  0.13517008    ,
     *  7.45489305E-02, 7.78087230E-02, 8.11903422E-02, 8.46997502E-02,
     *  8.83431577E-02, 9.21270336E-02, 9.60581165E-02, 0.10014343    ,
     *  0.10439027    ,
     *  6.13333613E-02, 6.39823852E-02, 6.67296909E-02, 6.95799766E-02,
     *  7.25381560E-02, 7.56093638E-02, 7.87989628E-02, 8.21125514E-02,
     *  8.55559725E-02,
     *  5.24670527E-02, 5.46977014E-02, 5.70110927E-02, 5.94110439E-02,
     *  6.19015691E-02, 6.44868805E-02, 6.71713924E-02, 6.99597262E-02,
     *  7.28567158E-02,
     *  4.61218358E-02, 4.80469694E-02, 5.00438778E-02, 5.21157274E-02,
     *  5.42658688E-02, 5.64978366E-02, 5.88153503E-02, 6.12223167E-02,
     *  6.37228336E-02,
     *  4.13653994E-02, 4.30571134E-02, 4.48124717E-02, 4.66341400E-02,
     *  4.85249598E-02, 5.04879462E-02, 5.25262871E-02, 5.46433435E-02,
     *  5.68426517E-02,
     *  3.76729343E-02, 3.91802186E-02, 4.07448854E-02, 4.23692064E-02,
     *  4.40556216E-02, 4.58067358E-02, 4.76253171E-02, 4.95142961E-02,
     *  5.14767666E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  3.47267334E-02, 3.60844780E-02, 3.74946292E-02, 3.89591451E-02,
     *  4.04801432E-02, 4.20598984E-02, 4.37008399E-02, 4.54055506E-02,
     *  4.71767668E-02,
     *  3.23233961E-02, 3.35573851E-02, 3.48397201E-02, 3.61721080E-02,
     *  3.75564057E-02, 3.89946188E-02, 4.04888991E-02, 4.20415437E-02,
     *  4.36549950E-02,
     *  3.03267817E-02, 3.14566479E-02, 3.26314687E-02, 3.38527499E-02,
     *  3.51221369E-02, 3.64414142E-02, 3.78125042E-02, 3.92374667E-02,
     *  4.07184984E-02,
     *  2.86424088E-02, 2.96834728E-02, 3.07666012E-02, 3.18931392E-02,
     *  3.30645602E-02, 3.42824667E-02, 3.55485903E-02, 3.68647917E-02,
     *  3.82330610E-02,
     *  2.72027073E-02, 2.81671717E-02, 2.91711939E-02, 3.02159914E-02,
     *  3.13028978E-02, 3.24333654E-02, 3.36089663E-02, 3.48313939E-02,
     *  3.61024629E-02,
     *  2.59581129E-02, 2.68558649E-02, 2.77909687E-02, 2.87645399E-02,
     *  2.97777986E-02, 3.08320729E-02, 3.19288017E-02, 3.30695363E-02,
     *  3.42559425E-02,
     *  2.48714732E-02, 2.57106415E-02, 2.65851960E-02, 2.74961709E-02,
     *  2.84446938E-02, 2.94319900E-02, 3.04593866E-02, 3.15283149E-02,
     *  3.26403127E-02,
     *  2.39144131E-02, 2.47017642E-02, 2.55227321E-02, 2.63782858E-02,
     *  2.72694770E-02, 2.81974461E-02, 2.91634258E-02, 3.01687453E-02,
     *  3.12148327E-02,
     *  2.30649036E-02, 2.38061307E-02, 2.45793686E-02, 2.53855335E-02,
     *  2.62256148E-02, 2.71006817E-02, 2.80118876E-02, 2.89604744E-02,
     *  2.99477758E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  2.23055941E-02, 2.30055322E-02, 2.37360136E-02, 2.44979110E-02,
     *  2.52921624E-02, 2.61197771E-02, 2.69818413E-02, 2.78795219E-02,
     *  2.88140714E-02,
     *  2.16226423E-02, 2.22854313E-02, 2.29774152E-02, 2.36994305E-02,
     *  2.44523721E-02, 2.52371988E-02, 2.60549390E-02, 2.69066957E-02,
     *  2.77936504E-02,
     *  2.10048771E-02, 2.16340875E-02, 2.22912482E-02, 2.29771653E-02,
     *  2.36926968E-02, 2.44387585E-02, 2.52163293E-02, 2.60264566E-02,
     *  2.68702601E-02,
     *  2.04431890E-02, 2.10419202E-02, 2.16674488E-02, 2.23205545E-02,
     *  2.30020638E-02, 2.37128551E-02, 2.44538646E-02, 2.52260911E-02,
     *  2.60306004E-02,
     *  1.99300793E-02, 2.05010377E-02, 2.10977221E-02, 2.17208892E-02,
     *  2.23713376E-02, 2.30499134E-02, 2.37575153E-02, 2.44950994E-02,
     *  2.52636842E-02,
     *  1.94593221E-02, 2.00048834E-02, 2.05751725E-02, 2.11709255E-02,
     *  2.17929163E-02, 2.24419623E-02, 2.31189291E-02, 2.38247352E-02,
     *  2.45603570E-02,
     *  1.90257072E-02, 1.95479673E-02, 2.00940229E-02, 2.06645913E-02,
     *  2.12604245E-02, 2.18823141E-02, 2.25310961E-02, 2.32076557E-02,
     *  2.39129316E-02,
     *  1.86248428E-02, 1.91256589E-02, 1.96493980E-02, 2.01967601E-02,
     *  2.07684772E-02, 2.13653176E-02, 2.19880908E-02, 2.26376520E-02,
     *  2.33149059E-02,
     *  1.82530021E-02, 1.87340265E-02, 1.92371561E-02, 1.97630747E-02,
     *  2.03124955E-02, 2.08861659E-02, 2.14848712E-02, 2.21094392E-02,
     *  2.27607444E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  1.79070026E-02, 1.83697115E-02, 1.88537575E-02, 1.93598092E-02,
     *  1.98885625E-02, 2.04407453E-02, 2.10171207E-02, 2.16184918E-02,
     *  2.22457052E-02,
     *  1.75841110E-02, 1.80298278E-02, 1.84961593E-02, 1.89837595E-02,
     *  1.94933083E-02, 2.00255152E-02, 2.05811232E-02, 2.11609122E-02,
     *  2.17657036E-02,
     *  1.72819673E-02, 1.77118824E-02, 1.81617317E-02, 1.86321555E-02,
     *  1.91238183E-02, 1.96374125E-02, 2.01736622E-02, 2.07333262E-02,
     *  2.13172024E-02,
     *  1.69985233E-02, 1.74137110E-02, 1.78481910E-02, 1.83025904E-02,
     *  1.87775593E-02, 1.92737739E-02, 1.97919405E-02, 2.03327984E-02,
     *  2.08971236E-02,
     *  1.67319930E-02, 1.71334255E-02, 1.75535443E-02, 1.79929636E-02,
     *  1.84523196E-02, 1.89322733E-02, 1.94335143E-02, 1.99567634E-02,
     *  2.05027763E-02,
     *  1.64808123E-02, 1.68693721E-02, 1.72760452E-02, 1.77014334E-02,
     *  1.81461595E-02, 1.86108701E-02, 1.90962389E-02, 1.96029694E-02,
     *  2.01317984E-02,
     *  1.62436056E-02, 1.66200958E-02, 1.70141570E-02, 1.74263788E-02,
     *  1.78573714E-02, 1.83077673E-02, 1.87782253E-02, 1.92694325E-02,
     *  1.97821078E-02,
     *  1.60191582E-02, 1.63843117E-02, 1.67665221E-02, 1.71663676E-02,
     *  1.75844457E-02, 1.80213760E-02, 1.84778026E-02, 1.89543973E-02,
     *  1.94518621E-02,
     *  1.58063939E-02, 1.61608807E-02, 1.65319369E-02, 1.69201294E-02,
     *  1.73260437E-02, 1.77502864E-02, 1.81934882E-02, 1.86563059E-02,
     *  1.91394256E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  1.56043553E-02, 1.59487897E-02, 1.63093307E-02, 1.66865340E-02,
     *  1.70809735E-02, 1.74932436E-02, 1.79239618E-02, 1.83737707E-02,
     *  1.88433412E-02,
     *  1.54121885E-02, 1.57471347E-02, 1.60977477E-02, 1.64645722E-02,
     *  1.68481711E-02, 1.72491267E-02, 1.76680437E-02, 1.81055516E-02,
     *  1.85623066E-02,
     *  1.52291288E-02, 1.55551063E-02, 1.58963321E-02, 1.62533405E-02,
     *  1.66266832E-02, 1.70169313E-02, 1.74246772E-02, 1.78505374E-02,
     *  1.82951541E-02,
     *  1.50544901E-02, 1.53719779E-02, 1.57043155E-02, 1.60520271E-02,
     *  1.64156538E-02, 1.67957553E-02, 1.71929125E-02, 1.76077292E-02,
     *  1.80408345E-02,
     *  1.48876543E-02, 1.51970951E-02, 1.55210060E-02, 1.58599013E-02,
     *  1.62143116E-02, 1.65847859E-02, 1.69718938E-02, 1.73762269E-02,
     *  1.77984017E-02,
     *  1.47280638E-02, 1.50298672E-02, 1.53457788E-02, 1.56763029E-02,
     *  1.60219601E-02, 1.63832890E-02, 1.67608479E-02, 1.71552171E-02,
     *  1.75670008E-02,
     *  1.45752137E-02, 1.48697597E-02, 1.51780684E-02, 1.55006345E-02,
     *  1.58379687E-02, 1.61905995E-02, 1.65590747E-02, 1.69439631E-02,
     *  1.73458572E-02,
     *  1.44286460E-02, 1.47162875E-02, 1.50173616E-02, 1.53323537E-02,
     *  1.56617651E-02, 1.60061142E-02, 1.63659385E-02, 1.67417960E-02,
     *  1.71342678E-02,
     *  1.42879441E-02, 1.45690093E-02, 1.48631917E-02, 1.51709675E-02,
     *  1.54928287E-02, 1.58292841E-02, 1.61808610E-02, 1.65481071E-02,
     *  1.69315923E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.41527285E-02, 1.44275232E-02, 1.47151333E-02, 1.50160263E-02,
     *  1.53306849E-02, 1.56596085E-02, 1.60033148E-02, 1.63623413E-02,
     *  1.67372472E-02,
     *  1.40226524E-02, 1.42914619E-02, 1.45727980E-02, 1.48671195E-02,
     *  1.51749002E-02, 1.54966304E-02, 1.58328182E-02, 1.61839914E-02,
     *  1.65506987E-02,
     *  1.38973983E-02, 1.41604892E-02, 1.44358300E-02, 1.47238711E-02,
     *  1.50250776E-02, 1.53399309E-02, 1.56689300E-02, 1.60125930E-02,
     *  1.63714585E-02,
     *  1.37766751E-02, 1.40342968E-02, 1.43039033E-02, 1.45859365E-02,
     *  1.48808533E-02, 1.51891263E-02, 1.55112456E-02, 1.58477199E-02,
     *  1.61990783E-02,
     *  1.36602156E-02, 1.39126016E-02, 1.41767181E-02, 1.44529990E-02,
     *  1.47418928E-02, 1.50438638E-02, 1.53593933E-02, 1.56889808E-02,
     *  1.60331462E-02,
     *  1.35477733E-02, 1.37951428E-02, 1.40539987E-02, 1.43247670E-02,
     *  1.46078884E-02, 1.49038186E-02, 1.52130306E-02, 1.55360152E-02,
     *  1.58732830E-02,
     *  1.34391214E-02, 1.36816800E-02, 1.39354907E-02, 1.42009719E-02,
     *  1.44785562E-02, 1.47686914E-02, 1.50718422E-02, 1.53884908E-02,
     *  1.57191388E-02,
     *  1.33340501E-02, 1.35719913E-02, 1.38209595E-02, 1.40813654E-02,
     *  1.43536341E-02, 1.46382056E-02, 1.49355364E-02, 1.52461005E-02,
     *  1.55703907E-02,
     *  1.32323654E-02, 1.34658713E-02, 1.37101876E-02, 1.39657180E-02,
     *  1.42328798E-02, 1.45121055E-02, 1.48038437E-02, 1.51085603E-02,
     *  1.54267397E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.31338876E-02, 1.33631297E-02, 1.36029740E-02, 1.38538169E-02,
     *  1.41160686E-02, 1.43901542E-02, 1.46765144E-02, 1.49756073E-02,
     *  1.52879091E-02,
     *  1.30384498E-02, 1.32635899E-02, 1.34991318E-02, 1.37454649E-02,
     *  1.40029923E-02, 1.42721318E-02, 1.45533167E-02, 1.48469973E-02,
     *  1.51536418E-02,
     *  1.29458971E-02, 1.31670880E-02, 1.33984875E-02, 1.36404786E-02,
     *  1.38934572E-02, 1.41578341E-02, 1.44340353E-02, 1.47225035E-02,
     *  1.50236993E-02,
     *  1.28560852E-02, 1.30734711E-02, 1.33008799E-02, 1.35386874E-02,
     *  1.37872833E-02, 1.40470712E-02, 1.43184700E-02, 1.46019151E-02,
     *  1.48978595E-02,
     *  1.27688796E-02, 1.29825972E-02, 1.32061583E-02, 1.34399326E-02,
     *  1.36843029E-02, 1.39396660E-02, 1.42064342E-02, 1.44850355E-02,
     *  1.47759154E-02,
     *  1.26841549E-02, 1.28943335E-02, 1.31141827E-02, 1.33440658E-02,
     *  1.35843594E-02, 1.38354537E-02, 1.40977539E-02, 1.43716813E-02,
     *  1.46576743E-02,
     *  1.26017939E-02, 1.28085560E-02, 1.30248219E-02, 1.32509488E-02,
     *  1.34873068E-02, 1.37342799E-02, 1.39922667E-02, 1.42616816E-02,
     *  1.45429559E-02,
     *  1.25216869E-02, 1.27251487E-02, 1.29379533E-02, 1.31604519E-02,
     *  1.33930085E-02, 1.36360006E-02, 1.38898206E-02, 1.41548762E-02,
     *  1.44315918E-02,
     *  1.24437312E-02, 1.26440032E-02, 1.28534624E-02, 1.30724542E-02,
     *  1.33013365E-02, 1.35404810E-02, 1.37902735E-02, 1.40511154E-02,
     *  1.43234243E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.23678307E-02, 1.25650177E-02, 1.27712415E-02, 1.29868419E-02,
     *  1.32121711E-02, 1.34475946E-02, 1.36934922E-02, 1.39502589E-02,
     *  1.42183057E-02,
     *  1.22938948E-02, 1.24880965E-02, 1.26911898E-02, 1.29035087E-02,
     *  1.31253998E-02, 1.33572229E-02, 1.35993517E-02, 1.38521750E-02,
     *  1.41160975E-02,
     *  1.22218388E-02, 1.24131501E-02, 1.26132124E-02, 1.28223543E-02,
     *  1.30409170E-02, 1.32692545E-02, 1.35077346E-02, 1.37567401E-02,
     *  1.40166696E-02,
     *  1.21515827E-02, 1.23400940E-02, 1.25372202E-02, 1.27432849E-02,
     *  1.29586235E-02, 1.31835847E-02, 1.34185307E-02, 1.36638382E-02,
     *  1.39198997E-02,
     *  1.20830513E-02, 1.22688488E-02, 1.24631294E-02, 1.26662117E-02,
     *  1.28784259E-02, 1.31001152E-02, 1.33316361E-02, 1.35733598E-02,
     *  1.38256728E-02,
     *  1.20161738E-02, 1.21993396E-02, 1.23908610E-02, 1.25910514E-02,
     *  1.28002362E-02, 1.30187530E-02, 1.32469532E-02, 1.34852021E-02,
     *  1.37338805E-02,
     *  1.19508834E-02, 1.21314958E-02, 1.23203403E-02, 1.25177254E-02,
     *  1.27239714E-02, 1.29394109E-02, 1.31643898E-02, 1.33992681E-02,
     *  1.36444208E-02,
     *  1.18871168E-02, 1.20652508E-02, 1.22514971E-02, 1.24461595E-02,
     *  1.26495533E-02, 1.28620063E-02, 1.30838590E-02, 1.33154662E-02,
     *  1.35571972E-02,
     *  1.18248144E-02, 1.20005415E-02, 1.21842648E-02, 1.23762835E-02,
     *  1.25769080E-02, 1.27864612E-02, 1.30052787E-02, 1.32337100E-02,
     *  1.34721189E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   7166.8068    ,  7478.5972    ,  7803.9519    ,  8143.4611    ,
     *   8497.7405    ,  8867.4328    ,  9253.2084    ,  9655.7671    ,
     *   10075.839    ,
     *   2388.9397    ,  2492.8700    ,  2601.3217    ,  2714.4915    ,
     *   2832.5847    ,  2955.8156    ,  3084.4076    ,  3218.5939    ,
     *   3358.6179    ,
     *   796.31734    ,  830.96089    ,  867.11157    ,  904.83496    ,
     *   944.19949    ,  985.27653    ,  1028.1406    ,  1072.8695    ,
     *   1119.5442    ,
     *   265.44322    ,  276.99120    ,  289.04154    ,  301.61612    ,
     *   314.73773    ,  328.43018    ,  342.71830    ,  357.62800    ,
     *   373.18633    ,
     *   88.485177    ,  92.334632    ,  96.351535    ,  100.54317    ,
     *   104.91715    ,  109.48140    ,  114.24419    ,  119.21418    ,
     *   124.40036    ,
     *   29.499164    ,  30.782444    ,  32.121533    ,  33.518858    ,
     *   34.976954    ,  36.498468    ,  38.086157    ,  39.742902    ,
     *   41.471709    ,
     *   9.8371618    ,  10.265050    ,  10.711533    ,  11.177421    ,
     *   11.663557    ,  12.170826    ,  12.700146    ,  13.252478    ,
     *   13.828825    ,
     *   3.2831671    ,  3.4259244    ,  3.5748716    ,  3.7302790    ,
     *   3.8924287    ,  4.0616151    ,  4.2381451    ,  4.4223391    ,
     *   4.6145315    ,
     *   1.0985213    ,  1.1462326    ,  1.1959991    ,  1.2479113    ,
     *   1.3020635    ,  1.3585543    ,  1.4174861    ,  1.4789661    ,
     *   1.5431060    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *  0.37036937    , 0.38639096    , 0.40309027    , 0.42049775    ,
     *  0.43864512    , 0.45756546    , 0.47729321    , 0.49786433    ,
     *  0.51931626    ,
     *  0.20277653    , 0.21149085    , 0.22056660    , 0.23002033    ,
     *  0.23986928    , 0.25013140    , 0.26082540    , 0.27197078    ,
     *  0.28358785    ,
     *  0.14094327    , 0.14695088    , 0.15320382    , 0.15971344    ,
     *  0.16649157    , 0.17355054    , 0.18090320    , 0.18856291    ,
     *  0.19654365    ,
     *  0.10880628    , 0.11339939    , 0.11817786    , 0.12315032    ,
     *  0.12832576    , 0.13371354    , 0.13932341    , 0.14516556    ,
     *  0.15125059    ,
     *  8.91353229E-02, 9.28569632E-02, 9.67275285E-02, 0.10075394    ,
     *  0.10494342    , 0.10930349    , 0.11384201    , 0.11856716    ,
     *  0.12348750    ,
     *  7.58674150E-02, 7.89971045E-02, 8.22513006E-02, 8.56357638E-02,
     *  8.91565086E-02, 9.28198133E-02, 9.66322310E-02, 0.10060060    ,
     *  0.10473206    ,
     *  6.63211944E-02, 6.90218940E-02, 7.18296347E-02, 7.47493336E-02,
     *  7.77861301E-02, 8.09453946E-02, 8.42327367E-02, 8.76540153E-02,
     *  9.12153481E-02,
     *  5.91279262E-02, 6.15030637E-02, 6.39721479E-02, 6.65394553E-02,
     *  6.92094609E-02, 7.19868458E-02, 7.48765039E-02, 7.78835507E-02,
     *  8.10133311E-02,
     *  5.35159873E-02, 5.56353845E-02, 5.78385558E-02, 6.01292740E-02,
     *  6.25114931E-02, 6.49893529E-02, 6.75671860E-02, 7.02495247E-02,
     *  7.30411077E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  4.90173791E-02, 5.09304341E-02, 5.29191371E-02, 5.49868553E-02,
     *  5.71371222E-02, 5.93736419E-02, 6.17002950E-02, 6.41211439E-02,
     *  6.66404396E-02,
     *  4.53318402E-02, 4.70748133E-02, 4.88867964E-02, 5.07708227E-02,
     *  5.27300798E-02, 5.47679133E-02, 5.68878317E-02, 5.90935114E-02,
     *  6.13888022E-02,
     *  4.22579333E-02, 4.38582437E-02, 4.55220413E-02, 4.72520796E-02,
     *  4.90512563E-02, 5.09226171E-02, 5.28693591E-02, 5.48948355E-02,
     *  5.70025605E-02,
     *  3.96555183E-02, 4.11344139E-02, 4.26721303E-02, 4.42711834E-02,
     *  4.59342251E-02, 4.76640462E-02, 4.94635795E-02, 5.13359038E-02,
     *  5.32842483E-02,
     *  3.74241109E-02, 3.87983989E-02, 4.02275126E-02, 4.17137643E-02,
     *  4.32595947E-02, 4.48675754E-02, 4.65404121E-02, 4.82809478E-02,
     *  5.00921667E-02,
     *  3.54898013E-02, 3.67730106E-02, 3.81075863E-02, 3.94956642E-02,
     *  4.09395020E-02, 4.24414812E-02, 4.40041103E-02, 4.56300273E-02,
     *  4.73220039E-02,
     *  3.37970263E-02, 3.50002125E-02, 3.62517394E-02, 3.75535893E-02,
     *  3.89078596E-02, 4.03167658E-02, 4.17826434E-02, 4.33079513E-02,
     *  4.48952744E-02,
     *  3.23032181E-02, 3.34355350E-02, 3.46135228E-02, 3.58390289E-02,
     *  3.71140101E-02, 3.84405354E-02, 3.98207880E-02, 4.12570684E-02,
     *  4.27517970E-02,
     *  3.09752209E-02, 3.20443358E-02, 3.31567471E-02, 3.43141829E-02,
     *  3.55184761E-02, 3.67715658E-02, 3.80755002E-02, 3.94324391E-02,
     *  4.08446563E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  2.97868306E-02, 3.07992320E-02, 3.18528021E-02, 3.29491643E-02,
     *  3.40900409E-02, 3.52772558E-02, 3.65127367E-02, 3.77985174E-02,
     *  3.91367413E-02,
     *  2.87170672E-02, 2.96782957E-02, 3.06787747E-02, 3.17200341E-02,
     *  3.28036980E-02, 3.39314871E-02, 3.51052212E-02, 3.63268214E-02,
     *  3.75983133E-02,
     *  2.77489366E-02, 2.86637630E-02, 2.96160998E-02, 3.06073938E-02,
     *  3.16391815E-02, 3.27130909E-02, 3.38308446E-02, 3.49942624E-02,
     *  3.62052638E-02,
     *  2.68685299E-02, 2.77410919E-02, 2.86495775E-02, 2.95953595E-02,
     *  3.05798953E-02, 3.16047298E-02, 3.26714981E-02, 3.37819281E-02,
     *  3.49378431E-02,
     *  2.60643543E-02, 2.68982650E-02, 2.77666453E-02, 2.86708012E-02,
     *  2.96121195E-02, 3.05920700E-02, 3.16122083E-02, 3.26741792E-02,
     *  3.37797188E-02,
     *  2.53268325E-02, 2.61252657E-02, 2.69568300E-02, 2.78227719E-02,
     *  2.87244139E-02, 2.96631579E-02, 3.06404877E-02, 3.16579723E-02,
     *  3.27172680E-02,
     *  2.46479201E-02, 2.54136792E-02, 2.62113326E-02, 2.70420726E-02,
     *  2.79071640E-02, 2.88079470E-02, 2.97458399E-02, 3.07223424E-02,
     *  3.17390384E-02,
     *  2.40208115E-02, 2.47563855E-02, 2.55227064E-02, 2.63209177E-02,
     *  2.71522317E-02, 2.80179323E-02, 2.89193783E-02, 2.98580061E-02,
     *  3.08353328E-02,
     *  2.34397116E-02, 2.41473202E-02, 2.48846078E-02, 2.56526737E-02,
     *  2.64526822E-02, 2.72858661E-02, 2.81535294E-02, 2.90570506E-02,
     *  2.99978857E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  2.28996549E-02, 2.35812863E-02, 2.42915999E-02, 2.50316544E-02,
     *  2.58025706E-02, 2.66055342E-02, 2.74417992E-02, 2.83126909E-02,
     *  2.92196087E-02,
     *  2.23963631E-02, 2.30538052E-02, 2.37389962E-02, 2.44529580E-02,
     *  2.51967710E-02, 2.59715782E-02, 2.67785875E-02, 2.76190750E-02,
     *  2.84943883E-02,
     *  2.19261307E-02, 2.25609968E-02, 2.32227360E-02, 2.39123361E-02,
     *  2.46308410E-02, 2.53793537E-02, 2.61590397E-02, 2.69711300E-02,
     *  2.78169239E-02,
     *  2.14857320E-02, 2.20994832E-02, 2.27392835E-02, 2.34060895E-02,
     *  2.41009110E-02, 2.48248147E-02, 2.55789268E-02, 2.63644362E-02,
     *  2.71825977E-02,
     *  2.10723469E-02, 2.16663102E-02, 2.22855459E-02, 2.29309816E-02,
     *  2.36035958E-02, 2.43044212E-02, 2.50345476E-02, 2.57951253E-02,
     *  2.65873675E-02,
     *  2.06834989E-02, 2.12588832E-02, 2.18588064E-02, 2.24841690E-02,
     *  2.31359204E-02, 2.38150619E-02, 2.45226496E-02, 2.52597975E-02,
     *  2.60276804E-02,
     *  2.03170047E-02, 2.08749144E-02, 2.14566688E-02, 2.20631434E-02,
     *  2.26952604E-02, 2.33539919E-02, 2.40403626E-02, 2.47554526E-02,
     *  2.55004008E-02,
     *  1.99709321E-02, 2.05123786E-02, 2.10770119E-02, 2.16656840E-02,
     *  2.22792919E-02, 2.29187802E-02, 2.35851442E-02, 2.42794328E-02,
     *  2.50027511E-02,
     *  1.96435651E-02, 2.01694770E-02, 2.07179510E-02, 2.12898174E-02,
     *  2.18859494E-02, 2.25072659E-02, 2.31547348E-02, 2.38293756E-02,
     *  2.45322618E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  1.93333749E-02, 1.98446063E-02, 2.03778064E-02, 2.09337844E-02,
     *  2.15133914E-02, 2.21175223E-02, 2.27471192E-02, 2.34031737E-02,
     *  2.40867302E-02,
     *  1.90389945E-02, 1.95363333E-02, 2.00550757E-02, 2.05960115E-02,
     *  2.11599707E-02, 2.17478256E-02, 2.23604941E-02, 2.29989419E-02,
     *  2.36641854E-02,
     *  1.87591986E-02, 1.92433726E-02, 1.97484117E-02, 2.02750874E-02,
     *  2.08242095E-02, 2.13966294E-02, 2.19932418E-02, 2.26149881E-02,
     *  2.32628585E-02,
     *  1.84928853E-02, 1.89645683E-02, 1.94566027E-02, 1.99697423E-02,
     *  2.05047784E-02, 2.10625420E-02, 2.16439063E-02, 2.22497895E-02,
     *  2.28811573E-02,
     *  1.82390614E-02, 1.86988782E-02, 1.91785557E-02, 1.96788312E-02,
     *  2.02004780E-02, 2.07443080E-02, 2.13111740E-02, 2.19019722E-02,
     *  2.25176451E-02,
     *  1.79968290E-02, 1.84453601E-02, 1.89132827E-02, 1.94013185E-02,
     *  1.99102235E-02, 2.04407917E-02, 2.09938564E-02, 2.15702931E-02,
     *  2.21710220E-02,
     *  1.77653745E-02, 1.82031600E-02, 1.86598882E-02, 1.91362654E-02,
     *  1.96330317E-02, 2.01509636E-02, 2.06908760E-02, 2.12536248E-02,
     *  2.18401091E-02,
     *  1.75439592E-02, 1.79715025E-02, 1.84175586E-02, 1.88828191E-02,
     *  1.93680090E-02, 1.98738879E-02, 2.04012535E-02, 2.09509426E-02,
     *  2.15238346E-02,
     *  1.73319105E-02, 1.77496815E-02, 1.81855530E-02, 1.86402031E-02,
     *  1.91143415E-02, 1.96087124E-02, 2.01240966E-02, 2.06613132E-02,
     *  2.12212223E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.71286150E-02, 1.75370528E-02, 1.79631958E-02, 1.84077085E-02,
     *  1.88712866E-02, 1.93546593E-02, 1.98585911E-02, 2.03838842E-02,
     *  2.09313806E-02,
     *  1.69335120E-02, 1.73330277E-02, 1.77498689E-02, 1.81846874E-02,
     *  1.86381652E-02, 1.91110170E-02, 1.96039921E-02, 2.01178763E-02,
     *  2.06534943E-02,
     *  1.67460880E-02, 1.71370668E-02, 1.75450064E-02, 1.79705461E-02,
     *  1.84143550E-02, 1.88771338E-02, 1.93596171E-02, 1.98625751E-02,
     *  2.03868158E-02,
     *  1.65658719E-02, 1.69486754E-02, 1.73480889E-02, 1.77647399E-02,
     *  1.81992849E-02, 1.86524112E-02, 1.91248394E-02, 1.96173246E-02,
     *  2.01306590E-02,
     *  1.63924306E-02, 1.67673984E-02, 1.71586388E-02, 1.75667677E-02,
     *  1.79924296E-02, 1.84362989E-02, 1.88990826E-02, 1.93815214E-02,
     *  1.98843924E-02,
     *  1.62253654E-02, 1.65928169E-02, 1.69762162E-02, 1.73761681E-02,
     *  1.77933053E-02, 1.82282900E-02, 1.86818158E-02, 1.91546099E-02,
     *  1.96474344E-02,
     *  1.60643085E-02, 1.64245447E-02, 1.68004156E-02, 1.71925156E-02,
     *  1.76014658E-02, 1.80279165E-02, 1.84725490E-02, 1.89360768E-02,
     *  1.94192482E-02,
     *  1.59089203E-02, 1.62622246E-02, 1.66308622E-02, 1.70154167E-02,
     *  1.74164985E-02, 1.78347464E-02, 1.82708293E-02, 1.87254481E-02,
     *  1.91993374E-02,
     *  1.57588865E-02, 1.61055266E-02, 1.64672090E-02, 1.68445075E-02,
     *  1.72380217E-02, 1.76483793E-02, 1.80762375E-02, 1.85222848E-02,
     *  1.89872427E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.56139158E-02, 1.59541444E-02, 1.63091348E-02, 1.66794507E-02,
     *  1.70656817E-02, 1.74684446E-02, 1.78883852E-02, 1.83261801E-02,
     *  1.87825381E-02,
     *  1.54737380E-02, 1.58077943E-02, 1.61563413E-02, 1.65199333E-02,
     *  1.68991501E-02, 1.72945979E-02, 1.77069116E-02, 1.81367561E-02,
     *  1.85848282E-02,
     *  1.53381022E-02, 1.56662123E-02, 1.60085513E-02, 1.63656644E-02,
     *  1.67381217E-02, 1.71265193E-02, 1.75314814E-02, 1.79536618E-02,
     *  1.83937455E-02,
     *  1.52067748E-02, 1.55291528E-02, 1.58655070E-02, 1.62163733E-02,
     *  1.65823125E-02, 1.69639110E-02, 1.73617827E-02, 1.77765704E-02,
     *  1.82089477E-02,
     *  1.50795381E-02, 1.53963873E-02, 1.57269680E-02, 1.60718078E-02,
     *  1.64314580E-02, 1.68064956E-02, 1.71975246E-02, 1.76051771E-02,
     *  1.80301159E-02,
     *  1.49561893E-02, 1.52677024E-02, 1.55927104E-02, 1.59317325E-02,
     *  1.62853113E-02, 1.66540143E-02, 1.70384358E-02, 1.74391979E-02,
     *  1.78569525E-02,
     *  1.48365388E-02, 1.51428988E-02, 1.54625249E-02, 1.57959278E-02,
     *  1.61436417E-02, 1.65062252E-02, 1.68842629E-02, 1.72783673E-02,
     *  1.76891795E-02,
     *  1.47204094E-02, 1.50217903E-02, 1.53362156E-02, 1.56641882E-02,
     *  1.60062338E-02, 1.63629022E-02, 1.67347690E-02, 1.71224368E-02,
     *  1.75265369E-02,
     *  1.46076353E-02, 1.49042025E-02, 1.52135995E-02, 1.55363214E-02,
     *  1.58728857E-02, 1.62238337E-02, 1.65897320E-02, 1.69711741E-02,
     *  1.73687812E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.44980612E-02, 1.47899721E-02, 1.50945050E-02, 1.54121471E-02,
     *  1.57434082E-02, 1.60888212E-02, 1.64489441E-02, 1.68243612E-02,
     *  1.72156843E-02,
     *  1.43915412E-02, 1.46789458E-02, 1.49787709E-02, 1.52914964E-02,
     *  1.56176240E-02, 1.59576788E-02, 1.63122102E-02, 1.66817937E-02,
     *  1.70670319E-02,
     *  1.42879384E-02, 1.45709798E-02, 1.48662462E-02, 1.51742103E-02,
     *  1.54953664E-02, 1.58302316E-02, 1.61793471E-02, 1.65432797E-02,
     *  1.69226231E-02,
     *  1.41871244E-02, 1.44659389E-02, 1.47567888E-02, 1.50601398E-02,
     *  1.53764789E-02, 1.57063153E-02, 1.60501824E-02, 1.64086386E-02,
     *  1.67822688E-02,
     *  1.40889780E-02, 1.43636957E-02, 1.46502649E-02, 1.49491445E-02,
     *  1.52608140E-02, 1.55857755E-02, 1.59245543E-02, 1.62777007E-02,
     *  1.66457910E-02,
     *  1.39933853E-02, 1.42641305E-02, 1.45465488E-02, 1.48410921E-02,
     *  1.51482331E-02, 1.54684665E-02, 1.58023100E-02, 1.61503059E-02,
     *  1.65130222E-02,
     *  1.39002389E-02, 1.41671305E-02, 1.44455217E-02, 1.47358581E-02,
     *  1.50386054E-02, 1.53542512E-02, 1.56833057E-02, 1.60263036E-02,
     *  1.63838046E-02,
     *  1.38094375E-02, 1.40725890E-02, 1.43470718E-02, 1.46333249E-02,
     *  1.49318075E-02, 1.52430001E-02, 1.55674058E-02, 1.59055514E-02,
     *  1.62579890E-02,
     *  1.37208854E-02, 1.39804055E-02, 1.42510934E-02, 1.45333816E-02,
     *  1.48277230E-02, 1.51345911E-02, 1.54544820E-02, 1.57879152E-02,
     *  1.61354349E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   10514.186    ,  10971.603    ,  11448.920    ,  11947.003    ,
     *   12466.755    ,  13009.118    ,  13575.077    ,  14165.657    ,
     *   14781.931    ,
     *   3504.7337    ,  3657.2062    ,  3816.3119    ,  3982.3395    ,
     *   4155.5901    ,  4336.3779    ,  4525.0308    ,  4721.8911    ,
     *   4927.3156    ,
     *   1168.2496    ,  1219.0738    ,  1272.1091    ,  1327.4517    ,
     *   1385.2019    ,  1445.4646    ,  1508.3489    ,  1573.9690    ,
     *   1642.4439    ,
     *   389.42151    ,  406.36298    ,  424.04148    ,  442.48906    ,
     *   461.73919    ,  481.82679    ,  502.78828    ,  524.66168    ,
     *   547.48668    ,
     *   129.81216    ,  135.45939    ,  141.35228    ,  147.50153    ,
     *   153.91829    ,  160.61419    ,  167.60140    ,  174.89257    ,
     *   182.50093    ,
     *   43.275713    ,  45.158186    ,  47.122543    ,  49.172347    ,
     *   51.311316    ,  53.543330    ,  55.872437    ,  58.302862    ,
     *   60.839014    ,
     *   14.430230    ,  15.057787    ,  15.712632    ,  16.395955    ,
     *   17.108993    ,  17.853042    ,  18.629451    ,  19.439627    ,
     *   20.285042    ,
     *   4.8150710    ,  5.0243215    ,  5.2426627    ,  5.4704909    ,
     *   5.7082194    ,  5.9562797    ,  6.2151218    ,  6.4852155    ,
     *   6.7670507    ,
     *   1.6100223    ,  1.6798366    ,  1.7526756    ,  1.8286716    ,
     *   1.9079627    ,  1.9906929    ,  2.0770124    ,  2.1670779    ,
     *   2.2610530    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *  0.54168808    , 0.56502050    , 0.58935601    , 0.61473891    ,
     *  0.64121538    , 0.66883361    , 0.69764387    , 0.72769856    ,
     *  0.75905238    ,
     *  0.29569779    , 0.30832269    , 0.32148555    , 0.33521037    ,
     *  0.34952217    , 0.36444704    , 0.38001218    , 0.39624597    ,
     *  0.41317800    ,
     *  0.20485993    , 0.21352692    , 0.22256042    , 0.23197688    ,
     *  0.24179350    , 0.25202816    , 0.26269953    , 0.27382709    ,
     *  0.28543114    ,
     *  0.15758956    , 0.16419400    , 0.17107593    , 0.17824788    ,
     *  0.18572291    , 0.19351467    , 0.20163734    , 0.21010576    ,
     *  0.21893538    ,
     *  0.12861193    , 0.13394973    , 0.13951061    , 0.14530466    ,
     *  0.15134243    , 0.15763490    , 0.16419355    , 0.17103033    ,
     *  0.17815771    ,
     *  0.10903405    , 0.11351435    , 0.11818106    , 0.12304264    ,
     *  0.12810792    , 0.13338609    , 0.13888676    , 0.14461995    ,
     *  0.15059610    ,
     *  9.49231223E-02, 9.87840054E-02, 0.10280496    , 0.10699324    ,
     *  0.11135644    , 0.11590246    , 0.12063955    , 0.12557634    ,
     *  0.13072180    ,
     *  8.42714286E-02, 8.76636752E-02, 9.11961608E-02, 9.48752442E-02,
     *  9.87075638E-02, 0.10270005    , 0.10685993    , 0.11119477    ,
     *  0.11571243    ,
     *  7.59468886E-02, 7.89720439E-02, 8.21219818E-02, 8.54023517E-02,
     *  8.88190536E-02, 9.23782485E-02, 9.60863691E-02, 9.99501311E-02,
     *  0.10397654    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *  6.92626284E-02, 7.19923593E-02, 7.48344917E-02, 7.77941040E-02,
     *  8.08765017E-02, 8.40872272E-02, 8.74320688E-02, 9.09170714E-02,
     *  9.45485462E-02,
     *  6.37777332E-02, 6.62645199E-02, 6.88535706E-02, 7.15494941E-02,
     *  7.43571073E-02, 7.72814438E-02, 8.03277625E-02, 8.35015564E-02,
     *  8.68085625E-02,
     *  5.91962144E-02, 6.14796498E-02, 6.38568977E-02, 6.63321742E-02,
     *  6.89098876E-02, 7.15946459E-02, 7.43912648E-02, 7.73047759E-02,
     *  8.03404355E-02,
     *  5.53119972E-02, 5.74226952E-02, 5.96200529E-02, 6.19079533E-02,
     *  6.42904577E-02, 6.67718130E-02, 6.93564588E-02, 7.20490350E-02,
     *  7.48543899E-02,
     *  5.19771986E-02, 5.39393235E-02, 5.59819769E-02, 5.81087553E-02,
     *  6.03234220E-02, 6.26299136E-02, 6.50323465E-02, 6.75350241E-02,
     *  7.01424440E-02,
     *  4.90829487E-02, 5.09159120E-02, 5.28240901E-02, 5.48108310E-02,
     *  5.68796390E-02, 5.90341812E-02, 6.12782933E-02, 6.36159866E-02,
     *  6.60514541E-02,
     *  4.65473278E-02, 4.82669602E-02, 5.00571586E-02, 5.19210527E-02,
     *  5.38619200E-02, 5.58831915E-02, 5.79884568E-02, 6.01814710E-02,
     *  6.24661602E-02,
     *  4.43075175E-02, 4.59269007E-02, 4.76127485E-02, 4.93679977E-02,
     *  5.11957257E-02, 5.30991544E-02, 5.50816562E-02, 5.71467597E-02,
     *  5.92981553E-02,
     *  4.23145435E-02, 4.38446130E-02, 4.54375019E-02, 4.70959757E-02,
     *  4.88229331E-02, 5.06214104E-02, 5.24945865E-02, 5.44457884E-02,
     *  5.64784967E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  4.05296635E-02, 4.19796548E-02, 4.34892045E-02, 4.50609247E-02,
     *  4.66975543E-02, 4.84019630E-02, 5.01771565E-02, 5.20262813E-02,
     *  5.39526299E-02,
     *  3.89218299E-02, 4.02996139E-02, 4.17340222E-02, 4.32275284E-02,
     *  4.47827274E-02, 4.64023391E-02, 4.80892130E-02, 4.98463330E-02,
     *  5.16768221E-02,
     *  3.74658709E-02, 3.87782113E-02, 4.01445215E-02, 4.15671501E-02,
     *  4.30485615E-02, 4.45913400E-02, 4.61981936E-02, 4.78719591E-02,
     *  4.96156061E-02,
     *  3.61411649E-02, 3.73939165E-02, 3.86982250E-02, 4.00563253E-02,
     *  4.14705635E-02, 4.29434001E-02, 4.44774148E-02, 4.60753101E-02,
     *  4.77399163E-02,
     *  3.49306573E-02, 3.61289223E-02, 3.73765415E-02, 3.86756458E-02,
     *  4.00284732E-02, 4.14373714E-02, 4.29048027E-02, 4.44333472E-02,
     *  4.60257075E-02,
     *  3.38201218E-02, 3.49683741E-02, 3.61639613E-02, 3.74089195E-02,
     *  3.87053873E-02, 4.00556092E-02, 4.14619396E-02, 4.29268465E-02,
     *  4.44529156E-02,
     *  3.27975983E-02, 3.38997825E-02, 3.50474440E-02, 3.62425314E-02,
     *  3.74870920E-02, 3.87832756E-02, 4.01333373E-02, 4.15396420E-02,
     *  4.30046674E-02,
     *  3.18529589E-02, 3.29125713E-02, 3.40159458E-02, 3.51649507E-02,
     *  3.63615493E-02, 3.76078036E-02, 3.89058774E-02, 4.02580401E-02,
     *  4.16666703E-02,
     *  3.09775706E-02, 3.19977243E-02, 3.30600518E-02, 3.41663470E-02,
     *  3.53184956E-02, 3.65184784E-02, 3.77683746E-02, 3.90703654E-02,
     *  4.04267372E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  3.01640292E-02, 3.11475089E-02, 3.21716869E-02, 3.32382884E-02,
     *  3.43491272E-02, 3.55061087E-02, 3.67112339E-02, 3.79666017E-02,
     *  3.92744133E-02,
     *  2.94059487E-02, 3.03552550E-02, 3.13438854E-02, 3.23735012E-02,
     *  3.34458493E-02, 3.45627654E-02, 3.57261772E-02, 3.69381077E-02,
     *  3.82006784E-02,
     *  2.86977920E-02, 2.96151791E-02, 3.05706071E-02, 3.15656777E-02,
     *  3.26020758E-02, 3.36815720E-02, 3.48060258E-02, 3.59773891E-02,
     *  3.71977094E-02,
     *  2.80347346E-02, 2.89222418E-02, 2.98465887E-02, 3.08093216E-02,
     *  3.18120673E-02, 3.28565358E-02, 3.39445230E-02, 3.50779143E-02,
     *  3.62586880E-02,
     *  2.74125535E-02, 2.82720318E-02, 2.91672227E-02, 3.00996209E-02,
     *  3.10707991E-02, 3.20824104E-02, 3.31361912E-02, 3.42339649E-02,
     *  3.53776447E-02,
     *  2.68275366E-02, 2.76606712E-02, 2.85284586E-02, 2.94323454E-02,
     *  3.03738536E-02, 3.13545830E-02, 3.23762144E-02, 3.34405128E-02,
     *  3.45493303E-02,
     *  2.62764075E-02, 2.70847370E-02, 2.79267210E-02, 2.88037610E-02,
     *  2.97173313E-02, 3.06689817E-02, 3.16603410E-02, 3.26931192E-02,
     *  3.37691111E-02,
     *  2.57562636E-02, 2.65411969E-02, 2.73588423E-02, 2.82105591E-02,
     *  2.90977768E-02, 3.00219985E-02, 3.09848036E-02, 3.19878507E-02,
     *  3.30328808E-02,
     *  2.52645245E-02, 2.60273547E-02, 2.68220059E-02, 2.76497977E-02,
     *  2.85121177E-02, 2.94104248E-02, 3.03462521E-02, 3.13212096E-02,
     *  3.23369875E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  2.47988882E-02, 2.55408050E-02, 2.63136991E-02, 2.71188523E-02,
     *  2.79576129E-02, 2.88313981E-02, 2.97416974E-02, 3.06900750E-02,
     *  3.16781730E-02,
     *  2.43572946E-02, 2.50793955E-02, 2.58316731E-02, 2.66153739E-02,
     *  2.74318089E-02, 2.82823563E-02, 2.91684642E-02, 3.00916534E-02,
     *  3.10535208E-02,
     *  2.39378950E-02, 2.46411941E-02, 2.53739093E-02, 2.61372538E-02,
     *  2.69325035E-02, 2.77609993E-02, 2.86241505E-02, 2.95234370E-02,
     *  3.04604126E-02,
     *  2.35390252E-02, 2.42244617E-02, 2.49385907E-02, 2.56825939E-02,
     *  2.64577138E-02, 2.72652565E-02, 2.81065942E-02, 2.89831681E-02,
     *  2.98964912E-02,
     *  2.31591833E-02, 2.38276287E-02, 2.45240772E-02, 2.52496807E-02,
     *  2.60056503E-02, 2.67932587E-02, 2.76138433E-02, 2.84688083E-02,
     *  2.93596283E-02,
     *  2.27970103E-02, 2.34492749E-02, 2.41288848E-02, 2.48369638E-02,
     *  2.55746933E-02, 2.63433144E-02, 2.71441312E-02, 2.79785133E-02,
     *  2.88478982E-02,
     *  2.24512737E-02, 2.30881118E-02, 2.37516671E-02, 2.44430368E-02,
     *  2.51633736E-02, 2.59138890E-02, 2.66958555E-02, 2.75106094E-02,
     *  2.83595535E-02,
     *  2.21208530E-02, 2.27429683E-02, 2.33912003E-02, 2.40666207E-02,
     *  2.47703553E-02, 2.55035872E-02, 2.62675589E-02, 2.70635750E-02,
     *  2.78930052E-02,
     *  2.18047273E-02, 2.24127773E-02, 2.30463691E-02, 2.37065502E-02,
     *  2.43944210E-02, 2.51111374E-02, 2.58579132E-02, 2.66360232E-02,
     *  2.74468053E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  2.15019645E-02, 2.20965642E-02, 2.27161550E-02, 2.33617612E-02,
     *  2.40344590E-02, 2.47353783E-02, 2.54657058E-02, 2.62266876E-02,
     *  2.70196314E-02,
     *  2.12117117E-02, 2.17934375E-02, 2.23996262E-02, 2.30312801E-02,
     *  2.36894520E-02, 2.43752472E-02, 2.50898267E-02, 2.58344090E-02,
     *  2.66102731E-02,
     *  2.09331874E-02, 2.15025801E-02, 2.20959286E-02, 2.27142141E-02,
     *  2.33584673E-02, 2.40297701E-02, 2.47292585E-02, 2.54581250E-02,
     *  2.62176209E-02,
     *  2.06656738E-02, 2.12232414E-02, 2.18042775E-02, 2.24097435E-02,
     *  2.30406484E-02, 2.36980521E-02, 2.43830665E-02, 2.50968593E-02,
     *  2.58406555E-02,
     *  2.04085105E-02, 2.09547309E-02, 2.15239513E-02, 2.21171138E-02,
     *  2.27352072E-02, 2.33792697E-02, 2.40503907E-02, 2.47497138E-02,
     *  2.54784390E-02,
     *  2.01610890E-02, 2.06964124E-02, 2.12542848E-02, 2.18356299E-02,
     *  2.24414172E-02, 2.30726640E-02, 2.37304383E-02, 2.44158606E-02,
     *  2.51301068E-02,
     *  1.99228477E-02, 2.04476985E-02, 2.09946639E-02, 2.15646501E-02,
     *  2.21586077E-02, 2.27775345E-02, 2.34224775E-02, 2.40945354E-02,
     *  2.47948607E-02,
     *  1.96932675E-02, 2.02080462E-02, 2.07445210E-02, 2.13035808E-02,
     *  2.18861587E-02, 2.24932333E-02, 2.31258317E-02, 2.37850313E-02,
     *  2.44719626E-02,
     *  1.94718676E-02, 1.99769528E-02, 2.05033303E-02, 2.10518729E-02,
     *  2.16234961E-02, 2.22191605E-02, 2.28398740E-02, 2.34866938E-02,
     *  2.41607290E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.92582024E-02, 1.97539522E-02, 2.02706045E-02, 2.08090166E-02,
     *  2.13700873E-02, 2.19547599E-02, 2.25640235E-02, 2.31989160E-02,
     *  2.38605259E-02,
     *  1.90518582E-02, 1.95386115E-02, 2.00458911E-02, 2.05745389E-02,
     *  2.11254380E-02, 2.16995146E-02, 2.22977402E-02, 2.29211339E-02,
     *  2.35707645E-02,
     *  1.88524502E-02, 1.93305284E-02, 1.98287692E-02, 2.03480000E-02,
     *  2.08890883E-02, 2.14529443E-02, 2.20405224E-02, 2.26528235E-02,
     *  2.32908974E-02,
     *  1.86596203E-02, 1.91293283E-02, 1.96188471E-02, 2.01289901E-02,
     *  2.06606102E-02, 2.12146017E-02, 2.17919026E-02, 2.23934964E-02,
     *  2.30204146E-02,
     *  1.84730349E-02, 1.89346618E-02, 1.94157595E-02, 1.99171275E-02,
     *  2.04396045E-02, 2.09840697E-02, 2.15514452E-02, 2.21426976E-02,
     *  2.27588409E-02,
     *  1.82923823E-02, 1.87462033E-02, 1.92191656E-02, 1.97120559E-02,
     *  2.02256988E-02, 2.07609591E-02, 2.13187434E-02, 2.19000022E-02,
     *  2.25057324E-02,
     *  1.81173717E-02, 1.85636481E-02, 1.90287470E-02, 1.95134422E-02,
     *  2.00185450E-02, 2.05449061E-02, 2.10934171E-02, 2.16650132E-02,
     *  2.22606745E-02,
     *  1.79477308E-02, 1.83867116E-02, 1.88442058E-02, 1.93209750E-02,
     *  1.98178175E-02, 2.03355703E-02, 2.08751109E-02, 2.14373590E-02,
     *  2.20232792E-02,
     *  1.77832047E-02, 1.82151269E-02, 1.86652629E-02, 1.91343624E-02,
     *  1.96232112E-02, 2.01326331E-02, 2.06634915E-02, 2.12166919E-02,
     *  2.17931831E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.76235547E-02, 1.80486442E-02, 1.84916570E-02, 1.89533311E-02,
     *  1.94344403E-02, 1.99357956E-02, 2.04582469E-02, 2.10026855E-02,
     *  2.15700454E-02,
     *  1.74685564E-02, 1.78870287E-02, 1.83231425E-02, 1.87776244E-02,
     *  1.92512366E-02, 1.97447774E-02, 2.02590840E-02, 2.07950338E-02,
     *  2.13535464E-02,
     *  1.73179994E-02, 1.77300603E-02, 1.81594889E-02, 1.86070013E-02,
     *  1.90733478E-02, 1.95593150E-02, 2.00657273E-02, 2.05934490E-02,
     *  2.11433856E-02,
     *  1.71716857E-02, 1.75775317E-02, 1.80004796E-02, 1.84412350E-02,
     *  1.89005370E-02, 1.93791607E-02, 1.98779182E-02, 2.03976607E-02,
     *  2.09392804E-02,
     *  1.70294291E-02, 1.74292479E-02, 1.78459106E-02, 1.82801122E-02,
     *  1.87325812E-02, 1.92040814E-02, 1.96954128E-02, 2.02074143E-02,
     *  2.07409649E-02,
     *  1.68910542E-02, 1.72850254E-02, 1.76955897E-02, 1.81234319E-02,
     *  1.85692703E-02, 1.90338573E-02, 1.95179816E-02, 2.00224700E-02,
     *  2.05481885E-02,
     *  1.67563955E-02, 1.71446911E-02, 1.75493357E-02, 1.79710048E-02,
     *  1.84104060E-02, 1.88682814E-02, 1.93454083E-02, 1.98426015E-02,
     *  2.03607150E-02,
     *  1.66252970E-02, 1.70080815E-02, 1.74069779E-02, 1.78226519E-02,
     *  1.82558015E-02, 1.87071582E-02, 1.91774884E-02, 1.96675955E-02,
     *  2.01783214E-02,
     *  1.64976114E-02, 1.68750425E-02, 1.72683547E-02, 1.76782045E-02,
     *  1.81052802E-02, 1.85503031E-02, 1.90140291E-02, 1.94972503E-02,
     *  2.00007970E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   15425.015    ,  16096.077    ,  16796.333    ,  17527.054    ,
     *   18289.564    ,  19085.248    ,  19915.547    ,  20781.968    ,
     *   21686.083    ,
     *   5141.6772    ,  5365.3644    ,  5598.7832    ,  5842.3567    ,
     *   6096.5269    ,  6361.7547    ,  6638.5211    ,  6927.3282    ,
     *   7228.6998    ,
     *   1713.8978    ,  1788.4602    ,  1866.2665    ,  1947.4577    ,
     *   2032.1811    ,  2120.5904    ,  2212.8458    ,  2309.1149    ,
     *   2409.5721    ,
     *   571.30466    ,  596.15883    ,  622.09427    ,  649.15802    ,
     *   677.39916    ,  706.86893    ,  737.62076    ,  769.71044    ,
     *   803.19618    ,
     *   190.44028    ,  198.72503    ,  207.37019    ,  216.39146    ,
     *   225.80519    ,  235.62845    ,  245.87906    ,  256.57563    ,
     *   267.73754    ,
     *   63.485491    ,  66.247096    ,  69.128836    ,  72.135939    ,
     *   75.273860    ,  78.548289    ,  81.965166    ,  85.530689    ,
     *   89.251324    ,
     *   21.167227    ,  22.087785    ,  23.048383    ,  24.050766    ,
     *   25.096751    ,  26.188235    ,  27.327200    ,  28.515709    ,
     *   29.755920    ,
     *   7.0611389    ,  7.3680137    ,  7.6882318    ,  8.0223743    ,
     *   8.3710474    ,  8.7348837    ,  9.1145433    ,  9.5107150    ,
     *   9.9241176    ,
     *   2.3591084    ,  2.4614220    ,  2.5681797    ,  2.6795752    ,
     *   2.7958109    ,  2.9170976    ,  3.0436556    ,  3.1757146    ,
     *   3.3135144    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *  0.79176236    , 0.82588800    , 0.86149137    , 0.89863723    ,
     *  0.93739312    , 0.97782953    ,  1.0200200    ,  1.0640412    ,
     *   1.1099731    ,
     *  0.43083911    , 0.44926149    , 0.46847872    , 0.48852580    ,
     *  0.50943926    , 0.53125720    , 0.55401935    , 0.57776717    ,
     *  0.60254390    ,
     *  0.29753284    , 0.31015427    , 0.32331846    , 0.33704943    ,
     *  0.35137222    , 0.36631296    , 0.38189891    , 0.39815848    ,
     *  0.41512133    ,
     *  0.22814231    , 0.23774335    , 0.24775605    , 0.25819867    ,
     *  0.26909028    , 0.28045078    , 0.29230091    , 0.30466230    ,
     *  0.31755751    ,
     *  0.18558870    , 0.19333686    , 0.20141634    , 0.20984191    ,
     *  0.21862894    , 0.22779351    , 0.23735235    , 0.24732292    ,
     *  0.25772346    ,
     *  0.15682612    , 0.16332137    , 0.17009371    , 0.17715551    ,
     *  0.18451968    , 0.19219968    , 0.20020955    , 0.20856392    ,
     *  0.21727809    ,
     *  0.13608531    , 0.14167665    , 0.14750603    , 0.15358409    ,
     *  0.15992194    , 0.16653116    , 0.17342384    , 0.18061258    ,
     *  0.18811054    ,
     *  0.12042113    , 0.12532947    , 0.13044638    , 0.13578121    ,
     *  0.14134371    , 0.14714403    , 0.15319279    , 0.15950105    ,
     *  0.16608036    ,
     *  0.10817293    , 0.11254691    , 0.11710648    , 0.12185993    ,
     *  0.12681596    , 0.13198361    , 0.13737234    , 0.14299200    ,
     *  0.14885288    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *  9.83330827E-02, 0.10227756    , 0.10638916    , 0.11067537    ,
     *  0.11514401    , 0.11980325    , 0.12466161    , 0.12972797    ,
     *  0.13501160    ,
     *  9.02547715E-02, 9.38464386E-02, 9.75900943E-02, 0.10149256    ,
     *  0.10556094    , 0.10980267    , 0.11422550    , 0.11883752    ,
     *  0.12364717    ,
     *  8.35037338E-02, 8.68004043E-02, 9.02364342E-02, 9.38180743E-02,
     *  9.75518504E-02, 0.10144457    , 0.10550336    , 0.10973562    ,
     *  0.11414911    ,
     *  7.77775889E-02, 8.08239225E-02, 8.39989166E-02, 8.73083414E-02,
     *  9.07582219E-02, 9.43548482E-02, 9.81047867E-02, 0.10201489    ,
     *  0.10609232    ,
     *  7.28593064E-02, 7.56905213E-02, 7.86412181E-02, 8.17167538E-02,
     *  8.49227229E-02, 8.82649667E-02, 9.17495843E-02, 9.53829423E-02,
     *  9.91716871E-02,
     *  6.85890787E-02, 7.12334401E-02, 7.39893230E-02, 7.68617257E-02,
     *  7.98558686E-02, 8.29772033E-02, 8.62314225E-02, 8.96244697E-02,
     *  9.31625497E-02,
     *  6.48466292E-02, 6.73271680E-02, 6.99122594E-02, 7.26065871E-02,
     *  7.54150434E-02, 7.83427383E-02, 8.13950083E-02, 8.45774255E-02,
     *  8.78958078E-02,
     *  6.15397019E-02, 6.38754335E-02, 6.63095661E-02, 6.88465052E-02,
     *  7.14908535E-02, 7.42474188E-02, 7.71212227E-02, 8.01175092E-02,
     *  8.32417541E-02,
     *  5.85963515E-02, 6.08031589E-02, 6.31028974E-02, 6.54997249E-02,
     *  6.79979862E-02, 7.06022203E-02, 7.33171682E-02, 7.61477820E-02,
     *  7.90992329E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *  5.59596466E-02, 5.80509333E-02, 6.02302556E-02, 6.25015499E-02,
     *  6.48689297E-02, 6.73366931E-02, 6.99093301E-02, 7.25915309E-02,
     *  7.53881938E-02,
     *  5.35839482E-02, 5.55711291E-02, 5.76419391E-02, 5.98001145E-02,
     *  6.20495606E-02, 6.43943584E-02, 6.68387718E-02, 6.93872550E-02,
     *  7.20444604E-02,
     *  5.14322424E-02, 5.33251196E-02, 5.52976380E-02, 5.73533533E-02,
     *  5.94959821E-02, 6.17294088E-02, 6.40576924E-02, 6.64850734E-02,
     *  6.90159816E-02,
     *  4.94741958E-02, 5.12812483E-02, 5.31643166E-02, 5.51267914E-02,
     *  5.71722180E-02, 5.93043018E-02, 6.15269153E-02, 6.38441047E-02,
     *  6.62600970E-02,
     *  4.76847132E-02, 4.94133258E-02, 5.12146434E-02, 5.30919065E-02,
     *  5.50485035E-02, 5.70879764E-02, 5.92140274E-02, 6.14305249E-02,
     *  6.37415108E-02,
     *  4.60428546E-02, 4.76994979E-02, 4.94258113E-02, 5.12248972E-02,
     *  5.31000003E-02, 5.50545126E-02, 5.70919800E-02, 5.92161079E-02,
     *  6.14307684E-02,
     *  4.45310094E-02, 4.61213851E-02, 4.77786387E-02, 4.95057457E-02,
     *  5.13058180E-02, 5.31821099E-02, 5.51380231E-02, 5.71771133E-02,
     *  5.93030959E-02,
     *  4.31342598E-02, 4.46634183E-02, 4.62568771E-02, 4.79174944E-02,
     *  4.96482599E-02, 5.14523003E-02, 5.33328845E-02, 5.52934296E-02,
     *  5.73375065E-02,
     *  4.18398861E-02, 4.33123216E-02, 4.48466708E-02, 4.64456832E-02,
     *  4.81122352E-02, 4.98493354E-02, 5.16601295E-02, 5.35479063E-02,
     *  5.55161027E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  4.06369757E-02, 4.20567053E-02, 4.35361325E-02, 4.50779058E-02,
     *  4.66847964E-02, 4.83597032E-02, 5.01056574E-02, 5.19258283E-02,
     *  5.38235289E-02,
     *  3.95161133E-02, 4.08867424E-02, 4.23150058E-02, 4.38034581E-02,
     *  4.53547723E-02, 4.69717451E-02, 4.86573012E-02, 5.04144989E-02,
     *  5.22465351E-02,
     *  3.84691331E-02, 3.97939096E-02, 4.11743948E-02, 4.26130554E-02,
     *  4.41124729E-02, 4.56753486E-02, 4.73045077E-02, 4.90029047E-02,
     *  5.07736283E-02,
     *  3.74889181E-02, 3.87707783E-02, 4.01065458E-02, 4.14986053E-02,
     *  4.29494525E-02, 4.44616994E-02, 4.60380781E-02, 4.76814459E-02,
     *  4.93947904E-02,
     *  3.65692367E-02, 3.78108440E-02, 3.91046699E-02, 4.04530220E-02,
     *  4.18583158E-02, 4.33230794E-02, 4.48499576E-02, 4.64417168E-02,
     *  4.81012494E-02,
     *  3.57046097E-02, 3.69083873E-02, 3.81627973E-02, 3.94700746E-02,
     *  4.08325596E-02, 4.22527015E-02, 4.37330631E-02, 4.52763251E-02,
     *  4.68852909E-02,
     *  3.48901997E-02, 3.60583589E-02, 3.72756573E-02, 3.85442622E-02,
     *  3.98664425E-02, 4.12445736E-02, 4.26811409E-02, 4.41787446E-02,
     *  4.57401039E-02,
     *  3.41217202E-02, 3.52562840E-02, 3.64385795E-02, 3.76707095E-02,
     *  3.89548763E-02, 4.02933851E-02, 4.16886486E-02, 4.31431910E-02,
     *  4.46596523E-02,
     *  3.33953589E-02, 3.44981833E-02, 3.56474100E-02, 3.68450812E-02,
     *  3.80933358E-02, 3.93944132E-02, 4.07506572E-02, 4.21645203E-02,
     *  4.36385674E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  3.27077143E-02, 3.37805060E-02, 3.48984423E-02, 3.60635083E-02,
     *  3.72777829E-02, 3.85434433E-02, 3.98627682E-02, 4.12381418E-02,
     *  4.26720586E-02,
     *  3.20557418E-02, 3.31000736E-02, 3.41883587E-02, 3.53225277E-02,
     *  3.65046032E-02, 3.77367029E-02, 3.90210439E-02, 4.03599463E-02,
     *  4.17558373E-02,
     *  3.14367078E-02, 3.24540327E-02, 3.35141805E-02, 3.46190304E-02,
     *  3.57705512E-02, 3.69708047E-02, 3.82219494E-02, 3.95262443E-02,
     *  4.08860530E-02,
     *  3.08481513E-02, 3.18398140E-02, 3.28732257E-02, 3.39502168E-02,
     *  3.50727050E-02, 3.62426990E-02, 3.74623016E-02, 3.87337138E-02,
     *  4.00592386E-02,
     *  3.02878506E-02, 3.12550982E-02, 3.22630732E-02, 3.33135596E-02,
     *  3.44084267E-02, 3.55496324E-02, 3.67392267E-02, 3.79793554E-02,
     *  3.92722641E-02,
     *  2.97537949E-02, 3.06977861E-02, 3.16815317E-02, 3.27067715E-02,
     *  3.37753287E-02, 3.48891129E-02, 3.60501238E-02, 3.72604548E-02,
     *  3.85222964E-02,
     *  2.92441600E-02, 3.01659733E-02, 3.11266131E-02, 3.21277772E-02,
     *  3.31712447E-02, 3.42588794E-02, 3.53926330E-02, 3.65745487E-02,
     *  3.78067649E-02,
     *  2.87572869E-02, 2.96579278E-02, 3.05965094E-02, 3.15746893E-02,
     *  3.25942048E-02, 3.36568757E-02, 3.47646081E-02, 3.59193974E-02,
     *  3.71233320E-02,
     *  2.82916637E-02, 2.91720712E-02, 3.00895728E-02, 3.10457878E-02,
     *  3.20424135E-02, 3.30812279E-02, 3.41640933E-02, 3.52929594E-02,
     *  3.64698671E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  2.78459096E-02, 2.87069620E-02, 2.96042984E-02, 3.05395018E-02,
     *  3.15142310E-02, 3.25302242E-02, 3.35893019E-02, 3.46933701E-02,
     *  3.58444241E-02,
     *  2.74187611E-02, 2.82612809E-02, 2.91393091E-02, 3.00543935E-02,
     *  3.10081567E-02, 3.20022984E-02, 3.30385991E-02, 3.41189231E-02,
     *  3.52452221E-02,
     *  2.70090596E-02, 2.78338183E-02, 2.86933419E-02, 2.95891448E-02,
     *  3.05228145E-02, 3.14960140E-02, 3.25104857E-02, 3.35680537E-02,
     *  3.46706280E-02,
     *  2.66157407E-02, 2.74234631E-02, 2.82652370E-02, 2.91425448E-02,
     *  3.00569403E-02, 3.10100518E-02, 3.20035846E-02, 3.30393247E-02,
     *  3.41191418E-02,
     *  2.62378252E-02, 2.70291928E-02, 2.78539268E-02, 2.87134790E-02,
     *  2.96093710E-02, 3.05431974E-02, 3.15166284E-02, 3.25314132E-02,
     *  3.35893829E-02,
     *  2.58744103E-02, 2.66500649E-02, 2.74584275E-02, 2.83009203E-02,
     *  2.91790344E-02, 3.00943318E-02, 3.10484490E-02, 3.20430999E-02,
     *  3.30800788E-02,
     *  2.55246625E-02, 2.62852092E-02, 2.70778304E-02, 2.79039204E-02,
     *  2.87649403E-02, 2.96624215E-02, 3.05979678E-02, 3.15732591E-02,
     *  3.25900544E-02,
     *  2.51878113E-02, 2.59338209E-02, 2.67112955E-02, 2.75216021E-02,
     *  2.83661734E-02, 2.92465108E-02, 3.01641872E-02, 3.11208497E-02,
     *  3.21182231E-02,
     *  2.48631427E-02, 2.55951549E-02, 2.63580447E-02, 2.71531532E-02,
     *  2.79818856E-02, 2.88457148E-02, 2.97461835E-02, 3.06849074E-02,
     *  3.16635786E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  2.45499948E-02, 2.52685199E-02, 2.60173565E-02, 2.67978204E-02,
     *  2.76112907E-02, 2.84592125E-02, 2.93430998E-02, 3.02645380E-02,
     *  3.12251875E-02,
     *  2.42477528E-02, 2.49532740E-02, 2.56885605E-02, 2.64549040E-02,
     *  2.72536582E-02, 2.80862416E-02, 2.89541404E-02, 2.98589109E-02,
     *  3.08021830E-02,
     *  2.39558449E-02, 2.46488203E-02, 2.53710336E-02, 2.61237533E-02,
     *  2.69083088E-02, 2.77260930E-02, 2.85785651E-02, 2.94672535E-02,
     *  3.03937586E-02,
     *  2.36737387E-02, 2.43546027E-02, 2.50641952E-02, 2.58037624E-02,
     *  2.65746100E-02, 2.73781064E-02, 2.82156848E-02, 2.90888466E-02,
     *  2.99991638E-02,
     *  2.34009378E-02, 2.40701029E-02, 2.47675042E-02, 2.54943662E-02,
     *  2.62519720E-02, 2.70416661E-02, 2.78648568E-02, 2.87230193E-02,
     *  2.96176983E-02,
     *  2.31369789E-02, 2.37948371E-02, 2.44804555E-02, 2.51950374E-02,
     *  2.59398443E-02, 2.67161974E-02, 2.75254812E-02, 2.83691456E-02,
     *  2.92487088E-02,
     *  2.28814287E-02, 2.35283531E-02, 2.42025767E-02, 2.49052831E-02,
     *  2.56377121E-02, 2.64011632E-02, 2.71969974E-02, 2.80266402E-02,
     *  2.88915843E-02,
     *  2.26338822E-02, 2.32702277E-02, 2.39334263E-02, 2.46246419E-02,
     *  2.53450942E-02, 2.60960609E-02, 2.68788807E-02, 2.76949555E-02,
     *  2.85457534E-02,
     *  2.23939598E-02, 2.30200646E-02, 2.36725903E-02, 2.43526820E-02,
     *  2.50615394E-02, 2.58004198E-02, 2.65706398E-02, 2.73735788E-02,
     *  2.82106807E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  2.21613056E-02, 2.27774923E-02, 2.34196809E-02, 2.40889982E-02,
     *  2.47866250E-02, 2.55137983E-02, 2.62718140E-02, 2.70620290E-02,
     *  2.78858644E-02,
     *  2.19355857E-02, 2.25421620E-02, 2.31743337E-02, 2.38332103E-02,
     *  2.45199539E-02, 2.52357822E-02, 2.59819706E-02, 2.67598547E-02,
     *  2.75708333E-02,
     *  2.17164863E-02, 2.23137459E-02, 2.29362068E-02, 2.35849612E-02,
     *  2.42611534E-02, 2.49659822E-02, 2.57007033E-02, 2.64666318E-02,
     *  2.72651446E-02,
     *  2.15037122E-02, 2.20919359E-02, 2.27049782E-02, 2.33439148E-02,
     *  2.40098726E-02, 2.47040322E-02, 2.54276301E-02, 2.61819614E-02,
     *  2.69683821E-02,
     *  2.12969857E-02, 2.18764420E-02, 2.24803451E-02, 2.31097549E-02,
     *  2.37657813E-02, 2.44495874E-02, 2.51623912E-02, 2.59054681E-02,
     *  2.66801539E-02,
     *  2.10960450E-02, 2.16669907E-02, 2.22620222E-02, 2.28821835E-02,
     *  2.35285686E-02, 2.42023233E-02, 2.49046475E-02, 2.56367980E-02,
     *  2.64000907E-02,
     *  2.09006435E-02, 2.14633245E-02, 2.20497402E-02, 2.26609198E-02,
     *  2.32979412E-02, 2.39619336E-02, 2.46540795E-02, 2.53756175E-02,
     *  2.61278443E-02,
     *  2.07105481E-02, 2.12651999E-02, 2.18432452E-02, 2.24456984E-02,
     *  2.30736220E-02, 2.37281292E-02, 2.44103856E-02, 2.51216118E-02,
     *  2.58630860E-02,
     *  2.05255389E-02, 2.10723874E-02, 2.16422974E-02, 2.22362689E-02,
     *  2.28553497E-02, 2.35006372E-02, 2.41732806E-02, 2.48744833E-02,
     *  2.56055054E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   22629.531    ,  23614.024    ,  24641.347    ,  25713.363    ,
     *   26832.017    ,  27999.338    ,  29217.443    ,  30488.541    ,
     *   31814.938    ,
     *   7543.1825    ,  7871.3468    ,  8213.7877    ,  8571.1264    ,
     *   8944.0111    ,  9333.1180    ,  9739.1530    ,  10162.852    ,
     *   10604.985    ,
     *   2514.3997    ,  2623.7877    ,  2737.9347    ,  2857.0476    ,
     *   2981.3425    ,  3111.0448    ,  3246.3897    ,  3387.6229    ,
     *   3535.0003    ,
     *   838.13869    ,  874.60137    ,  912.65035    ,  952.35464    ,
     *   993.78626    ,  1037.0203    ,  1082.1353    ,  1129.2130    ,
     *   1178.3388    ,
     *   279.38504    ,  291.53926    ,  304.22224    ,  317.45700    ,
     *   331.26752    ,  345.67887    ,  360.71717    ,  376.40971    ,
     *   392.78496    ,
     *   93.133821    ,  97.185222    ,  101.41287    ,  105.82445    ,
     *   110.42794    ,  115.23171    ,  120.24446    ,  125.47529    ,
     *   130.93368    ,
     *   31.050082    ,  32.400542    ,  33.809751    ,  35.280264    ,
     *   36.814748    ,  38.415987    ,  40.086886    ,  41.830476    ,
     *   43.649918    ,
     *   10.355501    ,  10.805648    ,  11.275375    ,  11.765535    ,
     *   12.277016    ,  12.810747    ,  13.367695    ,  13.948872    ,
     *   14.555331    ,
     *   3.4573051    ,  3.6073477    ,  3.7639144    ,  3.9272896    ,
     *   4.0977696    ,  4.2756640    ,  4.4612956    ,  4.6550012    ,
     *   4.8571324    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   1.1578994    ,  1.2079070    ,  1.2600869    ,  1.3145339    ,
     *   1.3713469    ,  1.4306293    ,  1.4924887    ,  1.5570375    ,
     *   1.6243929    ,
     *  0.62839467    , 0.65536654    , 0.68350860    , 0.71287208    ,
     *  0.74351043    , 0.77547940    , 0.80883716    , 0.84364440    ,
     *  0.87996444    ,
     *  0.43281839    , 0.45128193    , 0.47054560    , 0.49064451    ,
     *  0.51161530    , 0.53349618    , 0.55632701    , 0.58014939    ,
     *  0.60500671    ,
     *  0.33101010    , 0.34504462    , 0.35968668    , 0.37496300    ,
     *  0.39090145    , 0.40753113    , 0.42488235    , 0.44298676    ,
     *  0.46187739    ,
     *  0.26857296    , 0.27989125    , 0.29169901    , 0.30401781    ,
     *  0.31687015    , 0.33027950    , 0.34427034    , 0.35886824    ,
     *  0.37409982    ,
     *  0.22636798    , 0.23585021    , 0.24574213    , 0.25606182    ,
     *  0.26682815    , 0.27806080    , 0.28978030    , 0.30200808    ,
     *  0.31476647    ,
     *  0.19593144    , 0.20408958    , 0.21259989    , 0.22147795    ,
     *  0.23074000    , 0.24040299    , 0.25048460    , 0.26100326    ,
     *  0.27197822    ,
     *  0.17294275    , 0.18010080    , 0.18756760    , 0.19535684    ,
     *  0.20348277    , 0.21196027    , 0.22080486    , 0.23003273    ,
     *  0.23966078    ,
     *  0.15496571    , 0.16134169    , 0.16799249    , 0.17493030    ,
     *  0.18216784    , 0.18971835    , 0.19759568    , 0.20581425    ,
     *  0.21438912    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *  0.14052218    , 0.14626980    , 0.15226501    , 0.15851878    ,
     *  0.16504257    , 0.17184836    , 0.17894861    , 0.18635634    ,
     *  0.19408514    ,
     *  0.12866326    , 0.13389497    , 0.13935191    , 0.14504407    ,
     *  0.15098189    , 0.15717626    , 0.16363855    , 0.17038061    ,
     *  0.17741480    ,
     *  0.11875190    , 0.12355244    , 0.12855952    , 0.13378233    ,
     *  0.13923044    , 0.14491386    , 0.15084301    , 0.15702878    ,
     *  0.16348251    ,
     *  0.11034453    , 0.11477932    , 0.11940483    , 0.12422953    ,
     *  0.12926227    , 0.13451231    , 0.13998928    , 0.14570323    ,
     *  0.15166465    ,
     *  0.10312276    , 0.10724339    , 0.11154114    , 0.11602390    ,
     *  0.12069989    , 0.12557770    , 0.13066630    , 0.13597501    ,
     *  0.14151361    ,
     *  9.68521394E-02, 0.10070000    , 0.10471319    , 0.10889906    ,
     *  0.11326532    , 0.11781997    , 0.12257138    , 0.12752829    ,
     *  0.13269981    ,
     *  9.13562288E-02, 9.49650288E-02, 9.87288257E-02, 0.10265453    ,
     *  0.10674934    , 0.11102079    , 0.11547673    , 0.12012534    ,
     *  0.12497518    ,
     *  8.64996745E-02, 8.98972388E-02, 9.34406774E-02, 9.71364937E-02,
     *  0.10099148    , 0.10501271    , 0.10920758    , 0.11358381    ,
     *  0.11814944    ,
     *  8.21769204E-02, 8.53864820E-02, 8.87338031E-02, 9.22250274E-02,
     *  9.58665673E-02, 9.96651158E-02, 0.10362766    , 0.10776148    ,
     *  0.11207420    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *  7.83044339E-02, 8.13455922E-02, 8.45172449E-02, 8.78252133E-02,
     *  9.12755739E-02, 9.48746693E-02, 9.86291192E-02, 0.10254583    ,
     *  0.10663202    ,
     *  7.48152468E-02, 7.77046880E-02, 8.07180816E-02, 8.38609582E-02,
     *  8.71390918E-02, 9.05585090E-02, 9.41255005E-02, 9.78466317E-02,
     *  0.10172875    ,
     *  7.16550435E-02, 7.44070909E-02, 7.72771689E-02, 8.02705453E-02,
     *  8.33927194E-02, 8.66494321E-02, 9.00466757E-02, 9.35907048E-02,
     *  9.72880468E-02,
     *  6.87793076E-02, 7.14063478E-02, 7.41460332E-02, 7.70033920E-02,
     *  7.99836740E-02, 8.30923597E-02, 8.63351702E-02, 8.97180768E-02,
     *  9.32473122E-02,
     *  6.61512073E-02, 6.86640246E-02, 7.12845682E-02, 7.40176475E-02,
     *  7.68682842E-02, 7.98417209E-02, 8.29434306E-02, 8.61791260E-02,
     *  8.95547702E-02,
     *  6.37400064E-02, 6.61480475E-02, 6.86593047E-02, 7.12783867E-02,
     *  7.40101056E-02, 7.68594859E-02, 7.98317729E-02, 8.29324422E-02,
     *  8.61672092E-02,
     *  6.15198530E-02, 6.38314399E-02, 6.62420924E-02, 6.87562342E-02,
     *  7.13784850E-02, 7.41136680E-02, 7.69668190E-02, 7.99431953E-02,
     *  8.30482843E-02,
     *  5.94688465E-02, 6.16913481E-02, 6.40090831E-02, 6.64263046E-02,
     *  6.89474541E-02, 7.15771693E-02, 7.43202924E-02, 7.71818787E-02,
     *  8.01672053E-02,
     *  5.75683107E-02, 5.97082829E-02, 6.19399397E-02, 6.42673758E-02,
     *  6.66948677E-02, 6.92268812E-02, 7.18680791E-02, 7.46233295E-02,
     *  7.74977147E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *  5.58022212E-02, 5.78655226E-02, 6.00172126E-02, 6.22612390E-02,
     *  6.46017248E-02, 6.70429760E-02, 6.95894887E-02, 7.22459574E-02,
     *  7.50172830E-02,
     *  5.41567511E-02, 5.61486385E-02, 5.82258453E-02, 6.03921822E-02,
     *  6.26516297E-02, 6.50083447E-02, 6.74666682E-02, 7.00311327E-02,
     *  7.27064702E-02,
     *  5.26199070E-02, 5.45451148E-02, 5.65527771E-02, 5.86465766E-02,
     *  6.08303606E-02, 6.31081469E-02, 6.54841313E-02, 6.79626953E-02,
     *  7.05484132E-02,
     *  5.11812345E-02, 5.30440421E-02, 5.49866236E-02, 5.70125424E-02,
     *  5.91255206E-02, 6.13294460E-02, 6.36283789E-02, 6.60265589E-02,
     *  6.85284129E-02,
     *  4.98315793E-02, 5.16358673E-02, 5.35174161E-02, 5.54796767E-02,
     *  5.75262542E-02, 5.96609145E-02, 6.18875902E-02, 6.42103885E-02,
     *  6.66335978E-02,
     *  4.85628911E-02, 5.03121895E-02, 5.21363877E-02, 5.40388312E-02,
     *  5.60230151E-02, 5.80925903E-02, 6.02513700E-02, 6.25033367E-02,
     *  6.48526484E-02,
     *  4.73680621E-02, 4.90655914E-02, 5.08357982E-02, 5.26819286E-02,
     *  5.46073741E-02, 5.66156777E-02, 5.87105399E-02, 6.08958255E-02,
     *  6.31755702E-02,
     *  4.62407930E-02, 4.78894992E-02, 4.96087875E-02, 5.14018102E-02,
     *  5.32718612E-02, 5.52223814E-02, 5.72569652E-02, 5.93793665E-02,
     *  6.15935055E-02,
     *  4.51754812E-02, 4.67780663E-02, 4.84492543E-02, 5.01921091E-02,
     *  5.20098321E-02, 5.39057680E-02, 5.58834108E-02, 5.79464098E-02,
     *  6.00985759E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *  4.41671272E-02, 4.57260752E-02, 4.73517539E-02, 4.90471434E-02,
     *  5.08153576E-02, 5.26596504E-02, 5.45834204E-02, 5.65902181E-02,
     *  5.86837510E-02,
     *  4.32112555E-02, 4.47288554E-02, 4.63114123E-02, 4.79618267E-02,
     *  4.96831301E-02, 5.14784896E-02, 5.33512141E-02, 5.53047599E-02,
     *  5.73427367E-02,
     *  4.23038475E-02, 4.37822132E-02, 4.53238531E-02, 4.69315923E-02,
     *  4.86083837E-02, 5.03573125E-02, 5.21816021E-02, 5.40846197E-02,
     *  5.60698822E-02,
     *  4.14412851E-02, 4.28823728E-02, 4.43851358E-02, 4.59523280E-02,
     *  4.75868272E-02, 4.92916411E-02, 5.10699116E-02, 5.29249214E-02,
     *  5.48600989E-02,
     *  4.06203017E-02, 4.20259250E-02, 4.34917030E-02, 4.50203212E-02,
     *  4.66145865E-02, 4.82774324E-02, 5.00119237E-02, 5.18212623E-02,
     *  5.37087927E-02,
     *  3.98379405E-02, 4.12097843E-02, 4.26403344E-02, 4.41322115E-02,
     *  4.56881548E-02, 4.73110271E-02, 4.90038197E-02, 5.07696577E-02,
     *  5.26118054E-02,
     *  3.90915189E-02, 4.04311510E-02, 4.18281084E-02, 4.32849499E-02,
     *  4.48043502E-02, 4.63891048E-02, 4.80421347E-02, 4.97664917E-02,
     *  5.15653638E-02,
     *  3.83785973E-02, 3.96874790E-02, 4.10523679E-02, 4.24757636E-02,
     *  4.39602792E-02, 4.55086458E-02, 4.71237175E-02, 4.88084761E-02,
     *  5.05660367E-02,
     *  3.76969518E-02, 3.89764477E-02, 4.03106911E-02, 4.17021252E-02,
     *  4.31533043E-02, 4.46668979E-02, 4.62456960E-02, 4.78926138E-02,
     *  4.96106965E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *  3.70445518E-02, 3.82959375E-02, 3.96008660E-02, 4.09617265E-02,
     *  4.23810166E-02, 4.38613473E-02, 4.54054472E-02, 4.70161674E-02,
     *  4.86964866E-02,
     *  3.64195383E-02, 3.76440087E-02, 3.89208684E-02, 4.02524547E-02,
     *  4.16412115E-02, 4.30896933E-02, 4.46005700E-02, 4.61766315E-02,
     *  4.78207927E-02,
     *  3.58202073E-02, 3.70188827E-02, 3.82688420E-02, 3.95723729E-02,
     *  4.09318675E-02, 4.23498264E-02, 4.38288631E-02, 4.53717089E-02,
     *  4.69812175E-02,
     *  3.52449929E-02, 3.64189255E-02, 3.76430816E-02, 3.89197015E-02,
     *  4.02511275E-02, 4.16398085E-02, 4.30883041E-02, 4.45992893E-02,
     *  4.61755588E-02,
     *  3.46924545E-02, 3.58426334E-02, 3.70420180E-02, 3.82928027E-02,
     *  3.95972825E-02, 4.09578563E-02, 4.23770320E-02, 4.38574303E-02,
     *  4.54017898E-02,
     *  3.41612638E-02, 3.52886203E-02, 3.64642045E-02, 3.76901671E-02,
     *  3.89687570E-02, 4.03023257E-02, 4.16933310E-02, 4.31443418E-02,
     *  4.46580423E-02,
     *  3.36501945E-02, 3.47556064E-02, 3.59083056E-02, 3.71104006E-02,
     *  3.83640965E-02, 3.96716986E-02, 4.10356171E-02, 4.24583706E-02,
     *  4.39425914E-02,
     *  3.31581127E-02, 3.42424081E-02, 3.53730860E-02, 3.65522143E-02,
     *  3.77819557E-02, 3.90645714E-02, 4.04024253E-02, 4.17979880E-02,
     *  4.32538417E-02,
     *  3.26839680E-02, 3.37479293E-02, 3.48574018E-02, 3.60144144E-02,
     *  3.72210889E-02, 3.84796439E-02, 3.97923989E-02, 4.11617783E-02,
     *  4.25903157E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  3.22267863E-02, 3.32711534E-02, 3.43601921E-02, 3.54958936E-02,
     *  3.66803404E-02, 3.79157101E-02, 3.92042794E-02, 4.05484281E-02,
     *  4.19506432E-02,
     *  3.17856627E-02, 3.28111360E-02, 3.38804713E-02, 3.49956234E-02,
     *  3.61586370E-02, 3.73716501E-02, 3.86368982E-02, 3.99567178E-02,
     *  4.13335513E-02,
     *  3.13597559E-02, 3.23669990E-02, 3.34173229E-02, 3.45126474E-02,
     *  3.56549806E-02, 3.68464223E-02, 3.80891681E-02, 3.93855132E-02,
     *  4.07378563E-02,
     *  3.09482823E-02, 3.19379246E-02, 3.29698935E-02, 3.40460749E-02,
     *  3.51684416E-02, 3.63390565E-02, 3.75600769E-02, 3.88337577E-02,
     *  4.01624559E-02,
     *  3.05505111E-02, 3.15231503E-02, 3.25373873E-02, 3.35950754E-02,
     *  3.46981533E-02, 3.58486484E-02, 3.70486808E-02, 3.83004665E-02,
     *  3.96063222E-02,
     *  3.01657603E-02, 3.11219641E-02, 3.21190613E-02, 3.31588736E-02,
     *  3.42433067E-02, 3.53743537E-02, 3.65540986E-02, 3.77847201E-02,
     *  3.90684958E-02,
     *  2.97933925E-02, 3.07337009E-02, 3.17142212E-02, 3.27367448E-02,
     *  3.38031455E-02, 3.49153831E-02, 3.60755068E-02, 3.72856592E-02,
     *  3.85480798E-02,
     *  2.94328112E-02, 3.03577380E-02, 3.13222175E-02, 3.23280112E-02,
     *  3.33769623E-02, 3.44709983E-02, 3.56121349E-02, 3.68024795E-02,
     *  3.80442352E-02,
     *  2.90834577E-02, 2.99934925E-02, 3.09424414E-02, 3.19320376E-02,
     *  3.29640943E-02, 3.40405077E-02, 3.51632612E-02, 3.63344281E-02,
     *  3.75561761E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  2.87448082E-02, 2.96404176E-02, 3.05743226E-02, 3.15482286E-02,
     *  3.25639200E-02, 3.36232629E-02, 3.47282089E-02, 3.58807987E-02,
     *  3.70831654E-02,
     *  2.84163707E-02, 2.92980000E-02, 3.02173252E-02, 3.11760252E-02,
     *  3.21758561E-02, 3.32186549E-02, 3.43063427E-02, 3.54409282E-02,
     *  3.66245114E-02,
     *  2.80976835E-02, 2.89657576E-02, 2.98709463E-02, 3.08149023E-02,
     *  3.17993547E-02, 3.28261121E-02, 3.38970659E-02, 3.50141941E-02,
     *  3.61795642E-02,
     *  2.77883119E-02, 2.86432369E-02, 2.95347124E-02, 3.04643659E-02,
     *  3.14339002E-02, 3.24450963E-02, 3.34998172E-02, 3.46000104E-02,
     *  3.57477125E-02,
     *  2.74878470E-02, 2.83300110E-02, 2.92081780E-02, 3.01239511E-02,
     *  3.10790074E-02, 3.20751015E-02, 3.31140680E-02, 3.41978259E-02,
     *  3.53283809E-02,
     *  2.71959032E-02, 2.80256778E-02, 2.88909235E-02, 2.97932199E-02,
     *  3.07342194E-02, 3.17156504E-02, 3.27393207E-02, 3.38071209E-02,
     *  3.49210274E-02,
     *  2.69121174E-02, 2.77298578E-02, 2.85825530E-02, 2.94717592E-02,
     *  3.03991048E-02, 3.13662932E-02, 3.23751058E-02, 3.34274057E-02,
     *  3.45251406E-02,
     *  2.66361463E-02, 2.74421933E-02, 2.82826929E-02, 2.91591791E-02,
     *  3.00732570E-02, 3.10266053E-02, 3.20209801E-02, 3.30582178E-02,
     *  3.41402382E-02,
     *  2.63676660E-02, 2.71623459E-02, 2.79909903E-02, 2.88551114E-02,
     *  2.97562915E-02, 3.06961856E-02, 3.16765252E-02, 3.26991204E-02,
     *  3.37658643E-02/
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   599886.42    ,  614756.78    ,  630274.32    ,  646467.38    ,
     *   663365.73    ,  681000.58    ,  699404.82    ,  718613.17    ,
     *   738662.44    ,
     *   599863.15    ,  614734.85    ,  630253.65    ,  646447.93    ,
     *   663347.42    ,  680983.36    ,  699388.63    ,  718597.96    ,
     *   738648.16    ,
     *   599793.33    ,  614669.03    ,  630191.64    ,  646389.54    ,
     *   663292.48    ,  680931.70    ,  699340.07    ,  718552.35    ,
     *   738605.34    ,
     *   599583.74    ,  614471.47    ,  630005.53    ,  646214.32    ,
     *   663127.61    ,  680776.65    ,  699194.35    ,  718415.47    ,
     *   738476.85    ,
     *   598953.77    ,  613877.80    ,  629446.39    ,  645687.99    ,
     *   662632.45    ,  680311.07    ,  698756.83    ,  718004.55    ,
     *   738091.14    ,
     *   597052.99    ,  612087.82    ,  627761.57    ,  644102.93    ,
     *   661141.96    ,  678910.22    ,  697440.90    ,  716769.04    ,
     *   736931.77    ,
     *   591248.82    ,  606634.49    ,  622638.79    ,  639291.78    ,
     *   656624.73    ,  674670.28    ,  693462.63    ,  713037.74    ,
     *   733433.61    ,
     *   572795.82    ,  589439.39    ,  606598.35    ,  624316.52    ,
     *   642635.95    ,  661597.94    ,  681243.84    ,  701615.58    ,
     *   722756.25    ,
     *   501617.48    ,  526480.35    ,  550068.96    ,  573061.12    ,
     *   595846.08    ,  618675.36    ,  641726.78    ,  665135.76    ,
     *   689012.14    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   187209.07    ,  218058.63    ,  257752.69    ,  311117.00    ,
     *   375902.79    ,  437210.98    ,  488620.92    ,  532645.79    ,
     *   572195.54    ,
     *   187161.00    ,  208476.97    ,  232324.01    ,  259137.82    ,
     *   289387.69    ,  323466.07    ,  361462.43    ,  402893.43    ,
     *   446651.74    ,
     *   199345.33    ,  217937.22    ,  238277.98    ,  260560.55    ,
     *   284989.87    ,  311768.77    ,  341071.64    ,  373003.69    ,
     *   407552.22    ,
     *   215526.00    ,  232695.00    ,  251316.29    ,  271518.15    ,
     *   293435.43    ,  317205.24    ,  342959.34    ,  370812.48    ,
     *   400846.89    ,
     *   233632.85    ,  249889.06    ,  267441.56    ,  286390.97    ,
     *   306842.38    ,  328903.48    ,  352681.41    ,  378277.94    ,
     *   405782.87    ,
     *   252825.01    ,  268428.65    ,  285232.16    ,  303321.33    ,
     *   322785.37    ,  343715.93    ,  366205.51    ,  390345.04    ,
     *   416220.60    ,
     *   272681.41    ,  287785.73    ,  304024.27    ,  321473.81    ,
     *   340213.88    ,  360326.24    ,  381893.96    ,  405000.08    ,
     *   429725.78    ,
     *   292963.76    ,  307667.69    ,  323458.18    ,  340406.05    ,
     *   358584.42    ,  378068.45    ,  398934.75    ,  421260.58    ,
     *   445122.80    ,
     *   313525.92    ,  327897.50    ,  343319.45    ,  359858.38    ,
     *   377582.95    ,  396563.62    ,  416872.36    ,  438582.14    ,
     *   461766.24    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   334272.91    ,  348361.24    ,  363471.47    ,  379667.16    ,
     *   397013.69    ,  415578.10    ,  435428.89    ,  456635.73    ,
     *   479269.01    ,
     *   355140.34    ,  368982.13    ,  383822.84    ,  399723.75    ,
     *   416747.74    ,  434959.27    ,  454424.19    ,  475209.57    ,
     *   497383.47    ,
     *   376083.09    ,  389706.61    ,  404310.10    ,  419953.09    ,
     *   436696.55    ,  454602.91    ,  473735.94    ,  494160.69    ,
     *   515943.29    ,
     *   397068.75    ,  410496.26    ,  424887.87    ,  440301.71    ,
     *   456797.27    ,  474435.37    ,  493278.13    ,  513388.94    ,
     *   534832.37    ,
     *   418073.53    ,  431322.93    ,  445522.94    ,  460730.59    ,
     *   477004.15    ,  494403.18    ,  512988.47    ,  532822.04    ,
     *   553967.16    ,
     *   439079.70    ,  452165.62    ,  466190.54    ,  481210.61    ,
     *   497283.14    ,  514466.64    ,  532820.80    ,  552406.55    ,
     *   573286.05    ,
     *   460073.87    ,  473008.44    ,  486871.92    ,  501719.75    ,
     *   517608.46    ,  534595.70    ,  552740.27    ,  572102.16    ,
     *   592742.63    ,
     *   481045.86    ,  493839.24    ,  507552.71    ,  522241.11    ,
     *   537960.34    ,  554767.33    ,  572720.13    ,  591877.98    ,
     *   612301.34    ,
     *   501987.85    ,  514648.67    ,  528221.78    ,  542761.57    ,
     *   558323.38    ,  574963.58    ,  592739.59    ,  611709.96    ,
     *   631934.53    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   522893.80    ,  535429.44    ,  548870.47    ,  563270.87    ,
     *   578685.56    ,  595170.39    ,  612782.27    ,  631579.21    ,
     *   651620.46    ,
     *   543759.07    ,  556175.92    ,  569491.99    ,  583760.94    ,
     *   599037.32    ,  615376.59    ,  632835.20    ,  651470.69    ,
     *   671341.82    ,
     *   564580.07    ,  576883.68    ,  590080.98    ,  604225.37    ,
     *   619371.10    ,  635573.29    ,  652887.99    ,  671372.36    ,
     *   691084.73    ,
     *   585354.04    ,  597549.28    ,  610633.24    ,  624659.10    ,
     *   639680.86    ,  655753.34    ,  672932.29    ,  691274.51    ,
     *   710837.98    ,
     *   606078.90    ,  618170.07    ,  631145.45    ,  645058.08    ,
     *   659961.73    ,  675910.99    ,  692961.33    ,  711169.25    ,
     *   730592.42    ,
     *   626753.07    ,  638743.97    ,  651615.02    ,  665419.11    ,
     *   680209.85    ,  696041.60    ,  712969.63    ,  731050.15    ,
     *   750340.59    ,
     *   647375.39    ,  659269.42    ,  672039.92    ,  685739.65    ,
     *   700422.08    ,  716141.42    ,  732952.71    ,  750911.97    ,
     *   770076.36    ,
     *   667945.05    ,  679745.26    ,  692418.58    ,  706017.70    ,
     *   720595.95    ,  736207.40    ,  752906.94    ,  770750.37    ,
     *   789794.68    ,
     *   688461.49    ,  700170.63    ,  712749.82    ,  726251.68    ,
     *   740729.46    ,  756237.10    ,  772829.34    ,  790561.83    ,
     *   809491.36    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   708924.39    ,  720544.95    ,  733032.76    ,  746440.40    ,
     *   760821.05    ,  776228.54    ,  792717.50    ,  810343.43    ,
     *   829162.97    ,
     *   729333.59    ,  740867.82    ,  753266.76    ,  766582.93    ,
     *   780869.48    ,  796180.15    ,  812569.45    ,  830092.79    ,
     *   848806.65    ,
     *   749689.09    ,  761139.06    ,  773451.39    ,  786678.62    ,
     *   800873.81    ,  816090.67    ,  832383.62    ,  849807.94    ,
     *   868420.02    ,
     *   769991.00    ,  781358.59    ,  793586.40    ,  806726.97    ,
     *   820833.33    ,  835959.14    ,  852158.73    ,  869487.31    ,
     *   888001.15    ,
     *   790239.54    ,  801526.47    ,  813671.68    ,  826727.69    ,
     *   840747.53    ,  855784.79    ,  871893.77    ,  889129.59    ,
     *   907548.43    ,
     *   810434.98    ,  821642.85    ,  833707.22    ,  846680.61    ,
     *   860616.04    ,  875567.07    ,  891587.95    ,  908733.74    ,
     *   927060.54    ,
     *   830577.69    ,  841707.97    ,  853693.12    ,  866585.67    ,
     *   880438.64    ,  895305.58    ,  911240.68    ,  928298.95    ,
     *   946536.42    ,
     *   850668.05    ,  861722.12    ,  873629.55    ,  886442.92    ,
     *   900215.24    ,  915000.04    ,  930851.50    ,  947824.56    ,
     *   965975.21    ,
     *   870706.53    ,  881685.64    ,  893516.75    ,  906252.47    ,
     *   919945.81    ,  934650.31    ,  950420.09    ,  967310.09    ,
     *   985376.23    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *   890693.58    ,  901598.93    ,  913355.02    ,  926014.51    ,
     *   939630.43    ,  954256.31    ,  969946.26    ,  986755.17    ,
     *   1004738.9    ,
     *   910629.73    ,  921462.40    ,  933144.69    ,  945729.29    ,
     *   959269.24    ,  973818.07    ,  989429.88    ,  1006159.6    ,
     *   1024062.9    ,
     *   930515.48    ,  941276.52    ,  952886.15    ,  965397.09    ,
     *   978862.42    ,  993335.67    ,  1008870.9    ,  1025523.1    ,
     *   1043347.9    ,
     *   950351.38    ,  961041.75    ,  972579.78    ,  985018.23    ,
     *   998410.21    ,  1012809.3    ,  1028269.5    ,  1044845.7    ,
     *   1062593.7    ,
     *   970137.97    ,  980758.59    ,  992226.02    ,  1004593.1    ,
     *   1017912.9    ,  1032239.0    ,  1047625.6    ,  1064127.3    ,
     *   1081800.1    ,
     *   989875.83    ,  1000427.5    ,  1011825.3    ,  1024122.0    ,
     *   1037370.8    ,  1051625.2    ,  1066939.4    ,  1083368.1    ,
     *   1100967.2    ,
     *   1009565.5    ,  1020049.1    ,  1031378.1    ,  1043605.4    ,
     *   1056784.2    ,  1070968.0    ,  1086211.1    ,  1102568.1    ,
     *   1120094.9    ,
     *   1029207.5    ,  1039623.9    ,  1050884.9    ,  1063043.7    ,
     *   1076153.5    ,  1090267.8    ,  1105440.9    ,  1121727.5    ,
     *   1139183.3    ,
     *   1048802.6    ,  1059152.3    ,  1070346.2    ,  1082437.4    ,
     *   1095479.1    ,  1109524.9    ,  1124629.1    ,  1140846.3    ,
     *   1158232.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *   1068351.1    ,  1078634.9    ,  1089762.4    ,  1101786.8    ,
     *   1114761.3    ,  1128739.6    ,  1143775.9    ,  1159924.9    ,
     *   1177242.5    ,
     *   1087853.7    ,  1098072.2    ,  1109134.1    ,  1121092.4    ,
     *   1134000.6    ,  1147912.3    ,  1162881.7    ,  1178963.5    ,
     *   1196213.6    ,
     *   1107310.9    ,  1117464.8    ,  1128461.7    ,  1140354.8    ,
     *   1153197.4    ,  1167043.3    ,  1181946.7    ,  1197962.4    ,
     *   1215146.1    ,
     *   1126723.3    ,  1136813.2    ,  1147745.7    ,  1159574.2    ,
     *   1172352.0    ,  1186133.0    ,  1200971.3    ,  1216921.7    ,
     *   1234040.0    ,
     *   1146091.5    ,  1156117.9    ,  1166986.7    ,  1178751.2    ,
     *   1191465.0    ,  1205181.8    ,  1219955.8    ,  1235841.9    ,
     *   1252895.7    ,
     *   1165415.9    ,  1175379.4    ,  1186185.1    ,  1197886.3    ,
     *   1210536.7    ,  1224190.1    ,  1238900.6    ,  1254723.1    ,
     *   1271713.4    ,
     *   1184697.2    ,  1194598.2    ,  1205341.3    ,  1216979.9    ,
     *   1229567.6    ,  1243158.2    ,  1257806.0    ,  1273565.8    ,
     *   1290493.4    ,
     *   1203935.8    ,  1213774.9    ,  1224456.0    ,  1236032.5    ,
     *   1248558.1    ,  1262086.6    ,  1276672.4    ,  1292370.3    ,
     *   1309236.0    ,
     *   1223132.3    ,  1232909.9    ,  1243529.5    ,  1255044.5    ,
     *   1267508.6    ,  1280975.7    ,  1295500.1    ,  1311136.8    ,
     *   1327941.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *   1242287.1    ,  1252003.8    ,  1262562.3    ,  1274016.4    ,
     *   1286419.5    ,  1299825.8    ,  1314289.6    ,  1329865.7    ,
     *   1346609.9    ,
     *   1261400.9    ,  1271057.0    ,  1281555.0    ,  1292948.5    ,
     *   1305291.4    ,  1318637.4    ,  1333041.1    ,  1348557.4    ,
     *   1365241.9    ,
     *   1280474.1    ,  1290070.0    ,  1300507.9    ,  1311841.5    ,
     *   1324124.5    ,  1337410.9    ,  1351755.1    ,  1367212.2    ,
     *   1383837.7    ,
     *   1299507.1    ,  1309043.3    ,  1319421.6    ,  1330695.6    ,
     *   1342919.3    ,  1356146.6    ,  1370432.0    ,  1385830.4    ,
     *   1402397.6    ,
     *   1318500.5    ,  1327977.4    ,  1338296.4    ,  1349511.4    ,
     *   1361676.3    ,  1374845.0    ,  1389072.0    ,  1404412.4    ,
     *   1420921.8    ,
     *   1337454.7    ,  1346872.7    ,  1357132.9    ,  1368289.3    ,
     *   1380395.7    ,  1393506.4    ,  1407675.6    ,  1422958.5    ,
     *   1439410.8    ,
     *   1356370.3    ,  1365729.6    ,  1375931.5    ,  1387029.6    ,
     *   1399078.2    ,  1412131.2    ,  1426243.2    ,  1441469.1    ,
     *   1457864.9    ,
     *   1375247.6    ,  1384548.7    ,  1394692.5    ,  1405732.9    ,
     *   1417724.0    ,  1430719.8    ,  1444775.0    ,  1459944.6    ,
     *   1476284.3    ,
     *   1394087.1    ,  1403330.4    ,  1413416.5    ,  1424399.5    ,
     *   1436333.5    ,  1449272.6    ,  1463271.5    ,  1478385.2    ,
     *   1494669.4    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   1412889.3    ,  1422075.0    ,  1432103.8    ,  1443029.8    ,
     *   1454907.1    ,  1467790.0    ,  1481733.1    ,  1496791.3    ,
     *   1513020.5    ,
     *   1431654.6    ,  1440783.0    ,  1450754.9    ,  1461624.2    ,
     *   1473445.3    ,  1486272.4    ,  1500160.0    ,  1515163.2    ,
     *   1531337.9    ,
     *   1450383.4    ,  1459454.9    ,  1469370.1    ,  1480183.2    ,
     *   1491948.4    ,  1504720.0    ,  1518552.6    ,  1533501.3    ,
     *   1549622.0    ,
     *   1469076.2    ,  1478091.0    ,  1487949.9    ,  1498707.1    ,
     *   1510416.8    ,  1523133.3    ,  1536911.3    ,  1551806.0    ,
     *   1567873.1    ,
     *   1487733.3    ,  1496691.8    ,  1506494.7    ,  1517196.2    ,
     *   1528850.8    ,  1541512.6    ,  1555236.5    ,  1570077.4    ,
     *   1586091.4    ,
     *   1506355.1    ,  1515257.6    ,  1525004.8    ,  1535651.1    ,
     *   1547250.8    ,  1559858.4    ,  1573528.4    ,  1588316.1    ,
     *   1604277.4    ,
     *   1524942.2    ,  1533788.8    ,  1543480.6    ,  1554072.0    ,
     *   1565617.2    ,  1578170.8    ,  1591787.4    ,  1606522.2    ,
     *   1622431.2    ,
     *   1543494.7    ,  1552285.9    ,  1561922.6    ,  1572459.3    ,
     *   1583950.4    ,  1596450.3    ,  1610013.9    ,  1624696.2    ,
     *   1640553.3    ,
     *   1562013.2    ,  1570749.1    ,  1580331.0    ,  1590813.3    ,
     *   1602250.6    ,  1614697.3    ,  1628208.1    ,  1642838.3    ,
     *   1658643.8    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   759591.83    ,  781443.26    ,  804261.83    ,  828096.25    ,
     *   852999.41    ,  879029.00    ,  906248.10    ,  934725.89    ,
     *   964538.28    ,
     *   759578.44    ,  781430.71    ,  804250.07    ,  828085.23    ,
     *   852989.11    ,  879019.37    ,  906239.11    ,  934717.50    ,
     *   964530.47    ,
     *   759538.26    ,  781393.04    ,  804214.77    ,  828052.19    ,
     *   852958.20    ,  878990.48    ,  906212.13    ,  934692.34    ,
     *   964507.02    ,
     *   759417.72    ,  781280.02    ,  804108.89    ,  827953.06    ,
     *   852865.46    ,  878903.80    ,  906131.19    ,  934616.83    ,
     *   964436.67    ,
     *   759055.88    ,  780940.81    ,  803791.10    ,  827655.56    ,
     *   852587.17    ,  878643.71    ,  905888.33    ,  934390.29    ,
     *   964225.59    ,
     *   757968.59    ,  779921.73    ,  802836.59    ,  826762.15    ,
     *   851751.60    ,  877862.88    ,  905159.33    ,  933710.38    ,
     *   963592.16    ,
     *   754690.55    ,  776851.57    ,  799962.77    ,  824073.84    ,
     *   849238.60    ,  875515.60    ,  902968.76    ,  931668.02    ,
     *   961690.05    ,
     *   744710.58    ,  767525.45    ,  791250.37    ,  815938.11    ,
     *   841645.22    ,  868432.75    ,  896366.87    ,  925519.59    ,
     *   955969.44    ,
     *   713450.01    ,  738533.83    ,  764342.47    ,  790952.12    ,
     *   818438.40    ,  846878.07    ,  876350.52    ,  906938.95    ,
     *   938731.50    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   609095.51    ,  644446.81    ,  678948.02    ,  713072.12    ,
     *   747160.72    ,  781476.16    ,  816231.78    ,  851610.42    ,
     *   887776.19    ,
     *   491359.44    ,  535883.77    ,  579612.06    ,  622399.47    ,
     *   664379.87    ,  705805.56    ,  746957.56    ,  788107.29    ,
     *   829505.02    ,
     *   444548.33    ,  483664.88    ,  524464.13    ,  566481.90    ,
     *   609313.65    ,  652671.25    ,  696398.64    ,  740456.15    ,
     *   784891.10    ,
     *   433094.76    ,  467523.39    ,  504028.76    ,  542442.41    ,
     *   582551.87    ,  624130.21    ,  666967.08    ,  710893.95    ,
     *   755799.15    ,
     *   435266.01    ,  466768.57    ,  500295.94    ,  535813.97    ,
     *   573250.63    ,  612503.65    ,  653453.12    ,  695976.66    ,
     *   739964.55    ,
     *   443909.14    ,  473473.69    ,  504958.41    ,  538384.67    ,
     *   573748.96    ,  611023.80    ,  650161.74    ,  691102.22    ,
     *   733780.28    ,
     *   456147.94    ,  484336.24    ,  514350.04    ,  546235.38    ,
     *   580022.63    ,  615725.55    ,  653342.05    ,  692856.93    ,
     *   734246.36    ,
     *   470596.34    ,  497752.47    ,  526656.73    ,  557366.82    ,
     *   589930.72    ,  624385.40    ,  660756.48    ,  699059.04    ,
     *   739299.83    ,
     *   486497.34    ,  512846.43    ,  540881.41    ,  570665.70    ,
     *   602256.83    ,  635705.26    ,  671053.76    ,  708337.46    ,
     *   747584.80    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   503399.29    ,  529096.59    ,  556429.50    ,  585464.23    ,
     *   616263.62    ,  648886.20    ,  683385.61    ,  719810.35    ,
     *   758204.11    ,
     *   521014.59    ,  546171.77    ,  572923.52    ,  601337.32    ,
     *   631478.98    ,  663412.00    ,  697197.04    ,  732891.62    ,
     *   770550.25    ,
     *   539150.81    ,  563850.95    ,  590111.76    ,  618001.20    ,
     *   647586.76    ,  678934.98    ,  712111.14    ,  747178.99    ,
     *   784200.73    ,
     *   557674.08    ,  581980.73    ,  607819.73    ,  635259.12    ,
     *   664367.26    ,  695212.63    ,  727863.55    ,  762388.11    ,
     *   798854.04    ,
     *   576488.33    ,  600451.19    ,  625922.56    ,  652970.27    ,
     *   681663.12    ,  712070.76    ,  744263.60    ,  778312.74    ,
     *   814289.98    ,
     *   595522.80    ,  619181.57    ,  644328.54    ,  671031.24    ,
     *   699358.65    ,  729381.13    ,  761170.47    ,  794799.93    ,
     *   830344.30    ,
     *   614724.29    ,  638111.16    ,  662968.81    ,  689364.45    ,
     *   717367.02    ,  747047.30    ,  778478.04    ,  811734.03    ,
     *   846892.24    ,
     *   634052.07    ,  657193.54    ,  681790.75    ,  707910.56    ,
     *   735621.78    ,  764995.43    ,  796104.89    ,  829026.04    ,
     *   863837.50    ,
     *   653474.51    ,  676392.65    ,  700753.49    ,  726623.48    ,
     *   754071.32    ,  783168.09    ,  813987.58    ,  846606.49    ,
     *   881104.67    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   672966.68    ,  695680.12    ,  719824.83    ,  745466.96    ,
     *   772674.97    ,  801519.99    ,  832076.05    ,  864420.44    ,
     *   898633.93    ,
     *   692508.78    ,  715033.34    ,  738979.17    ,  764412.07    ,
     *   791400.33    ,  820015.00    ,  850330.30    ,  882423.91    ,
     *   916377.31    ,
     *   712084.87    ,  734434.16    ,  758195.89    ,  783435.58    ,
     *   810221.28    ,  838624.00    ,  868718.02    ,  900581.34    ,
     *   934295.96    ,
     *   731682.08    ,  753867.86    ,  777458.28    ,  802518.58    ,
     *   829116.61    ,  857323.28    ,  887212.92    ,  918863.72    ,
     *   952358.12    ,
     *   751289.90    ,  773322.43    ,  796752.67    ,  821645.62    ,
     *   848068.93    ,  876093.41    ,  905793.39    ,  937247.21    ,
     *   970537.62    ,
     *   770899.72    ,  792787.99    ,  816067.82    ,  840803.96    ,
     *   867063.90    ,  894918.33    ,  924441.57    ,  955712.04    ,
     *   988812.74    ,
     *   790504.43    ,  812256.39    ,  835394.41    ,  859983.04    ,
     *   886089.61    ,  913784.68    ,  943142.56    ,  974241.72    ,
     *   1007165.3    ,
     *   810098.18    ,  831720.86    ,  854724.70    ,  879174.06    ,
     *   905136.11    ,  932681.31    ,  961883.91    ,  992822.44    ,
     *   1025580.2    ,
     *   829676.08    ,  851175.78    ,  874052.24    ,  898369.66    ,
     *   924195.07    ,  951598.83    ,  980655.13    ,  1011442.5    ,
     *   1044044.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   849234.10    ,  870616.44    ,  893371.61    ,  917563.65    ,
     *   943259.47    ,  970529.32    ,  999447.35    ,  1030092.1    ,
     *   1062547.1    ,
     *   868768.86    ,  890038.90    ,  912678.26    ,  936750.82    ,
     *   962323.37    ,  989466.09    ,  1018253.1    ,  1048762.8    ,
     *   1081079.0    ,
     *   888277.55    ,  909439.88    ,  931968.36    ,  955926.76    ,
     *   981381.75    ,  1008403.4    ,  1037065.8    ,  1067447.5    ,
     *   1099632.1    ,
     *   907757.84    ,  928816.61    ,  951238.69    ,  975087.74    ,
     *   1000430.3    ,  1027336.5    ,  1055880.2    ,  1086140.0    ,
     *   1118199.5    ,
     *   927207.78    ,  948166.77    ,  970486.51    ,  994230.59    ,
     *   1019465.5    ,  1046261.1    ,  1074691.4    ,  1104835.0    ,
     *   1136775.5    ,
     *   946625.75    ,  967488.41    ,  989709.54    ,  1013352.6    ,
     *   1038484.1    ,  1065173.7    ,  1093495.6    ,  1123528.0    ,
     *   1155354.9    ,
     *   966010.43    ,  986779.92    ,  1008905.8    ,  1032451.6    ,
     *   1057483.5    ,  1084071.4    ,  1112289.1    ,  1142215.1    ,
     *   1173933.3    ,
     *   985360.71    ,  1006039.9    ,  1028073.8    ,  1051525.5    ,
     *   1076461.5    ,  1102951.4    ,  1131069.0    ,  1160893.0    ,
     *   1192506.9    ,
     *   1004675.7    ,  1025267.4    ,  1047212.0    ,  1070572.8    ,
     *   1095416.1    ,  1121811.5    ,  1149832.8    ,  1179558.6    ,
     *   1211072.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   1023954.7    ,  1044461.2    ,  1066319.3    ,  1089592.0    ,
     *   1114345.6    ,  1140649.8    ,  1168578.2    ,  1198209.5    ,
     *   1229627.2    ,
     *   1043197.1    ,  1063620.8    ,  1085394.7    ,  1108582.0    ,
     *   1133248.8    ,  1159464.7    ,  1187303.4    ,  1216843.4    ,
     *   1248168.5    ,
     *   1062402.5    ,  1082745.5    ,  1104437.6    ,  1127541.9    ,
     *   1152124.4    ,  1178254.7    ,  1206006.6    ,  1235458.5    ,
     *   1266694.2    ,
     *   1081570.5    ,  1101834.8    ,  1123447.2    ,  1146470.7    ,
     *   1170971.3    ,  1197018.7    ,  1224686.4    ,  1254053.1    ,
     *   1285202.3    ,
     *   1100701.0    ,  1120888.4    ,  1142423.0    ,  1165367.8    ,
     *   1189788.8    ,  1215755.5    ,  1243341.7    ,  1272625.7    ,
     *   1303691.4    ,
     *   1119793.6    ,  1139905.9    ,  1161364.5    ,  1184232.6    ,
     *   1208576.1    ,  1234464.4    ,  1261971.4    ,  1291175.2    ,
     *   1322159.9    ,
     *   1138848.4    ,  1158887.1    ,  1180271.6    ,  1203064.8    ,
     *   1227332.6    ,  1253144.7    ,  1280574.5    ,  1309700.5    ,
     *   1340606.6    ,
     *   1157865.2    ,  1177831.9    ,  1199143.8    ,  1221863.9    ,
     *   1246057.9    ,  1271795.5    ,  1299150.3    ,  1328200.6    ,
     *   1359030.4    ,
     *   1176844.2    ,  1196740.3    ,  1217981.1    ,  1240629.6    ,
     *   1264751.6    ,  1290416.6    ,  1317698.2    ,  1346674.8    ,
     *   1377430.4    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *   1195785.4    ,  1215612.2    ,  1236783.4    ,  1259361.8    ,
     *   1283413.3    ,  1309007.3    ,  1336217.6    ,  1365122.4    ,
     *   1395805.7    ,
     *   1214688.8    ,  1234447.7    ,  1255550.5    ,  1278060.2    ,
     *   1302042.8    ,  1327567.5    ,  1354708.0    ,  1383542.8    ,
     *   1414155.7    ,
     *   1233554.7    ,  1253246.7    ,  1274282.5    ,  1296724.9    ,
     *   1320639.9    ,  1346096.7    ,  1373169.1    ,  1401935.5    ,
     *   1432479.8    ,
     *   1252383.1    ,  1272009.4    ,  1292979.3    ,  1315355.7    ,
     *   1339204.4    ,  1364594.9    ,  1391600.6    ,  1420300.2    ,
     *   1450777.4    ,
     *   1271174.3    ,  1290735.9    ,  1311641.1    ,  1333952.6    ,
     *   1357736.4    ,  1383061.7    ,  1410002.2    ,  1438636.4    ,
     *   1469048.1    ,
     *   1289928.4    ,  1309426.4    ,  1330267.9    ,  1352515.8    ,
     *   1376235.7    ,  1401497.2    ,  1428373.8    ,  1456943.9    ,
     *   1487291.6    ,
     *   1308645.7    ,  1328081.1    ,  1348859.9    ,  1371045.1    ,
     *   1394702.4    ,  1419901.2    ,  1446715.1    ,  1475222.6    ,
     *   1505507.6    ,
     *   1327326.4    ,  1346700.0    ,  1367417.2    ,  1389540.7    ,
     *   1413136.4    ,  1438273.6    ,  1465026.1    ,  1493472.1    ,
     *   1523695.7    ,
     *   1345970.8    ,  1365283.5    ,  1385939.9    ,  1408002.8    ,
     *   1431537.9    ,  1456614.6    ,  1483306.7    ,  1511692.4    ,
     *   1541855.9    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *   1364579.1    ,  1383831.8    ,  1404428.3    ,  1426431.3    ,
     *   1449906.8    ,  1474924.1    ,  1501556.8    ,  1529883.4    ,
     *   1559987.9    ,
     *   1383151.7    ,  1402345.1    ,  1422882.4    ,  1444826.6    ,
     *   1468243.4    ,  1493202.2    ,  1519776.6    ,  1548045.0    ,
     *   1578091.6    ,
     *   1401688.7    ,  1420823.6    ,  1441302.6    ,  1463188.8    ,
     *   1486547.7    ,  1511448.9    ,  1537965.9    ,  1566177.3    ,
     *   1596166.9    ,
     *   1420190.5    ,  1439267.5    ,  1459689.1    ,  1481517.9    ,
     *   1504819.9    ,  1529664.4    ,  1556124.9    ,  1584280.1    ,
     *   1614213.9    ,
     *   1438657.3    ,  1457677.2    ,  1478042.0    ,  1499814.3    ,
     *   1523060.1    ,  1547848.6    ,  1574253.6    ,  1602353.5    ,
     *   1632232.4    ,
     *   1457089.5    ,  1476053.0    ,  1496361.6    ,  1518078.2    ,
     *   1541268.5    ,  1566001.9    ,  1592352.1    ,  1620397.7    ,
     *   1650222.5    ,
     *   1475487.3    ,  1494395.0    ,  1514648.1    ,  1536309.6    ,
     *   1559445.2    ,  1584124.3    ,  1610420.6    ,  1638412.5    ,
     *   1668184.2    ,
     *   1493851.1    ,  1512703.5    ,  1532901.9    ,  1554508.9    ,
     *   1577590.5    ,  1602216.0    ,  1628459.0    ,  1656398.1    ,
     *   1686117.5    ,
     *   1512181.2    ,  1530978.9    ,  1551123.0    ,  1572676.3    ,
     *   1595704.5    ,  1620277.0    ,  1646467.6    ,  1674354.7    ,
     *   1704022.5    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   1530477.7    ,  1549221.4    ,  1569311.9    ,  1590811.9    ,
     *   1613787.4    ,  1638307.7    ,  1664446.5    ,  1692282.3    ,
     *   1721899.2    ,
     *   1548741.1    ,  1567431.2    ,  1587468.6    ,  1608916.1    ,
     *   1631839.5    ,  1656308.2    ,  1682395.8    ,  1710180.9    ,
     *   1739747.7    ,
     *   1566971.7    ,  1585608.8    ,  1605593.6    ,  1626989.1    ,
     *   1649860.9    ,  1674278.6    ,  1700315.7    ,  1728050.9    ,
     *   1757568.3    ,
     *   1585169.7    ,  1603754.2    ,  1623687.1    ,  1645031.0    ,
     *   1667851.9    ,  1692219.1    ,  1718206.4    ,  1745892.2    ,
     *   1775360.8    ,
     *   1603335.4    ,  1621867.9    ,  1641749.2    ,  1663042.2    ,
     *   1685812.7    ,  1710130.0    ,  1736068.0    ,  1763705.1    ,
     *   1793125.5    ,
     *   1621469.2    ,  1639950.1    ,  1659780.4    ,  1681022.9    ,
     *   1703743.5    ,  1728011.5    ,  1753900.7    ,  1781489.6    ,
     *   1810862.5    ,
     *   1639571.3    ,  1658001.0    ,  1677780.7    ,  1698973.3    ,
     *   1721644.5    ,  1745863.7    ,  1771704.7    ,  1799246.0    ,
     *   1828572.0    ,
     *   1657642.0    ,  1676021.0    ,  1695750.6    ,  1716893.7    ,
     *   1739515.9    ,  1763686.9    ,  1789480.2    ,  1816974.5    ,
     *   1846254.0    ,
     *   1675681.7    ,  1694010.4    ,  1713690.3    ,  1734784.2    ,
     *   1757358.1    ,  1781481.2    ,  1807227.3    ,  1834675.1    ,
     *   1863908.7    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   995768.58    ,  1028508.1    ,  1062856.5    ,  1098922.6    ,
     *   1136824.1    ,  1176688.4    ,  1218651.8    ,  1262860.1    ,
     *   1309467.8    ,
     *   995761.30    ,  1028501.3    ,  1062850.2    ,  1098916.8    ,
     *   1136818.8    ,  1176683.4    ,  1218647.3    ,  1262856.0    ,
     *   1309464.0    ,
     *   995739.48    ,  1028481.0    ,  1062831.4    ,  1098899.3    ,
     *   1136802.6    ,  1176668.6    ,  1218633.6    ,  1262843.4    ,
     *   1309452.5    ,
     *   995674.01    ,  1028420.2    ,  1062775.0    ,  1098847.0    ,
     *   1136754.3    ,  1176624.0    ,  1218592.5    ,  1262805.7    ,
     *   1309418.0    ,
     *   995477.59    ,  1028237.6    ,  1062605.6    ,  1098690.1    ,
     *   1136609.3    ,  1176490.1    ,  1218469.4    ,  1262692.7    ,
     *   1309314.6    ,
     *   994888.19    ,  1027690.0    ,  1062097.4    ,  1098219.5    ,
     *   1136174.2    ,  1176088.8    ,  1218100.0    ,  1262353.7    ,
     *   1309004.4    ,
     *   993118.83    ,  1026046.3    ,  1060572.8    ,  1096807.7    ,
     *   1134869.2    ,  1174885.2    ,  1216992.5    ,  1261337.4    ,
     *   1308074.6    ,
     *   987802.13    ,  1021111.2    ,  1055998.4    ,  1092574.4    ,
     *   1130958.8    ,  1171280.4    ,  1213677.3    ,  1258296.5    ,
     *   1305293.9    ,
     *   971822.20    ,  1006311.8    ,  1042308.5    ,  1079928.6    ,
     *   1119296.7    ,  1160546.1    ,  1203818.8    ,  1249265.5    ,
     *   1297045.5    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   924882.37    ,  963076.84    ,  1002505.9    ,  1043317.0    ,
     *   1085660.7    ,  1129692.3    ,  1175572.3    ,  1223467.3    ,
     *   1273550.3    ,
     *   871379.88    ,  913943.79    ,  957396.25    ,  1001928.7    ,
     *   1047728.3    ,  1094980.5    ,  1143871.2    ,  1194588.5    ,
     *   1247323.4    ,
     *   829808.71    ,  875349.78    ,  921675.90    ,  968960.71    ,
     *   1017385.1    ,  1067135.1    ,  1118400.8    ,  1171375.8    ,
     *   1226257.8    ,
     *   801632.13    ,  848399.41    ,  896155.98    ,  944995.47    ,
     *   995041.14    ,  1046438.6    ,  1099350.4    ,  1153951.9    ,
     *   1210428.6    ,
     *   785332.37    ,  832029.62    ,  880043.87    ,  929400.96    ,
     *   980162.40    ,  1032421.1    ,  1086296.7    ,  1141930.8    ,
     *   1199483.1    ,
     *   778135.86    ,  824122.42    ,  871714.05    ,  920910.38    ,
     *   971739.23    ,  1024257.0    ,  1078547.6    ,  1134719.8    ,
     *   1192904.9    ,
     *   777483.58    ,  822545.14    ,  869416.99    ,  918099.73    ,
     *   968612.78    ,  1020997.2    ,  1075316.7    ,  1131658.4    ,
     *   1190130.9    ,
     *   781480.59    ,  825602.13    ,  871668.86    ,  919693.20    ,
     *   969699.55    ,  1021727.5    ,  1075834.3    ,  1132095.9    ,
     *   1190607.7    ,
     *   788819.39    ,  832062.63    ,  877336.92    ,  924669.01    ,
     *   974093.38    ,  1025655.2    ,  1079412.7    ,  1135439.4    ,
     *   1193824.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   798606.83    ,  841056.29    ,  885590.32    ,  932249.32    ,
     *   981078.92    ,  1032132.5    ,  1085473.3    ,  1141176.8    ,
     *   1199331.1    ,
     *   810224.94    ,  851966.19    ,  895824.52    ,  941852.24    ,
     *   990105.55    ,  1040646.6    ,  1093545.2    ,  1148881.1    ,
     *   1206744.6    ,
     *   823237.31    ,  864349.07    ,  907596.73    ,  953042.65    ,
     *   1000752.5    ,  1050796.6    ,  1103251.9    ,  1158203.4    ,
     *   1215744.8    ,
     *   837329.00    ,  877880.88    ,  920578.53    ,  965492.68    ,
     *   1012697.1    ,  1062269.7    ,  1114294.2    ,  1168860.9    ,
     *   1226068.0    ,
     *   852267.96    ,  892320.45    ,  934522.77    ,  978952.52    ,
     *   1025690.4    ,  1074821.0    ,  1126434.1    ,  1180625.5    ,
     *   1237497.9    ,
     *   867879.98    ,  907485.28    ,  949240.73    ,  993229.51    ,
     *   1039538.1    ,  1088257.1    ,  1139481.7    ,  1193312.7    ,
     *   1249857.2    ,
     *   884031.99    ,  923235.11    ,  964586.26    ,  1008173.2    ,
     *   1054087.4    ,  1102424.4    ,  1153284.3    ,  1206772.5    ,
     *   1263000.3    ,
     *   900620.80    ,  939460.57    ,  980444.75    ,  1023664.9    ,
     *   1069216.6    ,  1117199.6    ,  1167718.3    ,  1220882.5    ,
     *   1276807.3    ,
     *   917565.34    ,  956075.32    ,  996725.24    ,  1039609.8    ,
     *   1084827.8    ,  1132482.9    ,  1182683.3    ,  1235542.2    ,
     *   1291178.6    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   934801.06    ,  973010.41    ,  1013354.8    ,  1055931.3    ,
     *   1100841.9    ,  1148193.0    ,  1198096.4    ,  1250668.6    ,
     *   1306031.6    ,
     *   952276.09    ,  990210.21    ,  1030274.2    ,  1072567.3    ,
     *   1117193.9    ,  1164263.1    ,  1213889.4    ,  1266192.4    ,
     *   1321297.0    ,
     *   969948.29    ,  1007629.4    ,  1047435.2    ,  1089466.9    ,
     *   1133830.5    ,  1180637.8    ,  1230005.5    ,  1282056.0    ,
     *   1336916.5    ,
     *   987783.14    ,  1025230.8    ,  1064798.1    ,  1106587.7    ,
     *   1150707.5    ,  1197270.9    ,  1246397.1    ,  1298210.5    ,
     *   1352840.9    ,
     *   1005752.1    ,  1042983.5    ,  1082329.8    ,  1123894.7    ,
     *   1167787.6    ,  1214123.8    ,  1263024.0    ,  1314614.9    ,
     *   1369028.2    ,
     *   1023831.6    ,  1060861.9    ,  1100002.6    ,  1141358.4    ,
     *   1185039.9    ,  1231163.8    ,  1279852.4    ,  1331234.1    ,
     *   1385442.7    ,
     *   1042001.7    ,  1078844.6    ,  1117793.5    ,  1158954.1    ,
     *   1202438.1    ,  1248363.2    ,  1296853.4    ,  1348038.4    ,
     *   1402053.7    ,
     *   1060245.8    ,  1096913.3    ,  1135682.8    ,  1176660.8    ,
     *   1219959.7    ,  1265698.4    ,  1314002.2    ,  1365002.0    ,
     *   1418834.9    ,
     *   1078549.6    ,  1115052.6    ,  1153653.9    ,  1194460.5    ,
     *   1237585.7    ,  1283149.4    ,  1331277.7    ,  1382102.9    ,
     *   1435763.4    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   1096901.3    ,  1133249.5    ,  1171692.6    ,  1212338.0    ,
     *   1255299.8    ,  1300698.6    ,  1348661.6    ,  1399322.0    ,
     *   1452819.4    ,
     *   1115290.6    ,  1151492.7    ,  1189786.6    ,  1230280.1    ,
     *   1273087.9    ,  1318331.2    ,  1366138.1    ,  1416642.8    ,
     *   1469985.7    ,
     *   1133708.7    ,  1169772.7    ,  1207925.5    ,  1248275.5    ,
     *   1290937.7    ,  1336034.2    ,  1383693.4    ,  1434050.7    ,
     *   1487247.3    ,
     *   1152148.1    ,  1188081.1    ,  1226100.3    ,  1266314.4    ,
     *   1308838.9    ,  1353796.2    ,  1401315.7    ,  1451533.2    ,
     *   1504590.9    ,
     *   1170602.2    ,  1206410.8    ,  1244303.2    ,  1284388.3    ,
     *   1326782.1    ,  1371607.5    ,  1418994.4    ,  1469079.3    ,
     *   1522005.1    ,
     *   1189065.5    ,  1224755.5    ,  1262527.3    ,  1302489.8    ,
     *   1344759.5    ,  1389459.6    ,  1436720.4    ,  1486679.2    ,
     *   1539479.6    ,
     *   1207533.0    ,  1243110.0    ,  1280766.7    ,  1320612.5    ,
     *   1362763.9    ,  1407344.7    ,  1454485.7    ,  1504324.5    ,
     *   1557005.4    ,
     *   1226000.5    ,  1261469.4    ,  1299016.2    ,  1338750.6    ,
     *   1380789.4    ,  1425256.5    ,  1472283.2    ,  1522007.7    ,
     *   1574574.7    ,
     *   1244464.3    ,  1279829.6    ,  1317271.4    ,  1356899.3    ,
     *   1398830.4    ,  1443189.0    ,  1490106.7    ,  1539722.0    ,
     *   1592180.3    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   1262921.1    ,  1298187.2    ,  1335528.3    ,  1375054.2    ,
     *   1416882.3    ,  1461137.1    ,  1507950.5    ,  1557461.6    ,
     *   1609816.0    ,
     *   1281368.3    ,  1316539.0    ,  1353783.3    ,  1393211.5    ,
     *   1434940.8    ,  1479096.3    ,  1525810.0    ,  1575221.3    ,
     *   1627476.2    ,
     *   1299803.3    ,  1334882.1    ,  1372033.5    ,  1411367.7    ,
     *   1453002.4    ,  1497062.5    ,  1543680.6    ,  1592996.3    ,
     *   1645156.1    ,
     *   1318224.0    ,  1353214.2    ,  1390276.1    ,  1429520.0    ,
     *   1471063.6    ,  1515032.3    ,  1561558.6    ,  1610782.6    ,
     *   1662851.1    ,
     *   1336628.5    ,  1371533.3    ,  1408508.8    ,  1447665.7    ,
     *   1489121.7    ,  1533002.4    ,  1579440.6    ,  1628576.5    ,
     *   1680557.4    ,
     *   1355015.2    ,  1389837.3    ,  1426729.5    ,  1465802.4    ,
     *   1507174.1    ,  1550970.0    ,  1597323.4    ,  1646374.7    ,
     *   1698271.3    ,
     *   1373382.5    ,  1408124.7    ,  1444936.4    ,  1483928.2    ,
     *   1525218.4    ,  1568932.7    ,  1615204.4    ,  1664174.2    ,
     *   1715989.7    ,
     *   1391729.4    ,  1426394.1    ,  1463127.8    ,  1502041.2    ,
     *   1543252.7    ,  1586888.2    ,  1633081.1    ,  1681972.4    ,
     *   1733709.9    ,
     *   1410054.7    ,  1444644.2    ,  1481302.3    ,  1520139.8    ,
     *   1561275.2    ,  1604834.5    ,  1650951.4    ,  1699766.9    ,
     *   1751429.2    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   1428357.4    ,  1462873.8    ,  1499458.6    ,  1538222.6    ,
     *   1579284.3    ,  1622769.9    ,  1668813.3    ,  1717555.6    ,
     *   1769145.3    ,
     *   1446636.6    ,  1481082.1    ,  1517595.7    ,  1556288.3    ,
     *   1597278.6    ,  1640692.9    ,  1686665.1    ,  1735336.7    ,
     *   1786856.2    ,
     *   1464891.8    ,  1499268.2    ,  1535712.5    ,  1574335.8    ,
     *   1615256.8    ,  1658601.9    ,  1704505.3    ,  1753108.4    ,
     *   1804560.1    ,
     *   1483122.2    ,  1517431.3    ,  1553808.2    ,  1592364.2    ,
     *   1633217.9    ,  1676495.9    ,  1722332.4    ,  1770869.2    ,
     *   1822255.2    ,
     *   1501327.4    ,  1535570.8    ,  1571882.1    ,  1610372.5    ,
     *   1651160.7    ,  1694373.5    ,  1740145.3    ,  1788617.8    ,
     *   1839940.2    ,
     *   1519506.8    ,  1553686.2    ,  1589933.5    ,  1628359.9    ,
     *   1669084.5    ,  1712234.0    ,  1757942.7    ,  1806352.9    ,
     *   1857613.6    ,
     *   1537660.1    ,  1571776.9    ,  1607961.7    ,  1646325.9    ,
     *   1686988.5    ,  1730076.3    ,  1775723.9    ,  1824073.4    ,
     *   1875274.3    ,
     *   1555787.0    ,  1589842.6    ,  1625966.4    ,  1664269.9    ,
     *   1704872.0    ,  1747899.7    ,  1793487.7    ,  1841778.4    ,
     *   1892921.1    ,
     *   1573887.1    ,  1607882.9    ,  1643947.1    ,  1682191.2    ,
     *   1722734.3    ,  1765703.5    ,  1811233.6    ,  1859466.9    ,
     *   1910553.0    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   1591960.3    ,  1625897.5    ,  1661903.4    ,  1700089.5    ,
     *   1740575.1    ,  1783487.1    ,  1828960.7    ,  1877138.1    ,
     *   1928169.3    ,
     *   1610006.3    ,  1643886.1    ,  1679835.0    ,  1717964.4    ,
     *   1758393.7    ,  1801250.0    ,  1846668.4    ,  1894791.5    ,
     *   1945769.1    ,
     *   1628025.1    ,  1661848.7    ,  1697741.6    ,  1735815.5    ,
     *   1776189.8    ,  1818991.6    ,  1864356.2    ,  1912426.2    ,
     *   1963351.7    ,
     *   1646016.5    ,  1679784.9    ,  1715623.0    ,  1753642.6    ,
     *   1793963.0    ,  1836711.6    ,  1882023.6    ,  1930041.9    ,
     *   1980916.4    ,
     *   1663980.5    ,  1697694.7    ,  1733479.1    ,  1771445.4    ,
     *   1811713.1    ,  1854409.6    ,  1899670.2    ,  1947637.9    ,
     *   1998462.8    ,
     *   1681916.9    ,  1715577.9    ,  1751309.6    ,  1789223.6    ,
     *   1829439.7    ,  1872085.2    ,  1917295.6    ,  1965213.8    ,
     *   2015990.2    ,
     *   1699825.9    ,  1733434.5    ,  1769114.4    ,  1806977.2    ,
     *   1847142.7    ,  1889738.2    ,  1934899.4    ,  1982769.3    ,
     *   2033498.3    ,
     *   1717707.3    ,  1751264.5    ,  1786893.5    ,  1824706.0    ,
     *   1864821.8    ,  1907368.4    ,  1952481.4    ,  2000303.9    ,
     *   2050986.6    ,
     *   1735561.2    ,  1769067.9    ,  1804646.8    ,  1842409.9    ,
     *   1882476.9    ,  1924975.5    ,  1970041.2    ,  2017817.5    ,
     *   2068454.9    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   1753387.6    ,  1786844.5    ,  1822374.3    ,  1860088.8    ,
     *   1900107.9    ,  1942559.3    ,  1987578.8    ,  2035309.6    ,
     *   2085902.6    ,
     *   1771186.6    ,  1804594.5    ,  1840075.8    ,  1877742.6    ,
     *   1917714.7    ,  1960119.8    ,  2005093.8    ,  2052780.2    ,
     *   2103329.7    ,
     *   1788958.2    ,  1822317.8    ,  1857751.5    ,  1895371.3    ,
     *   1935297.2    ,  1977656.8    ,  2022586.2    ,  2070228.9    ,
     *   2120735.8    ,
     *   1806702.6    ,  1840014.6    ,  1875401.4    ,  1912975.0    ,
     *   1952855.3    ,  1995170.3    ,  2040055.9    ,  2087655.7    ,
     *   2138120.8    ,
     *   1824419.7    ,  1857684.9    ,  1893025.4    ,  1930553.4    ,
     *   1970389.0    ,  2012660.0    ,  2057502.6    ,  2105060.3    ,
     *   2155484.4    ,
     *   1842109.8    ,  1875328.7    ,  1910623.7    ,  1948106.8    ,
     *   1987898.3    ,  2030126.1    ,  2074926.3    ,  2122442.7    ,
     *   2172826.6    ,
     *   1859773.0    ,  1892946.2    ,  1928196.2    ,  1965635.1    ,
     *   2005383.2    ,  2047568.5    ,  2092327.0    ,  2139802.8    ,
     *   2190147.1    ,
     *   1877409.2    ,  1910537.4    ,  1945743.0    ,  1983138.4    ,
     *   2022843.7    ,  2064987.0    ,  2109704.6    ,  2157140.4    ,
     *   2207445.8    ,
     *   1895018.8    ,  1928102.4    ,  1963264.3    ,  2000616.7    ,
     *   2040279.8    ,  2082381.9    ,  2127059.1    ,  2174455.6    ,
     *   2224722.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   1358637.9    ,  1410541.1    ,  1465355.7    ,  1523266.4    ,
     *   1584463.8    ,  1649144.1    ,  1717508.0    ,  1789760.4    ,
     *   1866110.0    ,
     *   1358634.4    ,  1410538.0    ,  1465352.8    ,  1523263.8    ,
     *   1584461.5    ,  1649142.1    ,  1717506.2    ,  1789758.9    ,
     *   1866108.7    ,
     *   1358623.9    ,  1410528.4    ,  1465344.2    ,  1523256.0    ,
     *   1584454.6    ,  1649135.9    ,  1717500.8    ,  1789754.2    ,
     *   1866104.7    ,
     *   1358592.5    ,  1410499.9    ,  1465318.4    ,  1523232.8    ,
     *   1584433.9    ,  1649117.6    ,  1717484.7    ,  1789740.2    ,
     *   1866092.7    ,
     *   1358498.2    ,  1410414.2    ,  1465241.0    ,  1523163.2    ,
     *   1584371.7    ,  1649062.4    ,  1717436.3    ,  1789698.1    ,
     *   1866056.7    ,
     *   1358215.3    ,  1410157.4    ,  1465008.8    ,  1522954.5    ,
     *   1584185.2    ,  1648897.1    ,  1717291.1    ,  1789572.1    ,
     *   1865948.8    ,
     *   1357367.7    ,  1409387.7    ,  1464313.2    ,  1522329.2    ,
     *   1583626.7    ,  1648402.1    ,  1716856.4    ,  1789194.7    ,
     *   1865625.9    ,
     *   1354833.6    ,  1407087.7    ,  1462235.2    ,  1520462.1    ,
     *   1581959.8    ,  1646925.3    ,  1715560.2    ,  1788070.0    ,
     *   1864664.3    ,
     *   1347325.7    ,  1400281.0    ,  1456092.9    ,  1514949.4    ,
     *   1577044.4    ,  1642576.5    ,  1711749.1    ,  1784769.4    ,
     *   1861848.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   1326000.3    ,  1381002.6    ,  1438748.0    ,  1499432.9    ,
     *   1563258.2    ,  1630429.4    ,  1701155.6    ,  1775649.6    ,
     *   1854127.0    ,
     *   1302270.6    ,  1359628.8    ,  1419600.5    ,  1482392.0    ,
     *   1548213.3    ,  1617277.5    ,  1689801.1    ,  1766002.6    ,
     *   1846103.6    ,
     *   1283247.9    ,  1342551.3    ,  1404376.4    ,  1468935.3    ,
     *   1536442.9    ,  1607117.4    ,  1681179.0    ,  1758850.7    ,
     *   1840357.2    ,
     *   1268974.4    ,  1329789.6    ,  1393080.6    ,  1459058.0    ,
     *   1527936.8    ,  1599935.5    ,  1675275.1    ,  1754179.6    ,
     *   1836874.9    ,
     *   1259127.7    ,  1321050.6    ,  1385447.3    ,  1452520.7    ,
     *   1522480.3    ,  1595540.4    ,  1671919.4    ,  1751839.2    ,
     *   1835524.5    ,
     *   1253252.9    ,  1315930.1    ,  1381116.1    ,  1449001.4    ,
     *   1519785.6    ,  1593675.2    ,  1670882.8    ,  1751625.7    ,
     *   1836125.1    ,
     *   1250863.3    ,  1314002.6    ,  1379711.6    ,  1448166.7    ,
     *   1519555.1    ,  1594073.8    ,  1671927.2    ,  1753326.1    ,
     *   1838486.5    ,
     *   1251483.8    ,  1314856.4    ,  1380873.8    ,  1449698.8    ,
     *   1521507.0    ,  1596484.7    ,  1674827.4    ,  1756738.3    ,
     *   1842427.0    ,
     *   1254673.6    ,  1318109.3    ,  1384269.1    ,  1453305.0    ,
     *   1525382.2    ,  1600677.4    ,  1679377.3    ,  1761677.4    ,
     *   1847780.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   1260038.9    ,  1323416.8    ,  1389595.7    ,  1458719.9    ,
     *   1530946.5    ,  1606444.0    ,  1685391.5    ,  1767977.1    ,
     *   1854397.1    ,
     *   1267238.0    ,  1330475.9    ,  1396585.5    ,  1465706.2    ,
     *   1537989.5    ,  1613597.6    ,  1692703.3    ,  1775488.4    ,
     *   1862143.2    ,
     *   1275980.4    ,  1339024.8    ,  1405004.0    ,  1474054.7    ,
     *   1546324.6    ,  1621971.8    ,  1701163.9    ,  1784077.9    ,
     *   1870898.9    ,
     *   1286022.5    ,  1348840.8    ,  1414648.8    ,  1483582.4    ,
     *   1555787.2    ,  1631418.6    ,  1710640.7    ,  1793626.5    ,
     *   1880557.0    ,
     *   1297161.7    ,  1359735.4    ,  1425346.4    ,  1494130.7    ,
     *   1566233.2    ,  1641807.6    ,  1721015.8    ,  1804027.8    ,
     *   1891021.6    ,
     *   1309229.3    ,  1371550.2    ,  1436949.1    ,  1505563.1    ,
     *   1577537.2    ,  1653024.2    ,  1732184.8    ,  1815187.3    ,
     *   1902206.9    ,
     *   1322085.4    ,  1384152.0    ,  1449331.4    ,  1517762.2    ,
     *   1589590.1    ,  1664967.9    ,  1744055.8    ,  1827020.7    ,
     *   1914036.4    ,
     *   1335613.6    ,  1397428.9    ,  1462386.7    ,  1530627.3    ,
     *   1602297.6    ,  1677551.0    ,  1756547.6    ,  1839453.6    ,
     *   1926441.8    ,
     *   1349716.6    ,  1411286.5    ,  1476024.2    ,  1544072.1    ,
     *   1615578.3    ,  1690697.1    ,  1769588.8    ,  1852419.7    ,
     *   1939361.9    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   1364312.7    ,  1425645.0    ,  1490166.8    ,  1558022.3    ,
     *   1629361.2    ,  1704339.1    ,  1783116.8    ,  1865860.6    ,
     *   1952742.6    ,
     *   1379333.3    ,  1440436.8    ,  1504748.3    ,  1572414.1    ,
     *   1643585.4    ,  1718418.9    ,  1797076.3    ,  1879724.5    ,
     *   1966535.5    ,
     *   1394720.0    ,  1455604.2    ,  1519712.3    ,  1587192.4    ,
     *   1658197.5    ,  1732885.4    ,  1811418.9    ,  1893965.6    ,
     *   1980697.5    ,
     *   1410423.3    ,  1471098.1    ,  1535010.2    ,  1602309.7    ,
     *   1673151.2    ,  1747694.1    ,  1826102.0    ,  1908543.1    ,
     *   1995190.2    ,
     *   1426401.2    ,  1486876.0    ,  1550599.9    ,  1617724.6    ,
     *   1688406.3    ,  1762805.7    ,  1841087.7    ,  1923421.2    ,
     *   2009979.4    ,
     *   1442617.2    ,  1502901.7    ,  1566445.2    ,  1633401.2    ,
     *   1703927.5    ,  1778186.1    ,  1856342.8    ,  1938567.7    ,
     *   2025034.6    ,
     *   1459040.2    ,  1519143.6    ,  1582514.5    ,  1649308.2    ,
     *   1719683.8    ,  1793804.7    ,  1871838.0    ,  1953954.4    ,
     *   2040328.5    ,
     *   1475643.2    ,  1535574.3    ,  1598780.4    ,  1665418.1    ,
     *   1735648.2    ,  1809635.1    ,  1887547.1    ,  1969555.9    ,
     *   2055836.7    ,
     *   1492402.8    ,  1552170.1    ,  1615218.8    ,  1681706.9    ,
     *   1751796.5    ,  1825653.4    ,  1903446.9    ,  1985349.5    ,
     *   2071537.4    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   1509298.7    ,  1568910.1    ,  1631808.6    ,  1698153.4    ,
     *   1768107.8    ,  1841838.9    ,  1919516.8    ,  2001315.3    ,
     *   2087411.0    ,
     *   1526313.1    ,  1585776.3    ,  1648531.4    ,  1714738.9    ,
     *   1784563.4    ,  1858172.8    ,  1935738.5    ,  2017435.0    ,
     *   2103439.8    ,
     *   1543430.4    ,  1602752.5    ,  1665370.8    ,  1731447.0    ,
     *   1801146.5    ,  1874638.6    ,  1952095.5    ,  2033692.5    ,
     *   2119608.1    ,
     *   1560637.0    ,  1619824.7    ,  1682312.5    ,  1748262.9    ,
     *   1817842.6    ,  1891221.6    ,  1968573.1    ,  2050073.4    ,
     *   2135901.5    ,
     *   1577920.7    ,  1636980.5    ,  1699343.7    ,  1765173.8    ,
     *   1834638.4    ,  1907908.5    ,  1985158.2    ,  2066564.5    ,
     *   2152307.3    ,
     *   1595271.1    ,  1654208.9    ,  1716453.0    ,  1782168.0    ,
     *   1851522.2    ,  1924687.5    ,  2001838.9    ,  2083154.1    ,
     *   2168813.7    ,
     *   1612678.6    ,  1671500.0    ,  1733630.4    ,  1799235.2    ,
     *   1868483.5    ,  1941548.0    ,  2018604.5    ,  2099831.6    ,
     *   2185410.3    ,
     *   1630135.0    ,  1688845.3    ,  1750867.0    ,  1816366.2    ,
     *   1885512.9    ,  1958480.6    ,  2035445.6    ,  2116587.4    ,
     *   2202087.6    ,
     *   1647632.9    ,  1706236.9    ,  1768154.7    ,  1833552.8    ,
     *   1902602.0    ,  1975476.5    ,  2052353.5    ,  2133412.8    ,
     *   2218836.8    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   1665165.6    ,  1723668.1    ,  1785486.3    ,  1850787.6    ,
     *   1919743.3    ,  1992528.2    ,  2069320.3    ,  2150300.0    ,
     *   2235650.3    ,
     *   1682727.3    ,  1741132.5    ,  1802855.4    ,  1868063.9    ,
     *   1936929.8    ,  2009628.7    ,  2086339.0    ,  2167241.8    ,
     *   2252520.8    ,
     *   1700312.7    ,  1758624.8    ,  1820256.4    ,  1885375.7    ,
     *   1954155.5    ,  2026771.6    ,  2103403.2    ,  2184231.9    ,
     *   2269441.8    ,
     *   1717917.2    ,  1776140.0    ,  1837683.9    ,  1902717.8    ,
     *   1971414.8    ,  2043951.3    ,  2120507.1    ,  2201264.3    ,
     *   2286407.5    ,
     *   1735536.6    ,  1793673.7    ,  1855133.4    ,  1920085.2    ,
     *   1988702.6    ,  2061162.7    ,  2137645.4    ,  2218333.7    ,
     *   2303412.5    ,
     *   1753167.0    ,  1811221.8    ,  1872600.7    ,  1937473.6    ,
     *   2006014.5    ,  2078400.9    ,  2154813.4    ,  2235435.2    ,
     *   2320451.7    ,
     *   1770805.2    ,  1828780.8    ,  1890082.0    ,  1954879.0    ,
     *   2023346.4    ,  2095661.9    ,  2172006.7    ,  2252564.3    ,
     *   2337520.9    ,
     *   1788448.1    ,  1846347.5    ,  1907573.9    ,  1972297.9    ,
     *   2040694.5    ,  2112941.8    ,  2189221.3    ,  2269717.2    ,
     *   2354615.7    ,
     *   1806092.9    ,  1863918.9    ,  1925073.3    ,  1989727.1    ,
     *   2058055.4    ,  2130237.0    ,  2206453.7    ,  2286889.9    ,
     *   2371732.5    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   1823737.2    ,  1881492.4    ,  1942577.4    ,  2007163.5    ,
     *   2075426.1    ,  2147544.4    ,  2223700.5    ,  2304079.2    ,
     *   2388867.8    ,
     *   1841378.8    ,  1899065.7    ,  1960083.8    ,  2024604.5    ,
     *   2092803.8    ,  2164861.0    ,  2240958.7    ,  2321282.0    ,
     *   2406018.5    ,
     *   1859015.7    ,  1916636.7    ,  1977590.1    ,  2042047.8    ,
     *   2110186.0    ,  2182184.3    ,  2258225.7    ,  2338495.5    ,
     *   2423181.6    ,
     *   1876646.0    ,  1934203.3    ,  1995094.3    ,  2059491.2    ,
     *   2127570.4    ,  2199511.8    ,  2275498.8    ,  2355717.0    ,
     *   2440354.6    ,
     *   1894268.2    ,  1951763.8    ,  2012594.5    ,  2076932.6    ,
     *   2144954.8    ,  2216841.4    ,  2292775.8    ,  2372944.2    ,
     *   2457535.0    ,
     *   1911880.8    ,  1969316.7    ,  2030089.0    ,  2094370.3    ,
     *   2162337.4    ,  2234171.0    ,  2310054.7    ,  2390175.0    ,
     *   2474720.5    ,
     *   1929482.5    ,  1986860.6    ,  2047576.3    ,  2111802.5    ,
     *   2179716.4    ,  2251498.7    ,  2327333.5    ,  2407407.3    ,
     *   2491909.0    ,
     *   1947072.1    ,  2004394.1    ,  2065055.0    ,  2129227.9    ,
     *   2197090.3    ,  2268823.0    ,  2344610.4    ,  2424639.3    ,
     *   2509098.8    ,
     *   1964648.5    ,  2021916.0    ,  2082523.8    ,  2146645.1    ,
     *   2214457.5    ,  2286142.3    ,  2361883.8    ,  2441869.3    ,
     *   2526288.1    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   1982210.8    ,  2039425.4    ,  2099981.6    ,  2164052.8    ,
     *   2231816.9    ,  2303455.2    ,  2379152.4    ,  2459095.8    ,
     *   2543475.2    ,
     *   1999758.0    ,  2056921.2    ,  2117427.3    ,  2181450.0    ,
     *   2249167.1    ,  2320760.4    ,  2396414.6    ,  2476317.5    ,
     *   2560658.7    ,
     *   2017289.4    ,  2074402.6    ,  2134860.1    ,  2198835.5    ,
     *   2266507.1    ,  2338056.7    ,  2413669.4    ,  2493532.9    ,
     *   2577837.3    ,
     *   2034804.3    ,  2091868.9    ,  2152278.9    ,  2216208.5    ,
     *   2283835.9    ,  2355343.2    ,  2430915.6    ,  2510741.0    ,
     *   2595009.7    ,
     *   2052302.1    ,  2109319.2    ,  2169683.2    ,  2233568.2    ,
     *   2301152.6    ,  2372618.8    ,  2448152.1    ,  2527940.6    ,
     *   2612174.8    ,
     *   2069782.1    ,  2126753.0    ,  2187072.1    ,  2250913.7    ,
     *   2318456.4    ,  2389882.6    ,  2465378.0    ,  2545130.7    ,
     *   2629331.5    ,
     *   2087243.9    ,  2144169.7    ,  2204445.0    ,  2268244.3    ,
     *   2335746.4    ,  2407133.9    ,  2482592.4    ,  2562310.5    ,
     *   2646478.8    ,
     *   2104687.0    ,  2161568.7    ,  2221801.4    ,  2285559.6    ,
     *   2353022.1    ,  2424371.8    ,  2499794.6    ,  2579479.0    ,
     *   2663616.0    ,
     *   2122111.0    ,  2178949.7    ,  2239140.8    ,  2302858.8    ,
     *   2370282.8    ,  2441595.8    ,  2516983.8    ,  2596635.5    ,
     *   2680742.0    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   2139515.5    ,  2196312.2    ,  2256462.6    ,  2320141.4    ,
     *   2387528.0    ,  2458805.2    ,  2534159.3    ,  2613779.3    ,
     *   2697856.3    ,
     *   2156900.2    ,  2213655.8    ,  2273766.5    ,  2337407.1    ,
     *   2404757.0    ,  2475999.4    ,  2551320.7    ,  2630909.8    ,
     *   2714958.1    ,
     *   2174264.9    ,  2230980.3    ,  2291052.1    ,  2354655.3    ,
     *   2421969.5    ,  2493178.0    ,  2568467.2    ,  2648026.3    ,
     *   2732046.8    ,
     *   2191609.2    ,  2248285.2    ,  2308319.0    ,  2371885.7    ,
     *   2439165.1    ,  2510340.4    ,  2585598.4    ,  2665128.3    ,
     *   2749121.9    ,
     *   2208933.0    ,  2265570.4    ,  2325567.0    ,  2389098.0    ,
     *   2456343.3    ,  2527486.3    ,  2602713.9    ,  2682215.4    ,
     *   2766182.7    ,
     *   2226236.0    ,  2282835.6    ,  2342795.8    ,  2406291.9    ,
     *   2473503.9    ,  2544615.3    ,  2619813.2    ,  2699287.0    ,
     *   2783228.8    ,
     *   2243518.1    ,  2300080.6    ,  2360005.1    ,  2423467.0    ,
     *   2490646.4    ,  2561727.1    ,  2636896.0    ,  2716342.8    ,
     *   2800259.7    ,
     *   2260779.2    ,  2317305.3    ,  2377194.8    ,  2440623.2    ,
     *   2507770.7    ,  2578821.2    ,  2653961.8    ,  2733382.4    ,
     *   2817275.1    ,
     *   2278019.1    ,  2334509.5    ,  2394364.6    ,  2457760.2    ,
     *   2524876.5    ,  2595897.5    ,  2671010.5    ,  2750405.5    ,
     *   2834274.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   1946768.9    ,  2031952.1    ,  2121877.6    ,  2216766.4    ,
     *   2316842.1    ,  2422330.9    ,  2533462.2    ,  2650467.9    ,
     *   2773583.2    ,
     *   1946767.8    ,  2031951.1    ,  2121876.9    ,  2216765.9    ,
     *   2316841.7    ,  2422330.7    ,  2533462.1    ,  2650468.0    ,
     *   2773583.4    ,
     *   1946764.4    ,  2031948.4    ,  2121874.7    ,  2216764.3    ,
     *   2316840.6    ,  2422330.1    ,  2533462.0    ,  2650468.3    ,
     *   2773584.2    ,
     *   1946754.3    ,  2031940.1    ,  2121868.2    ,  2216759.4    ,
     *   2316837.3    ,  2422328.3    ,  2533461.6    ,  2650469.2    ,
     *   2773586.4    ,
     *   1946724.1    ,  2031915.4    ,  2121848.6    ,  2216744.8    ,
     *   2316827.4    ,  2422322.8    ,  2533460.4    ,  2650472.0    ,
     *   2773593.0    ,
     *   1946633.5    ,  2031841.2    ,  2121790.0    ,  2216701.0    ,
     *   2316797.7    ,  2422306.5    ,  2533456.8    ,  2650480.6    ,
     *   2773613.0    ,
     *   1946362.3    ,  2031619.2    ,  2121614.8    ,  2216570.2    ,
     *   2316709.2    ,  2422258.2    ,  2533446.5    ,  2650506.5    ,
     *   2773673.3    ,
     *   1945555.6    ,  2030959.7    ,  2121095.2    ,  2216183.5    ,
     *   2316448.7    ,  2422117.7    ,  2533420.1    ,  2650588.4    ,
     *   2773858.0    ,
     *   1943200.1    ,  2029041.5    ,  2119592.5    ,  2215075.5    ,
     *   2315715.7    ,  2421740.9    ,  2533381.7    ,  2650871.4    ,
     *   2774446.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   1936806.2    ,  2023908.5    ,  2115657.3    ,  2212278.5    ,
     *   2314000.3    ,  2421053.6    ,  2533671.5    ,  2652089.8    ,
     *   2776547.3    ,
     *   1930327.4    ,  2018899.7    ,  2112048.1    ,  2210002.2    ,
     *   2312993.8    ,  2421256.7    ,  2535027.1    ,  2654543.4    ,
     *   2780046.8    ,
     *   1925925.4    ,  2015783.9    ,  2110162.9    ,  2209294.7    ,
     *   2313413.4    ,  2422754.8    ,  2537557.2    ,  2658060.9    ,
     *   2784508.7    ,
     *   1923589.0    ,  2014551.6    ,  2109994.4    ,  2210150.7    ,
     *   2315255.6    ,  2425546.2    ,  2541261.7    ,  2662643.5    ,
     *   2789935.4    ,
     *   1923202.3    ,  2015102.0    ,  2111454.9    ,  2212494.2    ,
     *   2318455.2    ,  2429575.1    ,  2546093.2    ,  2668251.3    ,
     *   2796293.3    ,
     *   1924605.4    ,  2017293.9    ,  2114420.3    ,  2216216.6    ,
     *   2322917.3    ,  2434758.8    ,  2551979.9    ,  2674822.1    ,
     *   2803528.9    ,
     *   1927628.5    ,  2020976.0    ,  2118756.2    ,  2221198.8    ,
     *   2328536.5    ,  2441004.4    ,  2558840.3    ,  2682284.5    ,
     *   2811580.1    ,
     *   1932108.4    ,  2026002.0    ,  2124331.4    ,  2227323.4    ,
     *   2335208.2    ,  2448219.0    ,  2566591.8    ,  2690565.6    ,
     *   2820382.3    ,
     *   1937895.4    ,  2032237.0    ,  2131024.4    ,  2234481.0    ,
     *   2342834.1    ,  2456314.2    ,  2575155.3    ,  2699594.6    ,
     *   2829872.7    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   1944854.6    ,  2039558.9    ,  2138724.9    ,  2242572.0    ,
     *   2351324.0    ,  2465208.8    ,  2584457.7    ,  2709306.0    ,
     *   2839992.3    ,
     *   1952865.2    ,  2047858.9    ,  2147334.3    ,  2251506.9    ,
     *   2360597.0    ,  2474829.2    ,  2594432.4    ,  2719639.4    ,
     *   2850686.8    ,
     *   1961819.5    ,  2057039.3    ,  2156764.2    ,  2261205.6    ,
     *   2370580.1    ,  2485109.4    ,  2605019.3    ,  2730540.3    ,
     *   2861906.8    ,
     *   1971620.6    ,  2067012.8    ,  2166935.5    ,  2271596.2    ,
     *   2381208.3    ,  2495990.0    ,  2616164.6    ,  2741959.7    ,
     *   2873607.7    ,
     *   1982182.1    ,  2077701.2    ,  2177777.2    ,  2282614.4    ,
     *   2392422.8    ,  2507417.7    ,  2627819.4    ,  2753853.2    ,
     *   2885749.1    ,
     *   1993426.2    ,  2089034.0    ,  2189225.5    ,  2294202.3    ,
     *   2404171.1    ,  2519344.5    ,  2639940.2    ,  2766181.0    ,
     *   2898294.5    ,
     *   2005283.3    ,  2100947.9    ,  2201223.1    ,  2306307.5    ,
     *   2416405.5    ,  2531727.1    ,  2652487.4    ,  2778906.9    ,
     *   2911210.9    ,
     *   2017691.0    ,  2113386.1    ,  2213717.9    ,  2318882.8    ,
     *   2429083.1    ,  2544526.2    ,  2665425.1    ,  2791998.1    ,
     *   2924468.6    ,
     *   2030593.2    ,  2126297.2    ,  2226663.1    ,  2331885.5    ,
     *   2442164.6    ,  2557706.1    ,  2678720.9    ,  2805425.1    ,
     *   2938040.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   2043939.9    ,  2139635.2    ,  2240016.3    ,  2345276.7    ,
     *   2455614.8    ,  2571234.5    ,  2692345.0    ,  2819160.7    ,
     *   2951901.0    ,
     *   2057686.1    ,  2153358.3    ,  2253739.3    ,  2359021.2    ,
     *   2469401.2    ,  2585081.8    ,  2706270.5    ,  2833180.0    ,
     *   2966028.3    ,
     *   2071791.5    ,  2167429.4    ,  2267797.5    ,  2373087.2    ,
     *   2483494.6    ,  2599220.9    ,  2720472.4    ,  2847460.4    ,
     *   2980401.4    ,
     *   2086220.1    ,  2181814.6    ,  2282159.4    ,  2387445.5    ,
     *   2497868.0    ,  2613627.2    ,  2734928.2    ,  2861981.1    ,
     *   2995001.0    ,
     *   2100939.7    ,  2196483.6    ,  2296796.8    ,  2402069.8    ,
     *   2512497.1    ,  2628278.1    ,  2749617.0    ,  2876722.9    ,
     *   3009809.7    ,
     *   2115921.1    ,  2211409.0    ,  2311684.0    ,  2416936.1    ,
     *   2527359.5    ,  2643152.9    ,  2764519.8    ,  2891668.2    ,
     *   3024811.3    ,
     *   2131138.5    ,  2226566.3    ,  2326797.8    ,  2432022.7    ,
     *   2542434.9    ,  2658232.8    ,  2779619.0    ,  2906800.9    ,
     *   3039990.7    ,
     *   2146568.4    ,  2241933.2    ,  2342117.0    ,  2447309.6    ,
     *   2557704.7    ,  2673500.2    ,  2794898.4    ,  2922105.9    ,
     *   3055334.2    ,
     *   2162189.9    ,  2257489.5    ,  2357622.6    ,  2462778.8    ,
     *   2573151.9    ,  2688939.4    ,  2810343.2    ,  2937569.4    ,
     *   3070828.9    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   2177983.9    ,  2273217.2    ,  2373297.2    ,  2478413.9    ,
     *   2588761.0    ,  2704535.8    ,  2825939.8    ,  2953178.8    ,
     *   3086463.1    ,
     *   2193933.5    ,  2289099.7    ,  2389125.1    ,  2494199.9    ,
     *   2604517.7    ,  2720275.8    ,  2841675.5    ,  2968922.2    ,
     *   3102225.8    ,
     *   2210023.3    ,  2305122.2    ,  2405092.0    ,  2510123.0    ,
     *   2620409.0    ,  2736147.2    ,  2857538.8    ,  2984788.8    ,
     *   3118106.9    ,
     *   2226239.2    ,  2321271.2    ,  2421184.8    ,  2526170.8    ,
     *   2636423.0    ,  2752138.7    ,  2873518.9    ,  3000768.6    ,
     *   3134096.9    ,
     *   2242568.8    ,  2337534.4    ,  2437391.8    ,  2542331.9    ,
     *   2652548.8    ,  2768239.9    ,  2889606.0    ,  3016852.2    ,
     *   3150187.1    ,
     *   2259000.6    ,  2353900.6    ,  2453701.9    ,  2558595.7    ,
     *   2668776.3    ,  2784441.1    ,  2905791.1    ,  3033031.0    ,
     *   3166369.5    ,
     *   2275524.3    ,  2370359.8    ,  2470105.5    ,  2574952.8    ,
     *   2685096.4    ,  2800733.6    ,  2922065.6    ,  3049297.0    ,
     *   3182636.4    ,
     *   2292130.4    ,  2386902.6    ,  2486593.4    ,  2591394.4    ,
     *   2701500.5    ,  2817109.3    ,  2938421.9    ,  3065643.0    ,
     *   3198980.9    ,
     *   2308810.5    ,  2403520.8    ,  2503157.4    ,  2607912.4    ,
     *   2717980.9    ,  2833560.6    ,  2954852.8    ,  3082062.0    ,
     *   3215396.6    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   2325556.6    ,  2420206.5    ,  2519789.9    ,  2624499.5    ,
     *   2734530.4    ,  2850080.6    ,  2971351.5    ,  3098547.6    ,
     *   3231877.3    ,
     *   2342361.7    ,  2436952.7    ,  2536484.1    ,  2641148.9    ,
     *   2751142.5    ,  2866663.1    ,  2987912.0    ,  3115094.1    ,
     *   3248417.5    ,
     *   2359219.4    ,  2453753.0    ,  2553233.7    ,  2657854.4    ,
     *   2767811.0    ,  2883301.9    ,  3004528.6    ,  3131695.9    ,
     *   3265011.9    ,
     *   2376123.6    ,  2470601.6    ,  2570032.7    ,  2674610.3    ,
     *   2784530.4    ,  2899991.8    ,  3021196.0    ,  3148347.9    ,
     *   3281655.7    ,
     *   2393069.1    ,  2487493.1    ,  2586875.8    ,  2691411.2    ,
     *   2801295.6    ,  2916727.7    ,  3037909.4    ,  3165045.5    ,
     *   3298344.4    ,
     *   2410050.9    ,  2504422.4    ,  2603758.2    ,  2708252.5    ,
     *   2818101.7    ,  2933504.9    ,  3054664.1    ,  3181784.2    ,
     *   3315073.7    ,
     *   2427064.4    ,  2521385.1    ,  2620675.3    ,  2725129.4    ,
     *   2834944.3    ,  2950319.1    ,  3071456.0    ,  3198560.0    ,
     *   3331839.6    ,
     *   2444105.4    ,  2538377.0    ,  2637623.0    ,  2742038.1    ,
     *   2851819.4    ,  2967166.4    ,  3088281.2    ,  3215369.2    ,
     *   3348638.6    ,
     *   2461170.3    ,  2555394.3    ,  2654597.4    ,  2758974.6    ,
     *   2868723.2    ,  2984042.9    ,  3105136.1    ,  3232208.0    ,
     *   3365467.2    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   2478255.5    ,  2572433.4    ,  2671595.0    ,  2775935.4    ,
     *   2885652.2    ,  3000945.3    ,  3122017.2    ,  3249073.4    ,
     *   3382322.3    ,
     *   2495357.7    ,  2589491.2    ,  2688612.5    ,  2792917.3    ,
     *   2902603.2    ,  3017870.4    ,  3138921.5    ,  3265962.1    ,
     *   3399200.8    ,
     *   2512474.0    ,  2606564.6    ,  2705647.0    ,  2809917.3    ,
     *   2919573.2    ,  3034815.2    ,  3155846.1    ,  3282871.4    ,
     *   3416099.9    ,
     *   2529601.8    ,  2623650.8    ,  2722695.7    ,  2826932.5    ,
     *   2936559.5    ,  3051777.1    ,  3172788.2    ,  3299798.6    ,
     *   3433017.1    ,
     *   2546738.6    ,  2640747.5    ,  2739756.0    ,  2843960.6    ,
     *   2953559.4    ,  3068753.3    ,  3189745.3    ,  3316741.2    ,
     *   3449950.0    ,
     *   2563881.9    ,  2657852.1    ,  2756825.6    ,  2860998.9    ,
     *   2970570.7    ,  3085741.6    ,  3206715.1    ,  3333697.0    ,
     *   3466896.2    ,
     *   2581029.9    ,  2674962.7    ,  2773902.3    ,  2878045.5    ,
     *   2987591.0    ,  3102739.8    ,  3223695.4    ,  3350663.7    ,
     *   3483853.7    ,
     *   2598180.4    ,  2692077.1    ,  2790984.0    ,  2895098.1    ,
     *   3004618.3    ,  3119745.8    ,  3240684.1    ,  3367639.3    ,
     *   3500820.5    ,
     *   2615331.7    ,  2709193.6    ,  2808069.0    ,  2912155.0    ,
     *   3021650.8    ,  3136757.7    ,  3257679.4    ,  3384622.0    ,
     *   3517794.8    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   2632482.2    ,  2726310.4    ,  2825155.4    ,  2929214.3    ,
     *   3038686.7    ,  3153773.8    ,  3274679.4    ,  3401610.0    ,
     *   3534774.7    ,
     *   2649630.3    ,  2743426.1    ,  2842241.7    ,  2946274.6    ,
     *   3055724.3    ,  3170792.3    ,  3291682.7    ,  3418601.7    ,
     *   3551758.7    ,
     *   2666774.7    ,  2760539.1    ,  2859326.3    ,  2963334.1    ,
     *   3072762.1    ,  3187811.8    ,  3308687.5    ,  3435595.5    ,
     *   3568745.3    ,
     *   2683914.0    ,  2777648.1    ,  2876408.1    ,  2980391.7    ,
     *   3089798.7    ,  3204830.9    ,  3325692.5    ,  3452590.1    ,
     *   3585733.0    ,
     *   2701047.1    ,  2794752.0    ,  2893485.6    ,  2997445.9    ,
     *   3106832.7    ,  3221848.2    ,  3342696.4    ,  3469584.0    ,
     *   3602720.5    ,
     *   2718172.9    ,  2811849.5    ,  2910557.7    ,  3014495.5    ,
     *   3123863.1    ,  3238862.4    ,  3359697.8    ,  3486576.1    ,
     *   3619706.7    ,
     *   2735290.3    ,  2828939.7    ,  2927623.3    ,  3031539.5    ,
     *   3140888.5    ,  3255872.5    ,  3376695.7    ,  3503565.1    ,
     *   3636690.2    ,
     *   2752398.5    ,  2846021.5    ,  2944681.5    ,  3048576.9    ,
     *   3157908.1    ,  3272877.3    ,  3393689.0    ,  3520550.0    ,
     *   3653670.1    ,
     *   2769496.5    ,  2863094.0    ,  2961731.2    ,  3065606.6    ,
     *   3174920.7    ,  3289875.9    ,  3410676.6    ,  3537529.9    ,
     *   3670645.4    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   2786583.7    ,  2880156.5    ,  2978771.7    ,  3082627.9    ,
     *   3191925.6    ,  3306867.3    ,  3427657.6    ,  3554503.6    ,
     *   3687615.0    ,
     *   2803659.2    ,  2897208.2    ,  2995802.1    ,  3099639.8    ,
     *   3208921.8    ,  3323850.7    ,  3444631.2    ,  3571470.4    ,
     *   3704578.1    ,
     *   2820722.4    ,  2914248.3    ,  3012821.7    ,  3116641.6    ,
     *   3225908.5    ,  3340825.2    ,  3461596.5    ,  3588429.4    ,
     *   3721533.8    ,
     *   2837772.7    ,  2931276.3    ,  3029829.9    ,  3133632.6    ,
     *   3242885.1    ,  3357790.2    ,  3478552.8    ,  3605379.9    ,
     *   3738481.4    ,
     *   2854809.5    ,  2948291.5    ,  3046826.0    ,  3150612.2    ,
     *   3259850.9    ,  3374745.0    ,  3495499.3    ,  3622321.1    ,
     *   3755420.2    ,
     *   2871832.3    ,  2965293.4    ,  3063809.4    ,  3167579.7    ,
     *   3276805.2    ,  3391688.8    ,  3512435.4    ,  3639252.4    ,
     *   3772349.5    ,
     *   2888840.6    ,  2982281.4    ,  3080779.7    ,  3184534.7    ,
     *   3293747.5    ,  3408621.1    ,  3529360.5    ,  3656173.1    ,
     *   3789268.6    ,
     *   2905834.0    ,  2999255.2    ,  3097736.2    ,  3201476.5    ,
     *   3310677.2    ,  3425541.4    ,  3546274.1    ,  3673082.6    ,
     *   3806177.0    ,
     *   2922812.2    ,  3016214.2    ,  3114678.6    ,  3218404.8    ,
     *   3327593.9    ,  3442449.1    ,  3563175.5    ,  3689980.5    ,
     *   3823074.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   2903046.4    ,  3039099.4    ,  3181988.0    ,  3331962.2    ,
     *   3489277.2    ,  3654194.3    ,  3826981.7    ,  4007916.2    ,
     *   4197284.5    ,
     *   2903046.8    ,  3039099.9    ,  3181988.6    ,  3331962.9    ,
     *   3489278.1    ,  3654195.3    ,  3826982.8    ,  4007917.3    ,
     *   4197285.8    ,
     *   2903047.9    ,  3039101.5    ,  3181990.5    ,  3331965.1    ,
     *   3489280.6    ,  3654198.1    ,  3826986.0    ,  4007920.8    ,
     *   4197289.5    ,
     *   2903051.3    ,  3039106.0    ,  3181996.2    ,  3331971.8    ,
     *   3489288.3    ,  3654206.8    ,  3826995.4    ,  4007931.1    ,
     *   4197300.6    ,
     *   2903061.6    ,  3039119.8    ,  3182013.2    ,  3331991.9    ,
     *   3489311.4    ,  3654232.6    ,  3827023.9    ,  4007962.1    ,
     *   4197333.9    ,
     *   2903092.5    ,  3039161.0    ,  3182064.2    ,  3332052.3    ,
     *   3489380.5    ,  3654310.1    ,  3827109.3    ,  4008055.0    ,
     *   4197433.9    ,
     *   2903185.5    ,  3039285.0    ,  3182217.6    ,  3332233.5    ,
     *   3489588.2    ,  3654542.8    ,  3827365.8    ,  4008333.9    ,
     *   4197734.1    ,
     *   2903467.8    ,  3039659.9    ,  3182680.5    ,  3332779.8    ,
     *   3490213.6    ,  3655243.1    ,  3828137.0    ,  4009172.3    ,
     *   4198636.0    ,
     *   2904346.0    ,  3040813.3    ,  3184094.9    ,  3334442.0    ,
     *   3492110.6    ,  3657362.7    ,  3830467.5    ,  4011702.4    ,
     *   4201355.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   2907285.5    ,  3044549.4    ,  3188587.6    ,  3339653.0    ,
     *   3498003.3    ,  3663902.2    ,  3837620.2    ,  4019436.2    ,
     *   4209639.1    ,
     *   2911781.3    ,  3049994.0    ,  3194935.4    ,  3346860.3    ,
     *   3506028.3    ,  3672704.7    ,  3847161.6    ,  4029679.3    ,
     *   4220548.2    ,
     *   2917146.3    ,  3056222.1    ,  3201988.4    ,  3354701.1    ,
     *   3514621.1    ,  3682014.9    ,  3857155.7    ,  4040325.1    ,
     *   4231814.3    ,
     *   2923383.8    ,  3063238.3    ,  3209751.8    ,  3363181.1    ,
     *   3523787.8    ,  3691839.3    ,  3867609.4    ,  4051380.5    ,
     *   4243444.5    ,
     *   2930466.1    ,  3071019.5    ,  3218206.7    ,  3372285.0    ,
     *   3533516.4    ,  3702168.5    ,  3878515.6    ,  4062840.4    ,
     *   4255435.1    ,
     *   2938347.2    ,  3079526.5    ,  3227320.1    ,  3381985.1    ,
     *   3543783.6    ,  3712983.2    ,  3889858.3    ,  4074691.6    ,
     *   4267775.7    ,
     *   2946973.1    ,  3088712.6    ,  3237051.4    ,  3392246.5    ,
     *   3554559.6    ,  3724258.0    ,  3901616.1    ,  4086916.4    ,
     *   4280451.3    ,
     *   2956286.9    ,  3098527.9    ,  3247357.3    ,  3403031.5    ,
     *   3565811.7    ,  3735964.8    ,  3913764.8    ,  4099493.9    ,
     *   4293444.3    ,
     *   2966233.1    ,  3108923.3    ,  3258194.4    ,  3414301.9    ,
     *   3577506.5    ,  3748074.4    ,  3926279.1    ,  4112402.4    ,
     *   4306736.0    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   2976758.8    ,  3119851.6    ,  3269520.7    ,  3426020.7    ,
     *   3589611.3    ,  3760558.1    ,  3939133.9    ,  4125619.9    ,
     *   4320307.4    ,
     *   2987815.2    ,  3131269.0    ,  3281297.1    ,  3438152.9    ,
     *   3602095.0    ,  3773388.3    ,  3952304.8    ,  4139125.0    ,
     *   4334139.6    ,
     *   2999357.5    ,  3143135.1    ,  3293487.2    ,  3450665.7    ,
     *   3614928.3    ,  3786538.9    ,  3965768.5    ,  4152897.1    ,
     *   4348214.6    ,
     *   3011345.2    ,  3155413.2    ,  3306057.6    ,  3463529.1    ,
     *   3628084.1    ,  3799985.5    ,  3979503.5    ,  4166916.9    ,
     *   4362515.1    ,
     *   3023741.5    ,  3168069.7    ,  3318978.0    ,  3476715.6    ,
     *   3641537.7    ,  3813705.9    ,  3993489.4    ,  4181166.3    ,
     *   4377025.0    ,
     *   3036513.1    ,  3181074.4    ,  3332220.8    ,  3490200.1    ,
     *   3655266.1    ,  3827679.2    ,  4007707.7    ,  4195628.5    ,
     *   4391729.3    ,
     *   3049630.0    ,  3194399.8    ,  3345760.9    ,  3503959.7    ,
     *   3669248.6    ,  3841886.7    ,  4022141.2    ,  4210288.1    ,
     *   4406614.1    ,
     *   3063064.9    ,  3208020.8    ,  3359575.4    ,  3517973.5    ,
     *   3683466.0    ,  3856311.0    ,  4036774.2    ,  4225130.7    ,
     *   4421666.3    ,
     *   3076792.7    ,  3221914.7    ,  3373643.6    ,  3532222.5    ,
     *   3697901.1    ,  3870936.1    ,  4051592.1    ,  4240143.2    ,
     *   4436874.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   3090791.0    ,  3236060.8    ,  3387946.3    ,  3546689.3    ,
     *   3712537.9    ,  3885747.6    ,  4066581.8    ,  4255313.5    ,
     *   4452226.5    ,
     *   3105038.8    ,  3250440.0    ,  3402466.2    ,  3561357.9    ,
     *   3727361.8    ,  3900732.1    ,  4081731.0    ,  4270630.5    ,
     *   4467713.3    ,
     *   3119517.1    ,  3265034.8    ,  3417187.4    ,  3576213.7    ,
     *   3742359.4    ,  3915877.2    ,  4097028.5    ,  4286083.8    ,
     *   4483325.2    ,
     *   3134208.5    ,  3279829.3    ,  3432095.0    ,  3591243.3    ,
     *   3757518.3    ,  3931171.8    ,  4112463.9    ,  4301664.1    ,
     *   4499053.5    ,
     *   3149096.8    ,  3294808.6    ,  3447175.6    ,  3606434.1    ,
     *   3772827.2    ,  3946605.4    ,  4128027.6    ,  4317362.6    ,
     *   4514890.2    ,
     *   3164167.0    ,  3309959.1    ,  3462416.5    ,  3621774.7    ,
     *   3788275.4    ,  3962168.2    ,  4143710.9    ,  4333171.2    ,
     *   4530827.9    ,
     *   3179405.6    ,  3325268.1    ,  3477806.3    ,  3637254.4    ,
     *   3803853.3    ,  3977851.3    ,  4159505.4    ,  4349082.3    ,
     *   4546859.8    ,
     *   3194799.6    ,  3340723.8    ,  3493334.0    ,  3652863.3    ,
     *   3819551.6    ,  3993646.4    ,  4175403.6    ,  4365088.9    ,
     *   4562979.3    ,
     *   3210337.3    ,  3356315.4    ,  3508989.6    ,  3668592.2    ,
     *   3835362.1    ,  4009545.8    ,  4191398.4    ,  4381184.6    ,
     *   4579180.7    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   3226007.8    ,  3372032.9    ,  3524763.9    ,  3684432.5    ,
     *   3851276.7    ,  4025542.2    ,  4207483.0    ,  4397363.3    ,
     *   4595458.2    ,
     *   3241800.8    ,  3387866.6    ,  3540648.2    ,  3700376.2    ,
     *   3867288.2    ,  4041628.8    ,  4223651.4    ,  4413619.2    ,
     *   4611806.8    ,
     *   3257707.0    ,  3403808.0    ,  3556634.3    ,  3716416.0    ,
     *   3883389.6    ,  4057799.3    ,  4239897.7    ,  4429947.2    ,
     *   4628221.4    ,
     *   3273717.5    ,  3419848.9    ,  3572714.8    ,  3732544.7    ,
     *   3899574.6    ,  4074047.9    ,  4256216.5    ,  4446342.1    ,
     *   4644697.7    ,
     *   3289824.3    ,  3435981.7    ,  3588882.5    ,  3748755.8    ,
     *   3915837.1    ,  4090368.9    ,  4272602.7    ,  4462799.3    ,
     *   4661231.2    ,
     *   3306019.6    ,  3452199.2    ,  3605130.9    ,  3765043.3    ,
     *   3932171.4    ,  4106757.2    ,  4289051.5    ,  4479314.5    ,
     *   4677818.0    ,
     *   3322296.5    ,  3468494.9    ,  3621453.8    ,  3781401.5    ,
     *   3948572.3    ,  4123207.9    ,  4305558.4    ,  4495883.5    ,
     *   4694454.3    ,
     *   3338648.4    ,  3484862.6    ,  3637845.5    ,  3797824.9    ,
     *   3965034.8    ,  4139716.4    ,  4322119.1    ,  4512502.3    ,
     *   4711136.5    ,
     *   3355069.1    ,  3501296.5    ,  3654300.5    ,  3814308.6    ,
     *   3981554.2    ,  4156278.3    ,  4338729.7    ,  4529167.3    ,
     *   4727861.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   3371552.9    ,  3517791.2    ,  3670813.8    ,  3830847.7    ,
     *   3998126.2    ,  4172889.6    ,  4355386.4    ,  4545875.1    ,
     *   4744625.1    ,
     *   3388094.6    ,  3534341.8    ,  3687380.7    ,  3847438.0    ,
     *   4014746.5    ,  4189546.4    ,  4372085.7    ,  4562622.4    ,
     *   4761425.5    ,
     *   3404689.0    ,  3550943.6    ,  3703996.8    ,  3864075.2    ,
     *   4031411.4    ,  4206245.2    ,  4388824.2    ,  4579406.1    ,
     *   4778259.3    ,
     *   3421331.6    ,  3567592.0    ,  3720657.8    ,  3880755.4    ,
     *   4048117.2    ,  4222982.5    ,  4405598.8    ,  4596223.2    ,
     *   4795123.8    ,
     *   3438018.1    ,  3584283.0    ,  3737359.9    ,  3897475.0    ,
     *   4064860.4    ,  4239755.1    ,  4422406.4    ,  4613071.0    ,
     *   4812016.6    ,
     *   3454744.5    ,  3601012.8    ,  3754099.5    ,  3914230.6    ,
     *   4081637.8    ,  4256560.1    ,  4439244.3    ,  4629946.9    ,
     *   4828935.3    ,
     *   3471506.8    ,  3617777.8    ,  3770873.2    ,  3931018.8    ,
     *   4098446.3    ,  4273394.5    ,  4456109.8    ,  4646848.4    ,
     *   4845877.4    ,
     *   3488301.7    ,  3634574.5    ,  3787677.6    ,  3947836.6    ,
     *   4115283.2    ,  4290255.6    ,  4473000.4    ,  4663773.2    ,
     *   4862841.0    ,
     *   3505125.8    ,  3651399.9    ,  3804509.8    ,  3964681.3    ,
     *   4132145.6    ,  4307141.0    ,  4489913.6    ,  4680719.0    ,
     *   4879823.8    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   3521976.1    ,  3668250.9    ,  3821367.0    ,  3981550.0    ,
     *   4149031.0    ,  4324048.1    ,  4506847.3    ,  4697683.8    ,
     *   4896824.0    ,
     *   3538849.7    ,  3685124.8    ,  3838246.5    ,  3998440.2    ,
     *   4165937.1    ,  4340974.8    ,  4523799.3    ,  4714665.6    ,
     *   4913839.6    ,
     *   3555743.8    ,  3702019.0    ,  3855145.9    ,  4015349.7    ,
     *   4182861.5    ,  4357918.9    ,  4540767.6    ,  4731662.4    ,
     *   4930869.0    ,
     *   3572655.9    ,  3718931.0    ,  3872062.7    ,  4032276.1    ,
     *   4199802.1    ,  4374878.4    ,  4557750.3    ,  4748672.5    ,
     *   4947910.5    ,
     *   3589583.8    ,  3735858.6    ,  3888994.7    ,  4049217.3    ,
     *   4216757.0    ,  4391851.4    ,  4574745.6    ,  4765694.2    ,
     *   4964962.5    ,
     *   3606525.1    ,  3752799.7    ,  3905940.0    ,  4066171.3    ,
     *   4233724.2    ,  4408836.0    ,  4591751.8    ,  4782725.8    ,
     *   4982023.4    ,
     *   3623477.9    ,  3769752.1    ,  3922896.5    ,  4083136.3    ,
     *   4250701.9    ,  4425830.5    ,  4608767.2    ,  4799766.0    ,
     *   4999091.9    ,
     *   3640440.1    ,  3786714.1    ,  3939862.5    ,  4100110.4    ,
     *   4267688.4    ,  4442833.4    ,  4625790.3    ,  4816813.1    ,
     *   5016166.6    ,
     *   3657410.0    ,  3803683.8    ,  3956836.2    ,  4117092.2    ,
     *   4284682.2    ,  4459843.1    ,  4642819.8    ,  4833866.0    ,
     *   5033246.3    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   3674385.9    ,  3820659.6    ,  3973816.0    ,  4134079.9    ,
     *   4301681.7    ,  4476858.2    ,  4659854.2    ,  4850923.1    ,
     *   5050329.6    ,
     *   3691366.1    ,  3837639.9    ,  3990800.3    ,  4151072.1    ,
     *   4318685.5    ,  4493877.4    ,  4676892.2    ,  4867983.4    ,
     *   5067415.4    ,
     *   3708349.2    ,  3854623.3    ,  4007787.8    ,  4168067.4    ,
     *   4335692.3    ,  4510899.2    ,  4693932.5    ,  4885045.6    ,
     *   5084502.7    ,
     *   3725333.8    ,  3871608.5    ,  4024777.1    ,  4185064.6    ,
     *   4352700.8    ,  4527922.6    ,  4710974.2    ,  4902108.7    ,
     *   5101590.3    ,
     *   3742318.5    ,  3888594.0    ,  4041767.0    ,  4202062.3    ,
     *   4369709.9    ,  4544946.4    ,  4728015.9    ,  4919171.6    ,
     *   5118677.3    ,
     *   3759302.2    ,  3905578.7    ,  4058756.2    ,  4219059.4    ,
     *   4386718.4    ,  4561969.5    ,  4745056.8    ,  4936233.3    ,
     *   5135762.8    ,
     *   3776283.7    ,  3922561.5    ,  4075743.7    ,  4236054.9    ,
     *   4403725.2    ,  4578990.8    ,  4762095.7    ,  4953292.8    ,
     *   5152845.8    ,
     *   3793261.8    ,  3939541.3    ,  4092728.4    ,  4253047.7    ,
     *   4420729.3    ,  4596009.4    ,  4779131.8    ,  4970349.3    ,
     *   5169925.5    ,
     *   3810235.7    ,  3956517.0    ,  4109709.2    ,  4270036.9    ,
     *   4437729.9    ,  4613024.4    ,  4796164.2    ,  4987402.0    ,
     *   5187001.1    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   3827204.4    ,  3973487.8    ,  4126685.4    ,  4287021.5    ,
     *   4454726.0    ,  4630034.9    ,  4813192.1    ,  5004449.9    ,
     *   5204071.8    ,
     *   3844166.8    ,  3990452.8    ,  4143655.9    ,  4304000.6    ,
     *   4471716.7    ,  4647040.2    ,  4830214.6    ,  5021492.4    ,
     *   5221136.9    ,
     *   3861122.4    ,  4007411.1    ,  4160620.1    ,  4320973.6    ,
     *   4488701.3    ,  4664039.3    ,  4847231.0    ,  5038528.8    ,
     *   5238195.6    ,
     *   3878070.1    ,  4024362.0    ,  4177577.0    ,  4337939.5    ,
     *   4505679.1    ,  4681031.7    ,  4864240.6    ,  5055558.3    ,
     *   5255247.4    ,
     *   3895009.4    ,  4041304.7    ,  4194526.1    ,  4354897.7    ,
     *   4522649.2    ,  4698016.5    ,  4881242.8    ,  5072580.3    ,
     *   5272291.7    ,
     *   3911939.6    ,  4058238.6    ,  4211466.5    ,  4371847.5    ,
     *   4539611.2    ,  4714993.2    ,  4898236.9    ,  5089594.2    ,
     *   5289327.7    ,
     *   3928859.9    ,  4075163.0    ,  4228397.7    ,  4388788.3    ,
     *   4556564.3    ,  4731961.2    ,  4915222.2    ,  5106599.3    ,
     *   5306355.1    ,
     *   3945769.8    ,  4092077.3    ,  4245319.1    ,  4405719.5    ,
     *   4573507.9    ,  4748919.8    ,  4932198.3    ,  5123595.3    ,
     *   5323373.1    ,
     *   3962668.8    ,  4108980.9    ,  4262230.1    ,  4422640.5    ,
     *   4590441.5    ,  4765868.6    ,  4949164.7    ,  5140581.5    ,
     *   5340381.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   4395385.4    ,  4602531.7    ,  4819052.1    ,  5045294.3    ,
     *   5281626.5    ,  5528440.6    ,  5786154.1    ,  6055212.3    ,
     *   6336090.7    ,
     *   4395386.8    ,  4602533.1    ,  4819053.6    ,  5045295.8    ,
     *   5281628.1    ,  5528442.3    ,  5786155.8    ,  6055214.1    ,
     *   6336092.5    ,
     *   4395390.7    ,  4602537.3    ,  4819058.0    ,  5045300.4    ,
     *   5281632.9    ,  5528447.3    ,  5786161.0    ,  6055219.4    ,
     *   6336098.0    ,
     *   4395402.6    ,  4602549.8    ,  4819071.2    ,  5045314.3    ,
     *   5281647.4    ,  5528462.3    ,  5786176.5    ,  6055235.4    ,
     *   6336114.5    ,
     *   4395438.1    ,  4602587.5    ,  4819110.9    ,  5045355.8    ,
     *   5281690.7    ,  5528507.2    ,  5786223.0    ,  6055283.4    ,
     *   6336163.8    ,
     *   4395544.8    ,  4602700.5    ,  4819229.9    ,  5045480.4    ,
     *   5281820.6    ,  5528642.1    ,  5786362.6    ,  6055427.3    ,
     *   6336311.9    ,
     *   4395865.1    ,  4603039.7    ,  4819586.9    ,  5045854.3    ,
     *   5282210.4    ,  5529046.9    ,  5786781.4    ,  6055859.3    ,
     *   6336756.2    ,
     *   4396827.0    ,  4604058.4    ,  4820659.1    ,  5046977.0    ,
     *   5283380.6    ,  5530261.8    ,  5788038.3    ,  6057155.6    ,
     *   6338089.5    ,
     *   4399724.6    ,  4607124.7    ,  4823884.7    ,  5050352.8    ,
     *   5286897.8    ,  5533912.2    ,  5791813.8    ,  6061048.7    ,
     *   6342092.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   4408529.5    ,  4616422.1    ,  4833647.5    ,  5060554.8    ,
     *   5297514.1    ,  5544918.6    ,  5803187.2    ,  6072766.9    ,
     *   6354134.3    ,
     *   4420070.3    ,  4628561.4    ,  4846353.5    ,  5073796.8    ,
     *   5311262.5    ,  5559144.9    ,  5817863.9    ,  6087867.5    ,
     *   6369633.2    ,
     *   4431926.5    ,  4640978.4    ,  4859302.8    ,  5087250.9    ,
     *   5325194.8    ,  5573529.6    ,  5832676.0    ,  6103082.7    ,
     *   6385228.1    ,
     *   4444105.1    ,  4653679.8    ,  4872502.1    ,  5100923.8    ,
     *   5339317.4    ,  5588078.8    ,  5847629.4    ,  6118418.3    ,
     *   6400924.5    ,
     *   4456604.0    ,  4666664.8    ,  4885951.4    ,  5114816.0    ,
     *   5353631.6    ,  5602794.4    ,  5862726.2    ,  6133876.5    ,
     *   6416724.8    ,
     *   4469414.7    ,  4679926.7    ,  4899645.6    ,  5128923.9    ,
     *   5368134.8    ,  5617674.7    ,  5877965.5    ,  6149457.1    ,
     *   6432629.3    ,
     *   4482525.0    ,  4693455.4    ,  4913576.6    ,  5143241.0    ,
     *   5382821.9    ,  5632715.7    ,  5893344.5    ,  6165158.2    ,
     *   6448636.7    ,
     *   4495920.0    ,  4707238.6    ,  4927734.2    ,  5157758.9    ,
     *   5397686.1    ,  5647912.0    ,  5908858.8    ,  6180976.4    ,
     *   6464744.6    ,
     *   4509583.6    ,  4721262.7    ,  4942106.7    ,  5172468.0    ,
     *   5412719.3    ,  5663257.0    ,  5924503.1    ,  6196907.3    ,
     *   6480949.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   4523499.5    ,  4735513.4    ,  4956682.2    ,  5187357.8    ,
     *   5427912.9    ,  5678743.5    ,  5940271.3    ,  6212946.0    ,
     *   6497247.3    ,
     *   4537651.3    ,  4749976.5    ,  4971448.3    ,  5202417.9    ,
     *   5443257.8    ,  5694363.7    ,  5956157.1    ,  6229087.3    ,
     *   6513633.8    ,
     *   4552022.9    ,  4764638.3    ,  4986393.0    ,  5217638.0    ,
     *   5458745.2    ,  5710110.2    ,  5972153.9    ,  6245325.6    ,
     *   6530104.4    ,
     *   4566599.4    ,  4779485.2    ,  5001504.5    ,  5233007.6    ,
     *   5474366.2    ,  5725975.2    ,  5988255.3    ,  6261655.4    ,
     *   6546654.4    ,
     *   4581366.2    ,  4794504.7    ,  5016771.7    ,  5248517.1    ,
     *   5490112.1    ,  5741951.2    ,  6004454.7    ,  6278071.2    ,
     *   6563279.1    ,
     *   4596310.0    ,  4809684.6    ,  5032183.9    ,  5264157.1    ,
     *   5505974.8    ,  5758031.2    ,  6020746.1    ,  6294567.6    ,
     *   6579973.9    ,
     *   4611418.2    ,  4825013.9    ,  5047731.1    ,  5279918.6    ,
     *   5521946.5    ,  5774208.2    ,  6037123.3    ,  6311139.4    ,
     *   6596734.4    ,
     *   4626679.2    ,  4840482.0    ,  5063404.1    ,  5295793.5    ,
     *   5538019.6    ,  5790475.7    ,  6053580.6    ,  6327781.6    ,
     *   6613556.1    ,
     *   4642082.2    ,  4856079.3    ,  5079194.0    ,  5311773.7    ,
     *   5554187.4    ,  5806827.6    ,  6070112.6    ,  6344489.4    ,
     *   6630435.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   4657617.2    ,  4871796.6    ,  5095092.7    ,  5327852.2    ,
     *   5570443.3    ,  5823257.9    ,  6086714.2    ,  6361258.4    ,
     *   6647367.0    ,
     *   4673275.0    ,  4887625.8    ,  5111092.7    ,  5344022.0    ,
     *   5586781.1    ,  5839761.4    ,  6103380.5    ,  6378084.1    ,
     *   6664348.4    ,
     *   4689047.1    ,  4903558.9    ,  5127187.0    ,  5360276.8    ,
     *   5603195.2    ,  5856332.9    ,  6120107.0    ,  6394962.6    ,
     *   6681375.5    ,
     *   4704925.6    ,  4919588.9    ,  5143369.1    ,  5376610.8    ,
     *   5619680.2    ,  5872967.6    ,  6136889.3    ,  6411890.1    ,
     *   6698445.2    ,
     *   4720903.1    ,  4935709.1    ,  5159632.9    ,  5393018.4    ,
     *   5636231.2    ,  5889661.0    ,  6153723.5    ,  6428862.9    ,
     *   6715554.0    ,
     *   4736973.0    ,  4951913.3    ,  5175972.7    ,  5409494.5    ,
     *   5652843.6    ,  5906409.0    ,  6170605.8    ,  6445877.8    ,
     *   6732699.2    ,
     *   4753128.9    ,  4968195.8    ,  5192383.5    ,  5426034.5    ,
     *   5669513.1    ,  5923207.7    ,  6187532.7    ,  6462931.5    ,
     *   6749877.7    ,
     *   4769365.0    ,  4984551.2    ,  5208860.2    ,  5442633.8    ,
     *   5686235.7    ,  5940053.4    ,  6204501.0    ,  6480021.2    ,
     *   6767087.1    ,
     *   4785675.9    ,  5000974.6    ,  5225398.4    ,  5459288.4    ,
     *   5703007.5    ,  5956942.7    ,  6221507.5    ,  6497144.0    ,
     *   6784324.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   4802056.3    ,  5017461.2    ,  5241993.8    ,  5475994.3    ,
     *   5719825.1    ,  5973872.5    ,  6238549.4    ,  6514297.4    ,
     *   6801588.6    ,
     *   4818501.7    ,  5034006.9    ,  5258642.4    ,  5492748.0    ,
     *   5736685.2    ,  5990839.8    ,  6255624.0    ,  6531478.9    ,
     *   6818876.2    ,
     *   4835007.5    ,  5050607.4    ,  5275340.6    ,  5509546.1    ,
     *   5753584.7    ,  6007841.7    ,  6272728.8    ,  6548686.3    ,
     *   6836185.5    ,
     *   4851569.5    ,  5067259.0    ,  5292084.8    ,  5526385.3    ,
     *   5770520.8    ,  6024875.7    ,  6289861.3    ,  6565917.4    ,
     *   6853514.6    ,
     *   4868183.9    ,  5083958.1    ,  5308871.8    ,  5543262.8    ,
     *   5787490.7    ,  6041939.4    ,  6307019.4    ,  6583170.2    ,
     *   6870861.8    ,
     *   4884847.0    ,  5100701.3    ,  5325698.6    ,  5560175.7    ,
     *   5804491.8    ,  6059030.2    ,  6324201.0    ,  6600442.7    ,
     *   6888225.2    ,
     *   4901555.2    ,  5117485.5    ,  5342562.1    ,  5577121.4    ,
     *   5821521.9    ,  6076146.2    ,  6341404.0    ,  6617733.3    ,
     *   6905603.4    ,
     *   4918305.3    ,  5134307.6    ,  5359459.7    ,  5594097.4    ,
     *   5838578.5    ,  6093285.3    ,  6358626.6    ,  6635040.2    ,
     *   6922994.8    ,
     *   4935094.2    ,  5151164.9    ,  5376388.8    ,  5611101.3    ,
     *   5855659.6    ,  6110445.4    ,  6375867.1    ,  6652361.9    ,
     *   6940397.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   4951919.0    ,  5168054.6    ,  5393347.0    ,  5628131.0    ,
     *   5872763.2    ,  6127624.9    ,  6393123.8    ,  6669696.8    ,
     *   6957811.4    ,
     *   4968777.0    ,  5184974.3    ,  5410332.0    ,  5645184.2    ,
     *   5889887.3    ,  6144821.8    ,  6410395.2    ,  6687043.5    ,
     *   6975234.0    ,
     *   4985665.5    ,  5201921.5    ,  5427341.5    ,  5662259.1    ,
     *   5907030.1    ,  6162034.7    ,  6427679.7    ,  6704400.7    ,
     *   6992664.6    ,
     *   5002582.0    ,  5218894.0    ,  5444373.5    ,  5679353.8    ,
     *   5924190.0    ,  6179262.0    ,  6444975.9    ,  6721767.2    ,
     *   7010102.0    ,
     *   5019524.2    ,  5235889.6    ,  5461426.1    ,  5696466.3    ,
     *   5941365.3    ,  6196502.1    ,  6462282.6    ,  6739141.6    ,
     *   7027545.1    ,
     *   5036489.9    ,  5252906.3    ,  5478497.3    ,  5713595.2    ,
     *   5958554.4    ,  6213753.6    ,  6479598.4    ,  6756523.0    ,
     *   7044992.8    ,
     *   5053477.0    ,  5269942.2    ,  5495585.4    ,  5730738.7    ,
     *   5975755.9    ,  6231015.3    ,  6496922.1    ,  6773910.1    ,
     *   7062444.3    ,
     *   5070483.4    ,  5286995.4    ,  5512688.8    ,  5747895.2    ,
     *   5992968.3    ,  6248285.9    ,  6514252.6    ,  6791302.0    ,
     *   7079898.5    ,
     *   5087507.3    ,  5304064.1    ,  5529805.7    ,  5765063.4    ,
     *   6010190.4    ,  6265564.1    ,  6531588.8    ,  6808697.6    ,
     *   7097354.6    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   5104546.9    ,  5321146.7    ,  5546934.8    ,  5782241.9    ,
     *   6027420.9    ,  6282848.9    ,  6548929.7    ,  6826096.1    ,
     *   7114811.7    ,
     *   5121600.4    ,  5338241.6    ,  5564074.4    ,  5799429.2    ,
     *   6044658.5    ,  6300139.0    ,  6566274.2    ,  6843496.5    ,
     *   7132269.2    ,
     *   5138666.2    ,  5355347.4    ,  5581223.3    ,  5816624.2    ,
     *   6061902.1    ,  6317433.5    ,  6583621.5    ,  6860898.0    ,
     *   7149726.0    ,
     *   5155742.8    ,  5372462.5    ,  5598380.2    ,  5833825.7    ,
     *   6079150.7    ,  6334731.4    ,  6600970.6    ,  6878299.8    ,
     *   7167181.7    ,
     *   5172828.6    ,  5389585.7    ,  5615543.7    ,  5851032.4    ,
     *   6096403.1    ,  6352031.7    ,  6618320.6    ,  6895701.1    ,
     *   7184635.4    ,
     *   5189922.4    ,  5406715.5    ,  5632712.7    ,  5868243.3    ,
     *   6113658.4    ,  6369333.5    ,  6635670.7    ,  6913101.1    ,
     *   7202086.5    ,
     *   5207022.7    ,  5423850.9    ,  5649886.1    ,  5885457.3    ,
     *   6130915.5    ,  6386635.9    ,  6653020.2    ,  6930499.2    ,
     *   7219534.4    ,
     *   5224128.3    ,  5440990.5    ,  5667062.6    ,  5902673.5    ,
     *   6148173.7    ,  6403938.1    ,  6670368.3    ,  6947894.6    ,
     *   7236978.4    ,
     *   5241238.0    ,  5458133.4    ,  5684241.4    ,  5919890.8    ,
     *   6165431.9    ,  6421239.3    ,  6687714.2    ,  6965286.8    ,
     *   7254418.0    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   5258350.7    ,  5475278.3    ,  5701421.5    ,  5937108.5    ,
     *   6182689.4    ,  6438538.7    ,  6705057.4    ,  6982675.0    ,
     *   7271852.5    ,
     *   5275465.1    ,  5492424.4    ,  5718601.8    ,  5954325.5    ,
     *   6199945.4    ,  6455835.7    ,  6722397.0    ,  7000058.8    ,
     *   7289281.6    ,
     *   5292580.4    ,  5509570.5    ,  5735781.4    ,  5971541.1    ,
     *   6217199.1    ,  6473129.4    ,  6739732.5    ,  7017437.5    ,
     *   7306704.6    ,
     *   5309695.6    ,  5526715.9    ,  5752959.6    ,  5988754.4    ,
     *   6234449.8    ,  6490419.3    ,  6757063.2    ,  7034810.5    ,
     *   7324121.1    ,
     *   5326809.6    ,  5543859.6    ,  5770135.5    ,  6005964.8    ,
     *   6251696.7    ,  6507704.7    ,  6774388.7    ,  7052177.4    ,
     *   7341530.6    ,
     *   5343921.6    ,  5561000.8    ,  5787308.3    ,  6023171.5    ,
     *   6268939.3    ,  6524985.0    ,  6791708.3    ,  7069537.7    ,
     *   7358932.7    ,
     *   5361030.8    ,  5578138.7    ,  5804477.3    ,  6040373.7    ,
     *   6286176.8    ,  6542259.5    ,  6809021.5    ,  7086890.8    ,
     *   7376326.9    ,
     *   5378136.3    ,  5595272.5    ,  5821641.7    ,  6057570.9    ,
     *   6303408.7    ,  6559527.9    ,  6826327.7    ,  7104236.4    ,
     *   7393712.7    ,
     *   5395237.4    ,  5612401.6    ,  5838801.0    ,  6074762.4    ,
     *   6320634.3    ,  6576789.4    ,  6843626.6    ,  7121573.9    ,
     *   7411089.9    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   5412333.4    ,  5629525.1    ,  5855954.3    ,  6091947.6    ,
     *   6337853.2    ,  6594043.6    ,  6860917.6    ,  7138902.9    ,
     *   7428458.0    ,
     *   5429423.5    ,  5646642.5    ,  5873101.2    ,  6109125.9    ,
     *   6355064.8    ,  6611290.0    ,  6878200.3    ,  7156223.1    ,
     *   7445816.7    ,
     *   5446507.1    ,  5663753.2    ,  5890241.0    ,  6126296.8    ,
     *   6372268.5    ,  6628528.1    ,  6895474.2    ,  7173534.0    ,
     *   7463165.5    ,
     *   5463583.5    ,  5680856.5    ,  5907373.2    ,  6143459.8    ,
     *   6389463.9    ,  6645757.5    ,  6912739.0    ,  7190835.2    ,
     *   7480504.2    ,
     *   5480652.3    ,  5697951.9    ,  5924497.3    ,  6160614.3    ,
     *   6406650.6    ,  6662977.8    ,  6929994.2    ,  7208126.5    ,
     *   7497832.5    ,
     *   5497712.7    ,  5715038.8    ,  5941612.6    ,  6177759.8    ,
     *   6423828.0    ,  6680188.5    ,  6947239.4    ,  7225407.4    ,
     *   7515150.0    ,
     *   5514764.4    ,  5732116.8    ,  5958718.8    ,  6194896.0    ,
     *   6440995.7    ,  6697389.2    ,  6964474.4    ,  7242677.6    ,
     *   7532456.4    ,
     *   5531806.7    ,  5749185.3    ,  5975815.4    ,  6212022.4    ,
     *   6458153.4    ,  6714579.6    ,  6981698.7    ,  7259936.9    ,
     *   7549751.4    ,
     *   5548839.1    ,  5766243.9    ,  5992902.0    ,  6229138.6    ,
     *   6475300.7    ,  6731759.3    ,  6998912.0    ,  7277184.9    ,
     *   7567034.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   6629296.9    ,  6935372.5    ,  7254894.7    ,  7588478.7    ,
     *   7936779.4    ,  8300493.4    ,  8680362.2    ,  9077174.8    ,
     *   9491771.6    ,
     *   6629298.8    ,  6935374.4    ,  7254896.7    ,  7588480.7    ,
     *   7936781.4    ,  8300495.5    ,  8680364.3    ,  9077177.0    ,
     *   9491773.7    ,
     *   6629304.4    ,  6935380.2    ,  7254902.6    ,  7588486.7    ,
     *   7936787.5    ,  8300501.7    ,  8680370.6    ,  9077183.3    ,
     *   9491780.2    ,
     *   6629321.3    ,  6935397.4    ,  7254920.2    ,  7588504.7    ,
     *   7936805.8    ,  8300520.3    ,  8680389.5    ,  9077202.5    ,
     *   9491799.6    ,
     *   6629372.0    ,  6935449.3    ,  7254973.2    ,  7588558.7    ,
     *   7936860.8    ,  8300576.2    ,  8680446.2    ,  9077259.9    ,
     *   9491857.7    ,
     *   6629523.9    ,  6935604.8    ,  7255132.1    ,  7588720.7    ,
     *   7937025.7    ,  8300743.7    ,  8680616.2    ,  9077432.2    ,
     *   9492032.1    ,
     *   6629979.7    ,  6936071.4    ,  7255608.7    ,  7589206.7    ,
     *   7937520.4    ,  8301246.4    ,  8681126.3    ,  9077949.1    ,
     *   9492555.2    ,
     *   6631347.6    ,  6937471.5    ,  7257038.9    ,  7590664.9    ,
     *   7939004.5    ,  8302754.5    ,  8682656.5    ,  9079499.7    ,
     *   9494124.4    ,
     *   6635453.7    ,  6941673.9    ,  7261331.0    ,  7595040.4    ,
     *   7943457.4    ,  8307279.1    ,  8687247.3    ,  9084151.2    ,
     *   9498831.6    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   6647798.3    ,  6954301.7    ,  7274223.0    ,  7608178.4    ,
     *   7956823.8    ,  8320857.1    ,  8701020.7    ,  9098104.4    ,
     *   9512949.6    ,
     *   6663670.9    ,  6970524.2    ,  7290772.5    ,  7625032.8    ,
     *   7973961.9    ,  8338258.3    ,  8718665.1    ,  9115973.0    ,
     *   9531024.0    ,
     *   6679622.8    ,  6986811.1    ,  7307373.1    ,  7641926.4    ,
     *   7991128.6    ,  8355678.7    ,  8736320.5    ,  9133845.4    ,
     *   9549096.0    ,
     *   6695659.2    ,  7003167.2    ,  7324029.2    ,  7658863.4    ,
     *   8008327.8    ,  8373122.1    ,  8753990.6    ,  9151725.0    ,
     *   9567168.6    ,
     *   6711782.5    ,  7019595.1    ,  7340743.6    ,  7675846.5    ,
     *   8025562.3    ,  8390591.1    ,  8771677.7    ,  9169614.1    ,
     *   9585244.1    ,
     *   6727993.7    ,  7036096.0    ,  7357517.5    ,  7692877.2    ,
     *   8042833.7    ,  8408087.4    ,  8789383.5    ,  9187514.5    ,
     *   9603324.2    ,
     *   6744291.9    ,  7052669.5    ,  7374351.1    ,  7709955.8    ,
     *   8060142.5    ,  8425611.9    ,  8807109.2    ,  9205427.2    ,
     *   9621410.1    ,
     *   6760675.3    ,  7069314.5    ,  7391243.7    ,  7727082.2    ,
     *   8077488.9    ,  8443164.8    ,  8824855.1    ,  9223352.9    ,
     *   9639502.6    ,
     *   6777141.4    ,  7086029.0    ,  7408193.8    ,  7744255.3    ,
     *   8094872.3    ,  8460745.8    ,  8842621.3    ,  9241291.9    ,
     *   9657602.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   6793686.8    ,  7102810.5    ,  7425199.7    ,  7761473.8    ,
     *   8112291.8    ,  8478354.5    ,  8860407.6    ,  9259244.2    ,
     *   9675708.7    ,
     *   6810308.2    ,  7119656.1    ,  7442259.0    ,  7778736.0    ,
     *   8129746.0    ,  8495990.0    ,  8878213.3    ,  9277209.3    ,
     *   9693822.3    ,
     *   6827001.7    ,  7136562.9    ,  7459369.3    ,  7796039.9    ,
     *   8147233.6    ,  8513651.0    ,  8896037.7    ,  9295186.8    ,
     *   9711942.7    ,
     *   6843763.4    ,  7153527.6    ,  7476528.0    ,  7813383.5    ,
     *   8164752.7    ,  8531336.4    ,  8913879.8    ,  9313176.0    ,
     *   9730069.4    ,
     *   6860589.3    ,  7170546.8    ,  7493732.3    ,  7830764.4    ,
     *   8182301.7    ,  8549044.7    ,  8931738.5    ,  9331176.1    ,
     *   9748201.9    ,
     *   6877475.6    ,  7187617.3    ,  7510979.4    ,  7848180.5    ,
     *   8199878.7    ,  8566774.5    ,  8949612.8    ,  9349186.4    ,
     *   9766339.6    ,
     *   6894418.4    ,  7204735.8    ,  7528266.7    ,  7865629.4    ,
     *   8217481.9    ,  8584524.2    ,  8967501.3    ,  9367205.8    ,
     *   9784481.7    ,
     *   6911414.0    ,  7221899.1    ,  7545591.5    ,  7883108.9    ,
     *   8235109.3    ,  8602292.4    ,  8985402.9    ,  9385233.3    ,
     *   9802627.6    ,
     *   6928458.7    ,  7239104.1    ,  7562951.0    ,  7900616.8    ,
     *   8252759.1    ,  8620077.4    ,  9003316.4    ,  9403268.1    ,
     *   9820776.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   6945549.1    ,  7256347.9    ,  7580342.7    ,  7918150.8    ,
     *   8270429.4    ,  8637877.8    ,  9021240.4    ,  9421309.0    ,
     *   9838927.3    ,
     *   6962681.9    ,  7273627.5    ,  7597764.2    ,  7935708.9    ,
     *   8288118.5    ,  8655692.1    ,  9039173.7    ,  9439355.1    ,
     *   9857079.6    ,
     *   6979853.9    ,  7290940.2    ,  7615213.1    ,  7953289.0    ,
     *   8305824.6    ,  8673518.8    ,  9057115.2    ,  9457405.4    ,
     *   9875232.5    ,
     *   6997062.3    ,  7308283.5    ,  7632687.1    ,  7970889.1    ,
     *   8323546.1    ,  8691356.4    ,  9075063.6    ,  9475458.9    ,
     *   9893385.2    ,
     *   7014304.1    ,  7325654.8    ,  7650184.0    ,  7988507.5    ,
     *   8341281.4    ,  8709203.7    ,  9093017.8    ,  9493514.7    ,
     *   9911536.9    ,
     *   7031576.8    ,  7343051.9    ,  7667701.9    ,  8006142.3    ,
     *   8359028.9    ,  8727059.4    ,  9110976.7    ,  9511571.8    ,
     *   9929686.9    ,
     *   7048877.8    ,  7360472.5    ,  7685238.8    ,  8023791.9    ,
     *   8376787.1    ,  8744922.1    ,  9128939.3    ,  9529629.3    ,
     *   9947834.4    ,
     *   7066204.8    ,  7377914.5    ,  7702792.8    ,  8041454.6    ,
     *   8394554.8    ,  8762790.7    ,  9146904.5    ,  9547686.5    ,
     *   9965978.7    ,
     *   7083555.5    ,  7395375.9    ,  7720362.2    ,  8059128.9    ,
     *   8412330.5    ,  8780664.0    ,  9164871.3    ,  9565742.5    ,
     *   9984119.1    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   7100928.0    ,  7412855.0    ,  7737945.5    ,  8076813.4    ,
     *   8430113.0    ,  8798541.0    ,  9182838.9    ,  9583796.5    ,
     *   10002255.    ,
     *   7118320.2    ,  7430350.0    ,  7755540.9    ,  8094506.7    ,
     *   8447901.2    ,  8816420.6    ,  9200806.3    ,  9601847.7    ,
     *   10020386.    ,
     *   7135730.2    ,  7447859.1    ,  7773147.2    ,  8112207.6    ,
     *   8465693.8    ,  8834301.9    ,  9218772.7    ,  9619895.4    ,
     *   10038511.    ,
     *   7153156.4    ,  7465381.0    ,  7790762.8    ,  8129914.7    ,
     *   8483489.9    ,  8852183.8    ,  9236737.3    ,  9637939.0    ,
     *   10056630.    ,
     *   7170597.2    ,  7482914.1    ,  7808386.6    ,  8147627.1    ,
     *   8501288.4    ,  8870065.7    ,  9254699.3    ,  9655977.8    ,
     *   10074741.    ,
     *   7188050.9    ,  7500457.0    ,  7826017.2    ,  8165343.6    ,
     *   8519088.4    ,  8887946.5    ,  9272658.1    ,  9674011.2    ,
     *   10092846.    ,
     *   7205516.2    ,  7518008.6    ,  7843653.6    ,  8183063.1    ,
     *   8536888.9    ,  8905825.6    ,  9290612.9    ,  9692038.6    ,
     *   10110942.    ,
     *   7222991.7    ,  7535567.4    ,  7861294.7    ,  8200784.8    ,
     *   8554689.2    ,  8923702.2    ,  9308563.1    ,  9710059.5    ,
     *   10129031.    ,
     *   7240476.1    ,  7553132.5    ,  7878939.4    ,  8218507.7    ,
     *   8572488.5    ,  8941575.6    ,  9326508.2    ,  9728073.3    ,
     *   10147110.    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   7257968.2    ,  7570702.7    ,  7896586.8    ,  8236230.9    ,
     *   8590285.9    ,  8959445.2    ,  9344447.4    ,  9746079.6    ,
     *   10165180.    ,
     *   7275466.9    ,  7588277.0    ,  7914236.0    ,  8253953.7    ,
     *   8608080.8    ,  8977310.2    ,  9362380.4    ,  9764077.9    ,
     *   10183241.    ,
     *   7292971.0    ,  7605854.4    ,  7931886.0    ,  8271675.3    ,
     *   8625872.5    ,  8995170.3    ,  9380306.6    ,  9782067.7    ,
     *   10201292.    ,
     *   7310479.6    ,  7623434.1    ,  7949536.1    ,  8289395.0    ,
     *   8643660.4    ,  9013024.6    ,  9398225.4    ,  9800048.7    ,
     *   10219332.    ,
     *   7327991.7    ,  7641015.1    ,  7967185.6    ,  8307112.1    ,
     *   8661443.8    ,  9030872.9    ,  9416136.5    ,  9818020.4    ,
     *   10237362.    ,
     *   7345506.3    ,  7658596.6    ,  7984833.6    ,  8324825.9    ,
     *   8679222.3    ,  9048714.5    ,  9434039.5    ,  9835982.5    ,
     *   10255381.    ,
     *   7363022.6    ,  7676177.8    ,  8002479.6    ,  8342535.9    ,
     *   8696995.2    ,  9066549.0    ,  9451933.8    ,  9853934.7    ,
     *   10273389.    ,
     *   7380539.7    ,  7693758.1    ,  8020122.8    ,  8360241.4    ,
     *   8714762.1    ,  9084376.0    ,  9469819.2    ,  9871876.6    ,
     *   10291385.    ,
     *   7398056.9    ,  7711336.7    ,  8037762.6    ,  8377941.9    ,
     *   8732522.5    ,  9102195.0    ,  9487695.3    ,  9889807.9    ,
     *   10309369.    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   7415573.5    ,  7728912.9    ,  8055398.4    ,  8395636.9    ,
     *   8750275.9    ,  9120005.6    ,  9505561.7    ,  9907728.3    ,
     *   10327341.    ,
     *   7433088.6    ,  7746486.1    ,  8073029.7    ,  8413325.9    ,
     *   8768021.9    ,  9137807.5    ,  9523418.2    ,  9925637.5    ,
     *   10345301.    ,
     *   7450601.7    ,  7764055.7    ,  8090655.9    ,  8431008.4    ,
     *   8785760.0    ,  9155600.3    ,  9541264.3    ,  9943535.3    ,
     *   10363249.    ,
     *   7468112.0    ,  7781621.2    ,  8108276.6    ,  8448684.0    ,
     *   8803490.0    ,  9173383.7    ,  9559099.8    ,  9961421.5    ,
     *   10381184.    ,
     *   7485618.9    ,  7799181.9    ,  8125891.1    ,  8466352.3    ,
     *   8821211.3    ,  9191157.3    ,  9576924.6    ,  9979295.8    ,
     *   10399106.    ,
     *   7503122.0    ,  7816737.3    ,  8143499.2    ,  8484012.7    ,
     *   8838923.8    ,  9208920.9    ,  9594738.1    ,  9997157.9    ,
     *   10417015.    ,
     *   7520620.5    ,  7834287.0    ,  8161100.3    ,  8501665.1    ,
     *   8856627.0    ,  9226674.2    ,  9612540.4    ,  10015008.    ,
     *   10434911.    ,
     *   7538113.9    ,  7851830.5    ,  8178694.0    ,  8519308.9    ,
     *   8874320.5    ,  9244416.8    ,  9630331.0    ,  10032845.    ,
     *   10452793.    ,
     *   7555601.8    ,  7869367.2    ,  8196279.8    ,  8536943.9    ,
     *   8892004.2    ,  9262148.5    ,  9648109.9    ,  10050670.    ,
     *   10470662.    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   7573083.6    ,  7886896.8    ,  8213857.5    ,  8554569.7    ,
     *   8909677.8    ,  9279869.2    ,  9665876.7    ,  10068482.    ,
     *   10488517.    ,
     *   7590558.9    ,  7904418.9    ,  8231426.7    ,  8572185.9    ,
     *   8927340.8    ,  9297578.4    ,  9683631.3    ,  10086280.    ,
     *   10506359.    ,
     *   7608027.1    ,  7921933.0    ,  8248987.0    ,  8589792.4    ,
     *   8944993.2    ,  9315276.1    ,  9701373.5    ,  10104066.    ,
     *   10524186.    ,
     *   7625488.0    ,  7939438.8    ,  8266538.0    ,  8607388.7    ,
     *   8962634.5    ,  9332962.0    ,  9719103.1    ,  10121838.    ,
     *   10542000.    ,
     *   7642940.9    ,  7956935.8    ,  8284079.4    ,  8624974.6    ,
     *   8980264.7    ,  9350635.9    ,  9736819.9    ,  10139597.    ,
     *   10559799.    ,
     *   7660385.6    ,  7974423.8    ,  8301611.0    ,  8642549.8    ,
     *   8997883.4    ,  9368297.6    ,  9754523.9    ,  10157342.    ,
     *   10577584.    ,
     *   7677821.7    ,  7991902.3    ,  8319132.4    ,  8660114.1    ,
     *   9015490.4    ,  9385946.9    ,  9772214.7    ,  10175074.    ,
     *   10595355.    ,
     *   7695248.8    ,  8009371.1    ,  8336643.3    ,  8677667.2    ,
     *   9033085.5    ,  9403583.6    ,  9789892.3    ,  10192791.    ,
     *   10613111.    ,
     *   7712666.4    ,  8026829.9    ,  8354143.5    ,  8695208.9    ,
     *   9050668.6    ,  9421207.6    ,  9807556.6    ,  10210495.    ,
     *   10630853.    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   7730074.4    ,  8044278.3    ,  8371632.7    ,  8712739.0    ,
     *   9068239.4    ,  9438818.7    ,  9825207.4    ,  10228184.    ,
     *   10648580.    ,
     *   7747472.3    ,  8061716.1    ,  8389110.6    ,  8730257.2    ,
     *   9085797.7    ,  9456416.8    ,  9842844.5    ,  10245860.    ,
     *   10666293.    ,
     *   7764859.9    ,  8079142.9    ,  8406577.1    ,  8747763.3    ,
     *   9103343.4    ,  9474001.6    ,  9860467.9    ,  10263521.    ,
     *   10683990.    ,
     *   7782236.8    ,  8096558.6    ,  8424031.8    ,  8765257.2    ,
     *   9120876.3    ,  9491573.1    ,  9878077.5    ,  10281167.    ,
     *   10701673.    ,
     *   7799602.8    ,  8113962.8    ,  8441474.5    ,  8782738.6    ,
     *   9138396.2    ,  9509131.2    ,  9895673.0    ,  10298800.    ,
     *   10719341.    ,
     *   7816957.6    ,  8131355.3    ,  8458905.1    ,  8800207.3    ,
     *   9155902.9    ,  9526675.6    ,  9913254.5    ,  10316417.    ,
     *   10736994.    ,
     *   7834300.8    ,  8148735.9    ,  8476323.4    ,  8817663.3    ,
     *   9173396.4    ,  9544206.3    ,  9930821.8    ,  10334021.    ,
     *   10754632.    ,
     *   7851632.3    ,  8166104.4    ,  8493729.0    ,  8835106.2    ,
     *   9190876.4    ,  9561723.1    ,  9948374.9    ,  10351609.    ,
     *   10772255.    ,
     *   7868951.9    ,  8183460.5    ,  8511121.9    ,  8852535.9    ,
     *   9208342.9    ,  9579225.9    ,  9965913.5    ,  10369183.    ,
     *   10789863.    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   9925048.5    ,  10377962.    ,  10851536.    ,  11346866.    ,
     *   11865127.    ,  12407581.    ,  12975586.    ,  13570599.    ,
     *   14194186.    ,
     *   9925050.7    ,  10377965.    ,  10851538.    ,  11346868.    ,
     *   11865129.    ,  12407583.    ,  12975588.    ,  13570601.    ,
     *   14194189.    ,
     *   9925057.2    ,  10377971.    ,  10851545.    ,  11346875.    ,
     *   11865136.    ,  12407590.    ,  12975595.    ,  13570608.    ,
     *   14194196.    ,
     *   9925076.8    ,  10377991.    ,  10851565.    ,  11346895.    ,
     *   11865156.    ,  12407610.    ,  12975615.    ,  13570628.    ,
     *   14194216.    ,
     *   9925135.6    ,  10378050.    ,  10851625.    ,  11346955.    ,
     *   11865217.    ,  12407672.    ,  12975677.    ,  13570690.    ,
     *   14194278.    ,
     *   9925311.8    ,  10378228.    ,  10851804.    ,  11347136.    ,
     *   11865399.    ,  12407855.    ,  12975861.    ,  13570875.    ,
     *   14194464.    ,
     *   9925840.6    ,  10378762.    ,  10852343.    ,  11347679.    ,
     *   11865945.    ,  12408404.    ,  12976413.    ,  13571430.    ,
     *   14195021.    ,
     *   9927426.8    ,  10380364.    ,  10853958.    ,  11349307.    ,
     *   11867584.    ,  12410053.    ,  12978071.    ,  13573094.    ,
     *   14196691.    ,
     *   9932184.9    ,  10385168.    ,  10858804.    ,  11354190.    ,
     *   11872500.    ,  12414998.    ,  12983041.    ,  13578086.    ,
     *   14201701.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   9946453.3    ,  10399573.    ,  10873332.    ,  11368829.    ,
     *   11887237.    ,  12429822.    ,  12997940.    ,  13593050.    ,
     *   14216719.    ,
     *   9964715.8    ,  10418006.    ,  10891920.    ,  11387555.    ,
     *   11906088.    ,  12448781.    ,  13016994.    ,  13612185.    ,
     *   14235922.    ,
     *   9982970.4    ,  10436427.    ,  10910492.    ,  11406262.    ,
     *   11924915.    ,  12467715.    ,  13036021.    ,  13631291.    ,
     *   14255095.    ,
     *   10001220.    ,  10454838.    ,  10929049.    ,  11424951.    ,
     *   11943722.    ,  12486626.    ,  13055022.    ,  13650371.    ,
     *   14274240.    ,
     *   10019467.    ,  10473241.    ,  10947594.    ,  11443624.    ,
     *   11962509.    ,  12505515.    ,  13073999.    ,  13669424.    ,
     *   14293358.    ,
     *   10037712.    ,  10491638.    ,  10966129.    ,  11462283.    ,
     *   11981279.    ,  12524383.    ,  13092954.    ,  13688453.    ,
     *   14312450.    ,
     *   10055958.    ,  10510030.    ,  10984654.    ,  11480928.    ,
     *   12000033.    ,  12543232.    ,  13111887.    ,  13707459.    ,
     *   14331517.    ,
     *   10074204.    ,  10528417.    ,  11003170.    ,  11499561.    ,
     *   12018770.    ,  12562063.    ,  13130800.    ,  13726442.    ,
     *   14350560.    ,
     *   10092452.    ,  10546802.    ,  11021679.    ,  11518183.    ,
     *   12037494.    ,  12580877.    ,  13149693.    ,  13745404.    ,
     *   14369580.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   10110701.    ,  10565183.    ,  11040180.    ,  11536794.    ,
     *   12056203.    ,  12599674.    ,  13168567.    ,  13764344.    ,
     *   14388576.    ,
     *   10128953.    ,  10583561.    ,  11058675.    ,  11555394.    ,
     *   12074898.    ,  12618454.    ,  13187422.    ,  13783264.    ,
     *   14407551.    ,
     *   10147206.    ,  10601937.    ,  11077163.    ,  11573984.    ,
     *   12093580.    ,  12637218.    ,  13206259.    ,  13802164.    ,
     *   14426504.    ,
     *   10165460.    ,  10620309.    ,  11095644.    ,  11592564.    ,
     *   12112250.    ,  12655967.    ,  13225078.    ,  13821044.    ,
     *   14445436.    ,
     *   10183716.    ,  10638679.    ,  11114118.    ,  11611134.    ,
     *   12130906.    ,  12674701.    ,  13243880.    ,  13839904.    ,
     *   14464347.    ,
     *   10201972.    ,  10657045.    ,  11132586.    ,  11629694.    ,
     *   12149550.    ,  12693419.    ,  13262664.    ,  13858746.    ,
     *   14483237.    ,
     *   10220229.    ,  10675408.    ,  11151047.    ,  11648244.    ,
     *   12168181.    ,  12712123.    ,  13281432.    ,  13877570.    ,
     *   14502108.    ,
     *   10238485.    ,  10693767.    ,  11169500.    ,  11666784.    ,
     *   12186799.    ,  12730812.    ,  13300182.    ,  13896374.    ,
     *   14520958.    ,
     *   10256741.    ,  10712122.    ,  11187946.    ,  11685314.    ,
     *   12205405.    ,  12749485.    ,  13318916.    ,  13915160.    ,
     *   14539789.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   10274995.    ,  10730471.    ,  11206384.    ,  11703833.    ,
     *   12223998.    ,  12768144.    ,  13337634.    ,  13933928.    ,
     *   14558600.    ,
     *   10293247.    ,  10748816.    ,  11224815.    ,  11722342.    ,
     *   12242578.    ,  12786788.    ,  13356334.    ,  13952678.    ,
     *   14577391.    ,
     *   10311496.    ,  10767155.    ,  11243236.    ,  11740840.    ,
     *   12261145.    ,  12805417.    ,  13375018.    ,  13971410.    ,
     *   14596163.    ,
     *   10329741.    ,  10785487.    ,  11261649.    ,  11759327.    ,
     *   12279699.    ,  12824031.    ,  13393685.    ,  13990124.    ,
     *   14614917.    ,
     *   10347983.    ,  10803813.    ,  11280053.    ,  11777802.    ,
     *   12298239.    ,  12842630.    ,  13412336.    ,  14008819.    ,
     *   14633650.    ,
     *   10366221.    ,  10822132.    ,  11298447.    ,  11796266.    ,
     *   12316766.    ,  12861214.    ,  13430970.    ,  14027497.    ,
     *   14652365.    ,
     *   10384453.    ,  10840443.    ,  11316832.    ,  11814718.    ,
     *   12335279.    ,  12879782.    ,  13449588.    ,  14046157.    ,
     *   14671061.    ,
     *   10402679.    ,  10858746.    ,  11335206.    ,  11833157.    ,
     *   12353779.    ,  12898335.    ,  13468188.    ,  14064799.    ,
     *   14689738.    ,
     *   10420899.    ,  10877041.    ,  11353570.    ,  11851585.    ,
     *   12372264.    ,  12916873.    ,  13486772.    ,  14083423.    ,
     *   14708396.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   10439112.    ,  10895326.    ,  11371923.    ,  11869999.    ,
     *   12390735.    ,  12935395.    ,  13505339.    ,  14102029.    ,
     *   14727036.    ,
     *   10457318.    ,  10913602.    ,  11390264.    ,  11888401.    ,
     *   12409192.    ,  12953901.    ,  13523889.    ,  14120617.    ,
     *   14745656.    ,
     *   10475516.    ,  10931869.    ,  11408594.    ,  11906790.    ,
     *   12427634.    ,  12972392.    ,  13542422.    ,  14139187.    ,
     *   14764258.    ,
     *   10493706.    ,  10950125.    ,  11426912.    ,  11925165.    ,
     *   12446062.    ,  12990866.    ,  13560938.    ,  14157740.    ,
     *   14782840.    ,
     *   10511887.    ,  10968371.    ,  11445218.    ,  11943527.    ,
     *   12464474.    ,  13009324.    ,  13579437.    ,  14176274.    ,
     *   14801404.    ,
     *   10530058.    ,  10986606.    ,  11463512.    ,  11961875.    ,
     *   12482872.    ,  13027767.    ,  13597919.    ,  14194790.    ,
     *   14819950.    ,
     *   10548220.    ,  11004829.    ,  11481793.    ,  11980209.    ,
     *   12501254.    ,  13046193.    ,  13616384.    ,  14213288.    ,
     *   14838476.    ,
     *   10566372.    ,  11023041.    ,  11500061.    ,  11998529.    ,
     *   12519621.    ,  13064602.    ,  13634831.    ,  14231768.    ,
     *   14856984.    ,
     *   10584514.    ,  11041242.    ,  11518316.    ,  12016834.    ,
     *   12537972.    ,  13082995.    ,  13653261.    ,  14250230.    ,
     *   14875473.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   10602645.    ,  11059430.    ,  11536558.    ,  12035125.    ,
     *   12556308.    ,  13101372.    ,  13671674.    ,  14268674.    ,
     *   14893943.    ,
     *   10620765.    ,  11077606.    ,  11554785.    ,  12053401.    ,
     *   12574629.    ,  13119732.    ,  13690069.    ,  14287100.    ,
     *   14912395.    ,
     *   10638874.    ,  11095769.    ,  11572999.    ,  12071662.    ,
     *   12592933.    ,  13138075.    ,  13708447.    ,  14305508.    ,
     *   14930828.    ,
     *   10656971.    ,  11113919.    ,  11591200.    ,  12089908.    ,
     *   12611221.    ,  13156401.    ,  13726807.    ,  14323897.    ,
     *   14949242.    ,
     *   10675056.    ,  11132056.    ,  11609385.    ,  12108139.    ,
     *   12629494.    ,  13174711.    ,  13745150.    ,  14342269.    ,
     *   14967638.    ,
     *   10693128.    ,  11150180.    ,  11627557.    ,  12126355.    ,
     *   12647750.    ,  13193004.    ,  13763475.    ,  14360622.    ,
     *   14986015.    ,
     *   10711189.    ,  11168290.    ,  11645714.    ,  12144555.    ,
     *   12665990.    ,  13211280.    ,  13781782.    ,  14378957.    ,
     *   15004373.    ,
     *   10729237.    ,  11186387.    ,  11663856.    ,  12162740.    ,
     *   12684214.    ,  13229538.    ,  13800072.    ,  14397274.    ,
     *   15022713.    ,
     *   10747271.    ,  11204469.    ,  11681984.    ,  12180909.    ,
     *   12702421.    ,  13247780.    ,  13818345.    ,  14415573.    ,
     *   15041034.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   10765293.    ,  11222538.    ,  11700097.    ,  12199063.    ,
     *   12720612.    ,  13266005.    ,  13836599.    ,  14433854.    ,
     *   15059337.    ,
     *   10783302.    ,  11240593.    ,  11718194.    ,  12217201.    ,
     *   12738786.    ,  13284213.    ,  13854836.    ,  14452117.    ,
     *   15077621.    ,
     *   10801297.    ,  11258633.    ,  11736277.    ,  12235322.    ,
     *   12756944.    ,  13302403.    ,  13873056.    ,  14470361.    ,
     *   15095886.    ,
     *   10819279.    ,  11276658.    ,  11754344.    ,  12253428.    ,
     *   12775085.    ,  13320576.    ,  13891258.    ,  14488588.    ,
     *   15114134.    ,
     *   10837246.    ,  11294670.    ,  11772396.    ,  12271518.    ,
     *   12793210.    ,  13338732.    ,  13909442.    ,  14506796.    ,
     *   15132362.    ,
     *   10855200.    ,  11312666.    ,  11790432.    ,  12289591.    ,
     *   12811318.    ,  13356871.    ,  13927608.    ,  14524986.    ,
     *   15150573.    ,
     *   10873140.    ,  11330648.    ,  11808453.    ,  12307649.    ,
     *   12829409.    ,  13374993.    ,  13945757.    ,  14543158.    ,
     *   15168765.    ,
     *   10891066.    ,  11348614.    ,  11826458.    ,  12325690.    ,
     *   12847483.    ,  13393097.    ,  13963888.    ,  14561313.    ,
     *   15186938.    ,
     *   10908977.    ,  11366566.    ,  11844448.    ,  12343715.    ,
     *   12865541.    ,  13411184.    ,  13982001.    ,  14579449.    ,
     *   15205094.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   10926874.    ,  11384503.    ,  11862422.    ,  12361724.    ,
     *   12883582.    ,  13429254.    ,  14000097.    ,  14597567.    ,
     *   15223231.    ,
     *   10944756.    ,  11402424.    ,  11880380.    ,  12379717.    ,
     *   12901606.    ,  13447307.    ,  14018175.    ,  14615668.    ,
     *   15241350.    ,
     *   10962624.    ,  11420330.    ,  11898323.    ,  12397693.    ,
     *   12919613.    ,  13465342.    ,  14036236.    ,  14633750.    ,
     *   15259451.    ,
     *   10980477.    ,  11438221.    ,  11916249.    ,  12415653.    ,
     *   12937603.    ,  13483361.    ,  14054279.    ,  14651815.    ,
     *   15277533.    ,
     *   10998316.    ,  11456097.    ,  11934160.    ,  12433596.    ,
     *   12955577.    ,  13501362.    ,  14072304.    ,  14669861.    ,
     *   15295598.    ,
     *   11016139.    ,  11473957.    ,  11952055.    ,  12451523.    ,
     *   12973534.    ,  13519346.    ,  14090312.    ,  14687890.    ,
     *   15313645.    ,
     *   11033948.    ,  11491802.    ,  11969933.    ,  12469434.    ,
     *   12991474.    ,  13537312.    ,  14108303.    ,  14705901.    ,
     *   15331673.    ,
     *   11051741.    ,  11509631.    ,  11987796.    ,  12487328.    ,
     *   13009397.    ,  13555262.    ,  14126276.    ,  14723895.    ,
     *   15349684.    ,
     *   11069520.    ,  11527444.    ,  12005643.    ,  12505205.    ,
     *   13027303.    ,  13573194.    ,  14144231.    ,  14741870.    ,
     *   15367677.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   11087283.    ,  11545242.    ,  12023473.    ,  12523067.    ,
     *   13045193.    ,  13591109.    ,  14162169.    ,  14759829.    ,
     *   15385652.    ,
     *   11105031.    ,  11563024.    ,  12041288.    ,  12540911.    ,
     *   13063065.    ,  13609007.    ,  14180090.    ,  14777769.    ,
     *   15403609.    ,
     *   11122764.    ,  11580791.    ,  12059086.    ,  12558740.    ,
     *   13080921.    ,  13626888.    ,  14197993.    ,  14795692.    ,
     *   15421548.    ,
     *   11140482.    ,  11598542.    ,  12076869.    ,  12576552.    ,
     *   13098760.    ,  13644752.    ,  14215879.    ,  14813597.    ,
     *   15439470.    ,
     *   11158184.    ,  11616277.    ,  12094635.    ,  12594347.    ,
     *   13116583.    ,  13662599.    ,  14233748.    ,  14831485.    ,
     *   15457374.    ,
     *   11175871.    ,  11633996.    ,  12112385.    ,  12612126.    ,
     *   13134388.    ,  13680429.    ,  14251600.    ,  14849356.    ,
     *   15475261.    ,
     *   11193543.    ,  11651700.    ,  12130119.    ,  12629888.    ,
     *   13152177.    ,  13698242.    ,  14269434.    ,  14867209.    ,
     *   15493130.    ,
     *   11211199.    ,  11669388.    ,  12147837.    ,  12647634.    ,
     *   13169949.    ,  13716038.    ,  14287251.    ,  14885045.    ,
     *   15510981.    ,
     *   11228839.    ,  11687060.    ,  12165539.    ,  12665364.    ,
     *   13187704.    ,  13733817.    ,  14305052.    ,  14902863.    ,
     *   15528815.    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   55108.624    ,  55547.758    ,  55986.899    ,  56426.052    ,
     *   56865.226    ,  57304.433    ,  57743.693    ,  58183.031    ,
     *   58622.484    ,
     *   50576.977    ,  51016.150    ,  51455.327    ,  51894.513    ,
     *   52333.717    ,  52772.951    ,  53212.235    ,  53651.596    ,
     *   54091.069    ,
     *   46044.459    ,  46483.751    ,  46923.036    ,  47362.320    ,
     *   47801.613    ,  48240.929    ,  48680.288    ,  49119.715    ,
     *   49559.250    ,
     *   41509.330    ,  41948.977    ,  42388.586    ,  42828.165    ,
     *   43267.728    ,  43707.289    ,  44146.869    ,  44586.500    ,
     *   45026.218    ,
     *   36966.336    ,  37407.056    ,  37847.642    ,  38288.112    ,
     *   38728.484    ,  39168.782    ,  39609.033    ,  40049.272    ,
     *   40489.543    ,
     *   32399.510    ,  32843.503    ,  33287.066    ,  33730.242    ,
     *   34173.073    ,  34615.605    ,  35057.883    ,  35499.962    ,
     *   35941.903    ,
     *   27758.903    ,  28213.260    ,  28666.181    ,  29117.811    ,
     *   29568.284    ,  30017.724    ,  30466.250    ,  30913.979    ,
     *   31361.032    ,
     *   22873.111    ,  23364.632    ,  23850.244    ,  24330.775    ,
     *   24806.896    ,  25279.169    ,  25748.075    ,  26214.033    ,
     *   26677.417    ,
     *   16860.339    ,  17594.857    ,  18262.594    ,  18886.267    ,
     *   19478.525    ,  20047.176    ,  20597.410    ,  21132.873    ,
     *   21656.251    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   5546.3452    ,  6456.7799    ,  7579.1560    ,  9025.1152    ,
     *   10708.675    ,  12236.666    ,  13464.643    ,  14472.207    ,
     *   15339.481    ,
     *   4433.0793    ,  5062.4083    ,  5737.0984    ,  6464.0860    ,
     *   7250.0360    ,  8098.5591    ,  9005.2450    ,  9952.7670    ,
     *   10911.909    ,
     *   3775.4593    ,  4324.4024    ,  4899.9411    ,  5504.1353    ,
     *   6138.9212    ,  6805.7521    ,  7505.0187    ,  8235.2722    ,
     *   8992.4457    ,
     *   3289.1517    ,  3796.0974    ,  4323.0012    ,  4870.7963    ,
     *   5440.3297    ,  6032.2521    ,  6646.8527    ,  7283.8391    ,
     *   7942.0817    ,
     *   2897.0524    ,  3377.0537    ,  3873.7236    ,  4387.5664    ,
     *   4919.0183    ,  5468.4005    ,  6035.8516    ,  6621.2390    ,
     *   7224.0508    ,
     *   2565.7029    ,  3026.4397    ,  3501.9204    ,  3992.4416    ,
     *   4498.2413    ,  5019.4757    ,  5556.1867    ,  6108.2582    ,
     *   6675.3640    ,
     *   2277.2528    ,  2723.2486    ,  3182.7456    ,  3655.9252    ,
     *   4142.9149    ,  4643.7771    ,  5158.4915    ,  5686.9324    ,
     *   6228.8402    ,
     *   2020.9494    ,  2455.1239    ,  2901.9445    ,  3361.5222    ,
     *   3833.9175    ,  4319.1346    ,  4817.1118    ,  5327.7096    ,
     *   5850.6947    ,
     *   1789.7685    ,  2214.1309    ,  2650.5240    ,  3099.0138    ,
     *   3559.6175    ,  4032.3008    ,  4516.9736    ,  5013.4836    ,
     *   5521.6079    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   1578.8461    ,  1994.8453    ,  2422.4186    ,  2861.6017    ,
     *   3312.3826    ,  3774.7006    ,  4248.4453    ,  4733.4539    ,
     *   5229.5069    ,
     *   1384.6619    ,  1793.3818    ,  2213.3291    ,  2644.5189    ,
     *   3086.9189    ,  3540.4496    ,  4004.9859    ,  4480.3564    ,
     *   4966.3422    ,
     *   1204.5783    ,  1606.8532    ,  2020.0883    ,  2444.2844    ,
     *   2879.3945    ,  3325.3259    ,  3781.9424    ,  4249.0655    ,
     *   4726.4755    ,
     *   1036.5631    ,  1433.0505    ,  1840.2901    ,  2258.2727    ,
     *   2686.9408    ,  3126.1919    ,  3575.8811    ,  4035.8247    ,
     *   4505.8013    ,
     *   879.01382    ,  1270.2422    ,  1672.0601    ,  2084.4513    ,
     *   2507.3507    ,  2940.6482    ,  3384.1929    ,  3837.7961    ,
     *   4301.2351    ,
     *   730.64233    ,  1117.0434    ,  1513.9070    ,  1921.2116    ,
     *   2338.8867    ,  2766.8168    ,  3204.8457    ,  3652.7812    ,
     *   4110.3988    ,
     *   590.39599    ,  972.32774    ,  1364.6229    ,  1767.2569    ,
     *   2180.1551    ,  2603.1977    ,  3036.2246    ,  3479.0404    ,
     *   3931.4190    ,
     *   457.40224    ,  835.16490    ,  1223.2149    ,  1621.5255    ,
     *   2030.0191    ,  2448.5728    ,  2877.0233    ,  3315.1724    ,
     *   3762.7925    ,
     *   330.92887    ,  704.77710    ,  1088.8555    ,  1483.1359    ,
     *   1887.5387    ,  2301.9385    ,  2726.1694    ,  3160.0310    ,
     *   3603.2941    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   210.35473    ,  580.50663    ,  960.84713    ,  1351.3475    ,
     *   1751.9267    ,  2162.4572    ,  2582.7710    ,  3012.6659    ,
     *   3451.9111    ,
     *   95.147827    ,  461.79176    ,  838.59600    ,  1225.5316    ,
     *   1622.5166    ,  2029.4218    ,  2446.0776    ,  2872.2798    ,
     *   3307.7965    ,
     *  -15.151416    ,  348.14852    ,  721.59172    ,  1105.1494    ,
     *   1498.7389    ,  1902.2300    ,  2315.4513    ,  2738.1971    ,
     *   3170.2340    ,
     *  -120.94303    ,  239.15663    ,  609.39220    ,  989.73533    ,
     *   1380.1029    ,  1780.3637    ,  2190.3450    ,  2609.8396    ,
     *   3038.6127    ,
     *  -222.57766    ,  134.44852    ,  501.61164    ,  878.88393    ,
     *   1266.1821    ,  1663.3739    ,  2070.2856    ,  2486.7084    ,
     *   2912.4063    ,
     *  -320.36456    ,  33.700662    ,  397.91116    ,  772.23988    ,
     *   1156.6034    ,  1550.8688    ,  1954.8610    ,  2368.3701    ,
     *   2791.1587    ,
     *  -414.57805    , -63.373396    ,  297.99131    ,  669.48976    ,
     *   1051.0385    ,  1442.5040    ,  1843.7100    ,  2254.4454    ,
     *   2674.4712    ,
     *  -505.46272    , -157.02862    ,  201.58598    ,  570.35559    ,
     *   949.19671    ,  1337.9752    ,  1736.5139    ,  2144.6001    ,
     *   2561.9937    ,
     *  -593.23771    , -247.49306    ,  108.45759    ,  474.58955    ,
     *   850.81933    ,  1237.0122    ,  1632.9899    ,  2038.5385    ,
     *   2453.4165    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -678.10019    , -334.97162    ,  18.392963    ,  381.96965    ,
     *   755.67497    ,  1139.3736    ,  1532.8861    ,  1935.9974    ,
     *   2348.4644    ,
     *  -760.22830    , -419.64916    , -68.799926    ,  292.29622    ,
     *   663.55576    ,  1044.8427    ,  1435.9767    ,  1836.7412    ,
     *   2246.8917    ,
     *  -839.78360    , -501.69309    , -153.29477    ,  205.38887    ,
     *   574.27424    ,  953.22470    ,  1342.0588    ,  1740.5586    ,
     *   2148.4780    ,
     *  -916.91310    , -581.25558    , -235.24923    ,  121.08408    ,
     *   487.66064    ,  864.34311    ,  1250.9489    ,  1647.2587    ,
     *   2053.0247    ,
     *  -991.75101    , -658.47539    , -314.80692    ,  39.233082    ,
     *   403.56072    ,  778.03790    ,  1162.4809    ,  1556.6688    ,
     *   1960.3524    ,
     *  -1064.4202    , -733.47944    , -392.09904    , -40.299895    ,
     *   321.83385    ,  694.16331    ,  1076.5035    ,  1468.6321    ,
     *   1870.2981    ,
     *  -1135.0336    , -806.38416    , -467.24584    , -117.63915    ,
     *   242.35145    ,  612.58620    ,  992.87884    ,  1383.0055    ,
     *   1782.7135    ,
     *  -1203.6950    , -877.29664    , -540.35781    , -192.89878    ,
     *   164.99559    ,  533.18460    ,  911.48067    ,  1299.6583    ,
     *   1697.4632    ,
     *  -1270.5005    , -946.31564    , -611.53675    , -266.18383    ,
     *   89.657799    ,  455.84643    ,  832.19311    ,  1218.4707    ,
     *   1614.4230    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -1335.5385    , -1013.5324    , -680.87667    , -337.59119    ,
     *   16.238116    ,  380.46848    ,  754.90950    ,  1139.3324    ,
     *   1533.4789    ,
     *  -1398.8916    , -1079.0316    , -748.46460    , -407.21050    ,
     *  -55.355860    ,  306.95544    ,  679.53149    ,  1062.1417    ,
     *   1454.5261    ,
     *  -1460.6360    , -1142.8917    , -814.38127    , -475.12486    ,
     *  -125.20970    ,  235.21910    ,  605.96810    ,  986.80488    ,
     *   1377.4675    ,
     *  -1520.8429    , -1205.1856    , -878.70171    , -541.41142    ,
     *  -193.40284    ,  165.17767    ,  534.13503    ,  913.23497    ,
     *   1302.2135    ,
     *  -1579.5787    , -1265.9816    , -941.49583    , -606.14203    ,
     *  -260.00915    ,  96.755114    ,  463.95399    ,  841.35131    ,
     *   1228.6810    ,
     *  -1636.9054    , -1325.3431    , -1002.8288    , -669.38365    ,
     *  -325.09745    ,  29.880640    ,  395.35213    ,  771.07888    ,
     *   1156.7927    ,
     *  -1692.8809    , -1383.3295    , -1062.7617    , -731.19884    ,
     *  -388.73202    , -35.511794    ,  328.26153    ,  702.34781    ,
     *   1086.4767    ,
     *  -1747.5596    , -1439.9966    , -1121.3514    , -791.64614    ,
     *  -450.97293    , -99.483906    ,  262.61877    ,  635.09288    ,
     *   1017.6659    ,
     *  -1800.9927    , -1495.3966    , -1178.6515    , -850.78040    ,
     *  -511.87646    , -162.09347    ,  198.36450    ,  569.25312    ,
     *   950.29764    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -1853.2279    , -1549.5785    , -1234.7123    , -908.65311    ,
     *  -571.49540    , -223.39464    ,  135.44313    ,  504.77142    ,
     *   884.31320    ,
     *  -1904.3107    , -1602.5885    , -1289.5811    , -965.31267    ,
     *  -629.87935    , -283.43829    ,  73.802476    ,  441.59423    ,
     *   819.65762    ,
     *  -1954.2834    , -1654.4702    , -1343.3022    , -1020.8046    ,
     *  -687.07498    , -342.27223    ,  13.393497    ,  379.67123    ,
     *   756.27926    ,
     *  -2003.1863    , -1705.2646    , -1395.9177    , -1075.1719    ,
     *  -743.12623    , -399.94149    , -45.829958    ,  318.95510    ,
     *   694.12959    ,
     *  -2051.0573    , -1755.0105    , -1447.4672    , -1128.4551    ,
     *  -798.07457    , -456.48854    , -103.91139    ,  259.40127    ,
     *   633.16290    ,
     *  -2097.9325    , -1803.7445    , -1497.9881    , -1180.6923    ,
     *  -851.95916    , -511.95344    , -160.89182    ,  200.96770    ,
     *   573.33610    ,
     *  -2143.8457    , -1851.5013    , -1547.5160    , -1231.9199    ,
     *  -904.81703    , -566.37409    , -216.81005    ,  143.61467    ,
     *   514.60854    ,
     *  -2188.8293    , -1898.3138    , -1596.0842    , -1282.1722    ,
     *  -956.68323    , -619.78633    , -271.70274    ,  87.304654    ,
     *   456.94177    ,
     *  -2232.9137    , -1944.2132    , -1643.7248    , -1331.4816    ,
     *  -1007.5910    , -672.22412    , -325.60462    ,  32.002119    ,
     *   400.29944    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -2276.1282    , -1989.2291    , -1690.4679    , -1379.8789    ,
     *  -1057.5718    , -723.71965    , -378.54862    , -22.326606    ,
     *   344.64710    ,
     *  -2318.5004    , -2033.3898    , -1736.3422    , -1427.3936    ,
     *  -1106.6556    , -774.30351    , -430.56597    , -75.713459    ,
     *   289.95209    ,
     *  -2360.0565    , -2076.7219    , -1781.3750    , -1474.0535    ,
     *  -1154.8708    , -824.00473    , -481.68634    , -128.18877    ,
     *   236.18341    ,
     *  -2400.8216    , -2119.2511    , -1825.5924    , -1519.8850    ,
     *  -1202.2445    , -872.85094    , -531.93797    , -179.78135    ,
     *   183.31160    ,
     *  -2440.8196    , -2161.0016    , -1869.0192    , -1564.9135    ,
     *  -1248.8024    , -920.86844    , -581.34768    , -230.51864    ,
     *   131.30865    ,
     *  -2480.0733    , -2201.9967    , -1911.6789    , -1609.1631    ,
     *  -1294.5692    , -968.08229    , -629.94107    , -280.42675    ,
     *   80.147886    ,
     *  -2518.6045    , -2242.2584    , -1953.5941    , -1652.6566    ,
     *  -1339.5682    , -1014.5164    , -677.74251    , -329.53055    ,
     *   29.803911    ,
     *  -2556.4339    , -2281.8079    , -1994.7863    , -1695.4161    ,
     *  -1383.8218    , -1060.1935    , -724.77528    , -377.85380    ,
     *  -19.747507    ,
     *  -2593.5815    , -2320.6656    , -2035.2762    , -1737.4626    ,
     *  -1427.3514    , -1105.1355    , -771.06157    , -425.41915    ,
     *  -68.529489    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -2630.0662    , -2358.8506    , -2075.0834    , -1778.8160    ,
     *  -1470.1775    , -1149.3632    , -816.62264    , -472.24825    ,
     *  -116.56412    ,
     *  -2665.9064    , -2396.3816    , -2114.2268    , -1819.4956    ,
     *  -1512.3194    , -1192.8964    , -861.47877    , -518.36181    ,
     *  -163.87251    ,
     *  -2701.1194    , -2433.2763    , -2152.7245    , -1859.5197    ,
     *  -1553.7961    , -1235.7543    , -905.64940    , -563.77962    ,
     *  -210.47485    ,
     *  -2735.7220    , -2469.5517    , -2190.5937    , -1898.9060    ,
     *  -1594.6254    , -1277.9551    , -949.15314    , -608.52066    ,
     *  -256.39047    ,
     *  -2769.7302    , -2505.2241    , -2227.8511    , -1937.6714    ,
     *  -1634.8244    , -1319.5163    , -992.00782    , -652.60310    ,
     *  -301.63788    ,
     *  -2803.1596    , -2540.3092    , -2264.5125    , -1975.8320    ,
     *  -1674.4098    , -1360.4547    , -1034.2306    , -696.04434    ,
     *  -346.23483    ,
     *  -2836.0249    , -2574.8222    , -2300.5933    , -2013.4035    ,
     *  -1713.3973    , -1400.7864    , -1075.8377    , -738.86112    ,
     *  -390.19835    ,
     *  -2868.3403    , -2608.7773    , -2336.1083    , -2050.4008    ,
     *  -1751.8021    , -1440.5270    , -1116.8451    , -781.06947    ,
     *  -433.54477    ,
     *  -2900.1197    , -2642.1886    , -2371.0714    , -2086.8382    ,
     *  -1789.6390    , -1479.6913    , -1157.2679    , -822.68481    ,
     *  -476.28979    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   59062.103    ,  59501.953    ,  59942.121    ,  60382.716    ,
     *   60823.874    ,  61265.762    ,  61708.579    ,  62152.556    ,
     *   62597.962    ,
     *   54530.706    ,  54970.573    ,  55410.757    ,  55851.365    ,
     *   56292.537    ,  56734.436    ,  57177.263    ,  57621.250    ,
     *   58066.664    ,
     *   49998.943    ,  50438.861    ,  50879.090    ,  51319.740    ,
     *   51760.949    ,  52202.883    ,  52645.741    ,  53089.756    ,
     *   53535.196    ,
     *   45466.078    ,  45906.147    ,  46346.514    ,  46787.289    ,
     *   47228.611    ,  47670.648    ,  48113.599    ,  48557.699    ,
     *   49003.216    ,
     *   40929.905    ,  41370.429    ,  41811.209    ,  42252.360    ,
     *   42694.023    ,  43136.368    ,  43579.600    ,  44023.955    ,
     *   44469.703    ,
     *   36383.779    ,  36825.677    ,  37267.703    ,  37709.983    ,
     *   38152.671    ,  38595.946    ,  39040.021    ,  39485.141    ,
     *   39931.584    ,
     *   31807.534    ,  32253.618    ,  32699.432    ,  33145.143    ,
     *   33590.938    ,  34037.027    ,  34483.653    ,  34931.084    ,
     *   35379.623    ,
     *   27138.573    ,  27597.823    ,  28055.481    ,  28511.856    ,
     *   28967.261    ,  29422.021    ,  29876.474    ,  30330.978    ,
     *   30785.911    ,
     *   22169.598    ,  22674.542    ,  23172.412    ,  23664.331    ,
     *   24151.267    ,  24634.086    ,  25113.576    ,  25590.472    ,
     *   26065.473    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   16114.827    ,  16826.608    ,  17492.276    ,  18123.193    ,
     *   18727.158    ,  19309.782    ,  19875.266    ,  20426.879    ,
     *   20967.249    ,
     *   11851.109    ,  12747.524    ,  13591.232    ,  14382.368    ,
     *   15126.209    ,  15829.603    ,  16499.203    ,  17140.836    ,
     *   17759.412    ,
     *   9769.4898    ,  10556.855    ,  11343.891    ,  12120.672    ,
     *   12879.513    ,  13615.658    ,  14327.136    ,  15014.098    ,
     *   15678.055    ,
     *   8619.3819    ,  9312.3530    ,  10016.509    ,  10726.603    ,
     *   11437.152    ,  12143.031    ,  12839.970    ,  13524.857    ,
     *   14195.814    ,
     *   7843.2847    ,  8477.3556    ,  9124.0569    ,  9780.6045    ,
     *   10443.779    ,  11110.153    ,  11776.355    ,  12439.333    ,
     *   13096.557    ,
     *   7256.9086    ,  7851.9723    ,  8459.2706    ,  9077.1455    ,
     *   9703.5991    ,  10336.377    ,  10973.091    ,  11611.371    ,
     *   12249.008    ,
     *   6783.7891    ,  7351.1532    ,  7930.0790    ,  8519.4681    ,
     *   9117.9811    ,  9724.0675    ,  10336.022    ,  10952.066    ,
     *   11570.439    ,
     *   6385.7214    ,  6932.3116    ,  7489.8360    ,  8057.5002    ,
     *   8634.3407    ,  9219.2339    ,  9810.9231    ,  10408.061    ,
     *   11009.266    ,
     *   6041.0423    ,  6571.3894    ,  7112.1470    ,  7662.6981    ,
     *   8222.3058    ,  8790.1154    ,  9365.1665    ,  9946.4166    ,
     *   10532.775    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   5736.3229    ,  6253.5518    ,  6780.7679    ,  7317.4637    ,
     *   7863.0459    ,  8416.8351    ,  8978.0715    ,  9545.9280    ,
     *   10119.531    ,
     *   5462.6747    ,  5969.0328    ,  6485.0393    ,  7010.2575    ,
     *   7544.1886    ,  8086.2714    ,  8635.8853    ,  9192.3573    ,
     *   9754.9749    ,
     *   5213.9115    ,  5711.0708    ,  6217.6081    ,  6733.1339    ,
     *   7257.2139    ,  7789.3690    ,  8329.0770    ,  8875.7772    ,
     *   9428.8781    ,
     *   4985.5546    ,  5474.7939    ,  5973.1953    ,  6480.4021    ,
     *   6996.0252    ,  7519.6436    ,  8050.8065    ,  8589.0361    ,
     *   9133.8324    ,
     *   4774.2559    ,  5256.5759    ,  5747.8861    ,  6247.8529    ,
     *   6756.1193    ,  7272.3069    ,  7796.0174    ,  8326.8348    ,
     *   8864.3292    ,
     *   4577.4458    ,  5053.6451    ,  5538.6982    ,  6032.2878    ,
     *   6534.0807    ,  7043.7297    ,  7560.8758    ,  8085.1501    ,
     *   8616.1767    ,
     *   4393.1084    ,  4863.8349    ,  5343.3075    ,  5831.2210    ,
     *   6327.2596    ,  6831.0995    ,  7342.4116    ,  7860.8631    ,
     *   8386.1202    ,
     *   4219.6318    ,  4685.4189    ,  5159.8679    ,  5642.6825    ,
     *   6133.5602    ,  6632.1948    ,  7138.2799    ,  7651.5111    ,
     *   8171.5874    ,
     *   4055.7067    ,  4516.9987    ,  4986.8881    ,  5465.0852    ,
     *   5951.2970    ,  6445.2312    ,  6946.5991    ,  7455.1182    ,
     *   7970.5136    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   3900.2541    ,  4357.4257    ,  4823.1463    ,  5297.1311    ,
     *   5779.0947    ,  6268.7550    ,  6765.8373    ,  7270.0763    ,
     *   7781.2182    ,
     *   3752.3741    ,  4205.7439    ,  4667.6283    ,  5137.7456    ,
     *   5615.8161    ,  6101.5661    ,  6594.7314    ,  7095.0606    ,
     *   7602.3166    ,
     *   3611.3078    ,  4061.1496    ,  4519.4828    ,  4986.0283    ,
     *   5460.5107    ,  5942.6624    ,  6432.2279    ,  6928.9667    ,
     *   7432.6551    ,
     *   3476.4091    ,  3922.9597    ,  4377.9883    ,  4841.2177    ,
     *   5312.3755    ,  5791.1990    ,  6277.4394    ,  6770.8650    ,
     *   7271.2630    ,
     *   3347.1230    ,  3790.5888    ,  4242.5276    ,  4702.6634    ,
     *   5170.7261    ,  5646.4566    ,  6129.6115    ,  6619.9660    ,
     *   7117.3161    ,
     *   3222.9692    ,  3663.5312    ,  4112.5685    ,  4569.8056    ,
     *   5034.9742    ,  5507.8178    ,  5988.0972    ,  6475.5932    ,
     *   6970.1089    ,
     *   3103.5288    ,  3541.3469    ,  3987.6487    ,  4442.1590    ,
     *   4904.6104    ,  5374.7488    ,  5852.3379    ,  6337.1630    ,
     *   6829.0331    ,
     *   2988.4346    ,  3423.6505    ,  3867.3639    ,  4319.2997    ,
     *   4779.1909    ,  5246.7848    ,  5721.8477    ,  6204.1683    ,
     *   6693.5604    ,
     *   2877.3623    ,  3310.1024    ,  3751.3587    ,  4200.8554    ,
     *   4658.3260    ,  5123.5186    ,  5596.2014    ,  6076.1657    ,
     *   6563.2291    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   2770.0241    ,  3200.4019    ,  3639.3184    ,  4086.4973    ,
     *   4541.6721    ,  5004.5914    ,  5475.0246    ,  5952.7652    ,
     *   6437.6339    ,
     *   2666.1636    ,  3094.2809    ,  3530.9632    ,  3975.9334    ,
     *   4428.9244    ,  4889.6853    ,  5357.9861    ,  5833.6222    ,
     *   6316.4162    ,
     *   2565.5510    ,  2991.5000    ,  3426.0434    ,  3868.9030    ,
     *   4319.8114    ,  4778.5173    ,  5244.7915    ,  5718.4302    ,
     *   6199.2580    ,
     *   2467.9795    ,  2891.8438    ,  3324.3346    ,  3765.1727    ,
     *   4214.0898    ,  4670.8345    ,  5135.1775    ,  5606.9159    ,
     *   6085.8756    ,
     *   2373.2624    ,  2795.1181    ,  3225.6348    ,  3664.5323    ,
     *   4111.5412    ,  4566.4096    ,  5028.9081    ,  5498.8342    ,
     *   5976.0148    ,
     *   2281.2306    ,  2701.1471    ,  3129.7615    ,  3566.7920    ,
     *   4011.9683    ,  4465.0378    ,  4925.7706    ,  5393.9646    ,
     *   5869.4471    ,
     *   2191.7301    ,  2609.7711    ,  3036.5486    ,  3471.7797    ,
     *   3915.1925    ,  4366.5337    ,  4825.5730    ,  5292.1078    ,
     *   5765.9662    ,
     *   2104.6206    ,  2520.8445    ,  2945.8454    ,  3379.3387    ,
     *   3821.0515    ,  4270.7291    ,  4728.1407    ,  5193.0834    ,
     *   5665.3854    ,
     *   2019.7734    ,  2434.2341    ,  2857.5139    ,  3289.3264    ,
     *   3729.3972    ,  4177.4707    ,  4633.3151    ,  5096.7272    ,
     *   5567.5347    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   1937.0708    ,  2349.8181    ,  2771.4278    ,  3201.6119    ,
     *   3640.0944    ,  4086.6185    ,  4540.9515    ,  5002.8893    ,
     *   5472.2596    ,
     *   1856.4042    ,  2267.4842    ,  2687.4711    ,  3116.0752    ,
     *   3553.0191    ,  3998.0443    ,  4450.9171    ,  4911.4328    ,
     *   5379.4185    ,
     *   1777.6735    ,  2187.1289    ,  2605.5370    ,  3032.6061    ,
     *   3468.0570    ,  3911.6301    ,  4363.0903    ,  4822.2320    ,
     *   5288.8817    ,
     *   1700.7861    ,  2108.6569    ,  2525.5269    ,  2951.1026    ,
     *   3385.1032    ,  3827.2675    ,  4277.3591    ,  4735.1714    ,
     *   5200.5301    ,
     *   1625.6565    ,  2031.9796    ,  2447.3496    ,  2871.4707    ,
     *   3304.0606    ,  3744.8563    ,  4193.6201    ,  4650.1444    ,
     *   5114.2539    ,
     *   1552.2049    ,  1957.0151    ,  2370.9204    ,  2793.6232    ,
     *   3224.8392    ,  3664.3038    ,  4111.7779    ,  4567.0526    ,
     *   5029.9517    ,
     *   1480.3573    ,  1883.6870    ,  2296.1608    ,  2717.4791    ,
     *   3147.3556    ,  3585.5241    ,  4031.7439    ,  4485.8049    ,
     *   4947.5298    ,
     *   1410.0447    ,  1811.9244    ,  2222.9978    ,  2642.9632    ,
     *   3071.5324    ,  3508.4374    ,  3953.4360    ,  4406.3166    ,
     *   4866.9010    ,
     *   1341.2025    ,  1741.6608    ,  2151.3629    ,  2570.0051    ,
     *   2997.2972    ,  3432.9693    ,  3876.7777    ,  4328.5093    ,
     *   4787.9847    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *   1273.7706    ,  1672.8344    ,  2081.1926    ,  2498.5395    ,
     *   2924.5827    ,  3359.0506    ,  3801.6978    ,  4252.3097    ,
     *   4710.7055    ,
     *   1207.6924    ,  1605.3870    ,  2012.4272    ,  2428.5050    ,
     *   2853.3260    ,  3286.6166    ,  3728.1298    ,  4177.6494    ,
     *   4634.9933    ,
     *   1142.9150    ,  1539.2643    ,  1945.0108    ,  2359.8442    ,
     *   2783.4680    ,  3215.6067    ,  3656.0115    ,  4104.4645    ,
     *   4560.7825    ,
     *   1079.3884    ,  1474.4152    ,  1878.8910    ,  2292.5032    ,
     *   2714.9535    ,  3145.9642    ,  3585.2846    ,  4032.6954    ,
     *   4488.0118    ,
     *   1017.0659    ,  1410.7915    ,  1814.0183    ,  2226.4316    ,
     *   2647.7306    ,  3077.6357    ,  3515.8945    ,  3962.2859    ,
     *   4416.6237    ,
     *   955.90334    ,  1348.3480    ,  1750.3465    ,  2161.5815    ,
     *   2581.7503    ,  3010.5712    ,  3447.7898    ,  3893.1834    ,
     *   4346.5642    ,
     *   895.85897    ,  1287.0420    ,  1687.8317    ,  2097.9083    ,
     *   2516.9669    ,  2944.7236    ,  3380.9223    ,  3825.3384    ,
     *   4277.7827    ,
     *   836.89346    ,  1226.8332    ,  1626.4326    ,  2035.3695    ,
     *   2453.3368    ,  2880.0485    ,  3315.2464    ,  3758.7044    ,
     *   4210.2313    ,
     *   778.96959    ,  1167.6835    ,  1566.1102    ,  1973.9253    ,
     *   2390.8192    ,  2816.5039    ,  3250.7193    ,  3693.2372    ,
     *   4143.8652    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *   722.05212    ,  1109.5568    ,  1506.8276    ,  1913.5378    ,
     *   2329.3754    ,  2754.0503    ,  3187.3003    ,  3628.8956    ,
     *   4078.6419    ,
     *   666.10765    ,  1052.4189    ,  1448.5499    ,  1854.1712    ,
     *   2268.9687    ,  2692.6501    ,  3124.9512    ,  3565.6402    ,
     *   4014.5213    ,
     *   611.10446    ,  996.23748    ,  1391.2438    ,  1795.7917    ,
     *   2209.5646    ,  2632.2680    ,  3063.6357    ,  3503.4341    ,
     *   3951.4655    ,
     *   557.01246    ,  940.98165    ,  1334.8779    ,  1738.3670    ,
     *   2151.1300    ,  2572.8703    ,  3003.3194    ,  3442.2419    ,
     *   3889.4385    ,
     *   503.80302    ,  886.62221    ,  1279.4223    ,  1681.8666    ,
     *   2093.6339    ,  2514.4250    ,  2943.9697    ,  3382.0305    ,
     *   3828.4063    ,
     *   451.44891    ,  833.13133    ,  1224.8486    ,  1626.2616    ,
     *   2037.0464    ,  2456.9020    ,  2885.5557    ,  3322.7682    ,
     *   3768.3366    ,
     *   399.92418    ,  780.48252    ,  1171.1298    ,  1571.5241    ,
     *   1981.3394    ,  2400.2722    ,  2828.0478    ,  3264.4249    ,
     *   3709.1987    ,
     *   349.20410    ,  728.65053    ,  1118.2399    ,  1517.6280    ,
     *   1926.4861    ,  2344.5084    ,  2771.4181    ,  3206.9720    ,
     *   3650.9635    ,
     *   299.26507    ,  677.61129    ,  1066.1546    ,  1464.5481    ,
     *   1872.4607    ,  2289.5844    ,  2715.6400    ,  3150.3824    ,
     *   3593.6033    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *   250.08458    ,  627.34180    ,  1014.8503    ,  1412.2605    ,
     *   1819.2389    ,  2235.4752    ,  2660.6880    ,  3094.6302    ,
     *   3537.0915    ,
     *   201.64108    ,  577.82011    ,  964.30458    ,  1360.7424    ,
     *   1766.7975    ,  2182.1571    ,  2606.5379    ,  3039.6905    ,
     *   3481.4029    ,
     *   153.91399    ,  529.02522    ,  914.49610    ,  1309.9719    ,
     *   1715.1140    ,  2129.6074    ,  2553.1665    ,  2985.5399    ,
     *   3426.5136    ,
     *   106.88361    ,  480.93705    ,  865.40435    ,  1259.9281    ,
     *   1664.1673    ,  2077.8045    ,  2500.5517    ,  2932.1557    ,
     *   3372.4005    ,
     *   60.531071    ,  433.53636    ,  817.00974    ,  1210.5911    ,
     *   1613.9370    ,  2026.7275    ,  2448.6725    ,  2879.5165    ,
     *   3319.0418    ,
     *   14.838284    ,  386.80474    ,  769.29349    ,  1161.9418    ,
     *   1564.4036    ,  1976.3566    ,  2397.5084    ,  2827.6016    ,
     *   3266.4164    ,
     *  -30.212087    ,  340.72451    ,  722.23760    ,  1113.9618    ,
     *   1515.5484    ,  1926.6727    ,  2347.0403    ,  2776.3914    ,
     *   3214.5043    ,
     *  -74.636683    ,  295.27873    ,  675.82483    ,  1066.6335    ,
     *   1467.3535    ,  1877.6578    ,  2297.2495    ,  2725.8669    ,
     *   3163.2863    ,
     *  -118.45148    ,  250.45114    ,  630.03859    ,  1019.9401    ,
     *   1419.8018    ,  1829.2942    ,  2248.1182    ,  2676.0100    ,
     *   3112.7438    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   63045.098    ,  63494.298    ,  63945.924    ,  64400.363    ,
     *   64858.018    ,  65319.302    ,  65784.632    ,  66254.415    ,
     *   66729.046    ,
     *   58513.808    ,  58963.015    ,  59414.648    ,  59869.092    ,
     *   60326.753    ,  60788.042    ,  61253.375    ,  61723.163    ,
     *   62197.797    ,
     *   53982.363    ,  54431.591    ,  54883.243    ,  55337.705    ,
     *   55795.381    ,  56256.685    ,  56722.032    ,  57191.831    ,
     *   57666.476    ,
     *   49450.453    ,  49899.745    ,  50351.455    ,  50805.969    ,
     *   51263.693    ,  51725.040    ,  52190.426    ,  52660.261    ,
     *   53134.939    ,
     *   44917.150    ,  45366.632    ,  45818.515    ,  46273.187    ,
     *   46731.054    ,  47192.530    ,  47658.035    ,  48127.978    ,
     *   48602.753    ,
     *   40379.662    ,  40829.717    ,  41282.120    ,  41737.264    ,
     *   42195.560    ,  42657.428    ,  43123.287    ,  43593.553    ,
     *   44068.622    ,
     *   35829.602    ,  36281.382    ,  36735.351    ,  37191.917    ,
     *   37651.505    ,  38114.545    ,  38581.471    ,  39052.706    ,
     *   39528.656    ,
     *   31241.675    ,  31698.693    ,  32157.406    ,  32618.272    ,
     *   33081.759    ,  33548.338    ,  34018.475    ,  34492.627    ,
     *   34971.227    ,
     *   26539.256    ,  27012.478    ,  27485.785    ,  27959.812    ,
     *   28435.181    ,  28912.499    ,  29392.352    ,  29875.301    ,
     *   30361.874    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   21498.549    ,  22022.626    ,  22541.082    ,  23055.334    ,
     *   23566.649    ,  24076.174    ,  24584.951    ,  25093.928    ,
     *   25603.963    ,
     *   18359.020    ,  18943.076    ,  19514.457    ,  20075.620    ,
     *   20628.682    ,  21175.490    ,  21717.666    ,  22256.646    ,
     *   22793.698    ,
     *   16321.237    ,  16946.152    ,  17555.329    ,  18151.183    ,
     *   18735.951    ,  19311.673    ,  19880.194    ,  20443.174    ,
     *   21002.099    ,
     *   14852.085    ,  15493.814    ,  16121.795    ,  16737.238    ,
     *   17341.583    ,  17936.372    ,  18523.151    ,  19103.419    ,
     *   19678.589    ,
     *   13746.145    ,  14386.896    ,  15018.252    ,  15640.207    ,
     *   16253.190    ,  16857.941    ,  17455.406    ,  18046.648    ,
     *   18632.771    ,
     *   12884.085    ,  13515.069    ,  14140.854    ,  14760.773    ,
     *   15374.560    ,  15982.302    ,  16584.365    ,  17181.322    ,
     *   17773.888    ,
     *   12189.492    ,  12807.773    ,  13424.083    ,  14037.520    ,
     *   14647.486    ,  15253.676    ,  15856.055    ,  16454.808    ,
     *   17050.297    ,
     *   11613.186    ,  12218.560    ,  12824.276    ,  13429.409    ,
     *   14033.248    ,  14635.308    ,  15235.321    ,  15833.218    ,
     *   16429.104    ,
     *   11123.142    ,  11716.461    ,  12311.751    ,  12908.155    ,
     *   13504.961    ,  14101.621    ,  14697.756    ,  15293.152    ,
     *   15887.742    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   10697.985    ,  11280.408    ,  11865.960    ,  12453.879    ,
     *   13043.498    ,  13634.272    ,  14225.782    ,  14817.739    ,
     *   15409.977    ,
     *   10323.003    ,  10895.706    ,  11472.371    ,  12052.332    ,
     *   12634.989    ,  13219.828    ,  13806.431    ,  14394.478    ,
     *   14983.751    ,
     *   9987.7687    ,  10551.833    ,  11120.466    ,  11693.093    ,
     *   12269.184    ,  12848.271    ,  13429.955    ,  14013.913    ,
     *   14599.904    ,
     *   9684.6807    ,  10241.061    ,  10802.461    ,  11368.385    ,
     *   11938.372    ,  12512.000    ,  13088.903    ,  13668.771    ,
     *   14251.354    ,
     *   9408.0613    ,  9957.5889    ,  10512.474    ,  11072.293    ,
     *   11636.644    ,  12205.156    ,  12777.495    ,  13353.373    ,
     *   13932.545    ,
     *   9153.5755    ,  9696.9667    ,  10245.975    ,  10800.237    ,
     *   11359.403    ,  11923.150    ,  12491.179    ,  13063.225    ,
     *   13639.056    ,
     *   8917.8497    ,  9455.7220    ,  9999.4138    ,  10548.611    ,
     *   11103.014    ,  11662.339    ,  12226.322    ,  12794.724    ,
     *   13367.329    ,
     *   8698.2132    ,  9231.0994    ,  9769.9655    ,  10314.540    ,
     *   10864.564    ,  11419.792    ,  11979.991    ,  12544.948    ,
     *   13114.465    ,
     *   8492.5197    ,  9020.8808    ,  9555.3512    ,  10095.696    ,
     *   10641.691    ,  11193.123    ,  11749.791    ,  12311.504    ,
     *   12878.082    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   8299.0215    ,  8823.2573    ,  9353.7094    ,  9890.1730    ,
     *   10432.454    ,  10980.369    ,  11533.742    ,  12092.407    ,
     *   12656.200    ,
     *   8116.2775    ,  8636.7367    ,  9163.5020    ,  9696.3942    ,
     *   10235.246    ,  10779.897    ,  11330.198    ,  11886.000    ,
     *   12447.161    ,
     *   7943.0872    ,  8460.0747    ,  8983.4455    ,  9513.0420    ,
     *   10048.718    ,  10590.338    ,  11137.771    ,  11690.888    ,
     *   12249.564    ,
     *   7778.4405    ,  8292.2241    ,  8812.4588    ,  9339.0049    ,
     *   9871.7358    ,  10410.534    ,  10955.287    ,  11505.885    ,
     *   12062.216    ,
     *   7621.4797    ,  8132.2959    ,  8649.6234    ,  9173.3383    ,
     *   9703.3299    ,  10239.497    ,  10781.745    ,  11329.977    ,
     *   11884.097    ,
     *   7471.4710    ,  7979.5290    ,  8494.1533    ,  9015.2328    ,
     *   9542.6709    ,  10076.381    ,  10616.281    ,  11162.291    ,
     *   11714.325    ,
     *   7327.7820    ,  7833.2676    ,  8345.3705    ,  8863.9904    ,
     *   9389.0425    ,  9920.4526    ,  10458.152    ,  11002.071    ,
     *   11552.137    ,
     *   7189.8635    ,  7692.9428    ,  8202.6870    ,  8719.0052    ,
     *   9241.8227    ,  9771.0761    ,  10306.707    ,  10848.658    ,
     *   11396.866    ,
     *   7057.2361    ,  7558.0576    ,  8065.5893    ,  8579.7481    ,
     *   9100.4681    ,  9627.6951    ,  10161.380    ,  10701.476    ,
     *   11247.927    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   6929.4788    ,  7428.1759    ,  7933.6267    ,  8445.7547    ,
     *   8964.5015    ,  9489.8206    ,  10021.672    ,  10560.016    ,
     *   11104.806    ,
     *   6806.2197    ,  7302.9127    ,  7806.4013    ,  8316.6150    ,
     *   8833.5014    ,  9357.0212    ,  9887.1414    ,  10423.830    ,
     *   10967.047    ,
     *   6687.1290    ,  7181.9265    ,  7683.5607    ,  8191.9657    ,
     *   8707.0946    ,  9228.9139    ,  9757.3972    ,  10292.518    ,
     *   10834.245    ,
     *   6571.9127    ,  7064.9132    ,  7564.7906    ,  8071.4830    ,
     *   8584.9482    ,  9105.1578    ,  9632.0906    ,  10165.726    ,
     *   10706.038    ,
     *   6460.3075    ,  6951.6005    ,  7449.8101    ,  7954.8777    ,
     *   8466.7649    ,  8985.4477    ,  9510.9098    ,  10043.136    ,
     *   10582.104    ,
     *   6352.0770    ,  6841.7440    ,  7338.3669    ,  7841.8898    ,
     *   8352.2776    ,  8869.5099    ,  9393.5747    ,  9924.4607    ,
     *   10462.151    ,
     *   6247.0077    ,  6735.1234    ,  7230.2337    ,  7732.2853    ,
     *   8241.2457    ,  8757.0978    ,  9279.8329    ,  9809.4436    ,
     *   10345.917    ,
     *   6144.9066    ,  6631.5392    ,  7125.2050    ,  7625.8526    ,
     *   8133.4518    ,  8647.9882    ,  9169.4561    ,  9697.8514    ,
     *   10233.164    ,
     *   6045.5982    ,  6530.8103    ,  7023.0942    ,  7522.3997    ,
     *   8028.6987    ,  8541.9790    ,  9062.2375    ,  9589.4730    ,
     *   10123.678    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   5948.9228    ,  6432.7722    ,  6923.7315    ,  7421.7520    ,
     *   7926.8070    ,  8438.8863    ,  8957.9890    ,  9484.1161    ,
     *   10017.263    ,
     *   5854.7344    ,  6337.2742    ,  6826.9620    ,  7323.7501    ,
     *   7827.6132    ,  8338.5424    ,  8856.5388    ,  9381.6055    ,
     *   9913.7403    ,
     *   5762.8994    ,  6244.1786    ,  6732.6440    ,  7228.2485    ,
     *   7730.9676    ,  8240.7940    ,  8757.7301    ,  9281.7808    ,
     *   9812.9459    ,
     *   5673.2948    ,  6153.3589    ,  6640.6473    ,  7135.1132    ,
     *   7636.7330    ,  8145.5004    ,  8661.4190    ,  9184.4952    ,
     *   9714.7304    ,
     *   5585.8077    ,  6064.6989    ,  6550.8523    ,  7044.2215    ,
     *   7544.7834    ,  8052.5324    ,  8567.4733    ,  9089.6137    ,
     *   9618.9561    ,
     *   5500.3337    ,  5978.0910    ,  6463.1486    ,  6955.4599    ,
     *   7455.0024    ,  7961.7710    ,  8475.7713    ,  8997.0118    ,
     *   9525.4963    ,
     *   5416.7762    ,  5893.4362    ,  6377.4343    ,  6868.7240    ,
     *   7367.2829    ,  7873.1064    ,  8386.2006    ,  8906.5749    ,
     *   9434.2340    ,
     *   5335.0458    ,  5810.6425    ,  6293.6150    ,  6783.9168    ,
     *   7281.5255    ,  7786.4368    ,  8298.6572    ,  8818.1968    ,
     *   9345.0610    ,
     *   5255.0595    ,  5729.6245    ,  6211.6031    ,  6700.9485    ,
     *   7197.6383    ,  7701.6681    ,  8213.0449    ,  8731.7792    ,
     *   9257.8770    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   5176.7400    ,  5650.3029    ,  6131.3172    ,  6619.7357    ,
     *   7115.5357    ,  7618.7128    ,  8129.2743    ,  8647.2309    ,
     *   9172.5890    ,
     *   5100.0151    ,  5572.6038    ,  6052.6816    ,  6540.2007    ,
     *   7035.1381    ,  7537.4896    ,  8047.2622    ,  8564.4669    ,
     *   9089.1104    ,
     *   5024.8177    ,  5496.4582    ,  5975.6254    ,  6462.2710    ,
     *   6956.3715    ,  7457.9226    ,  7966.9311    ,  8483.4082    ,
     *   9007.3608    ,
     *   4951.0849    ,  5421.8016    ,  5900.0826    ,  6385.8789    ,
     *   6879.1666    ,  7379.9410    ,  7888.2088    ,  8403.9810    ,
     *   8927.2648    ,
     *   4878.7576    ,  5348.5736    ,  5825.9914    ,  6310.9612    ,
     *   6803.4586    ,  7303.4785    ,  7811.0275    ,  8326.1164    ,
     *   8848.7523    ,
     *   4807.7807    ,  5276.7176    ,  5753.2937    ,  6237.4585    ,
     *   6729.1869    ,  7228.4734    ,  7735.3241    ,  8249.7498    ,
     *   8771.7574    ,
     *   4738.1022    ,  5206.1804    ,  5681.9351    ,  6165.3151    ,
     *   6656.2946    ,  7154.8673    ,  7661.0393    ,  8174.8208    ,
     *   8696.2186    ,
     *   4669.6731    ,  5136.9120    ,  5611.8646    ,  6094.4788    ,
     *   6584.7281    ,  7082.6058    ,  7588.1173    ,  8101.2725    ,
     *   8622.0781    ,
     *   4602.4476    ,  5068.8652    ,  5543.0339    ,  6024.9003    ,
     *   6514.4373    ,  7011.6375    ,  7516.5057    ,  8029.0517    ,
     *   8549.2815    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *   4536.3821    ,  5001.9959    ,  5475.3976    ,  5956.5333    ,
     *   6445.3749    ,  6941.9141    ,  7446.1555    ,  7958.1080    ,
     *   8477.7776    ,
     *   4471.4357    ,  4936.2619    ,  5408.9130    ,  5889.3340    ,
     *   6377.4960    ,  6873.3901    ,  7377.0199    ,  7888.3942    ,
     *   8407.5184    ,
     *   4407.5697    ,  4871.6237    ,  5343.5396    ,  5823.2612    ,
     *   6310.7587    ,  6806.0224    ,  7309.0554    ,  7819.8657    ,
     *   8338.4584    ,
     *   4344.7472    ,  4808.0438    ,  5279.2390    ,  5758.2757    ,
     *   6245.1230    ,  6739.7704    ,  7242.2203    ,  7752.4803    ,
     *   8270.5546    ,
     *   4282.9336    ,  4745.4867    ,  5215.9752    ,  5694.3406    ,
     *   6180.5512    ,  6674.5957    ,  7176.4757    ,  7686.1981    ,
     *   8203.7666    ,
     *   4222.0959    ,  4683.9188    ,  5153.7136    ,  5631.4208    ,
     *   6117.0077    ,  6610.4619    ,  7111.7844    ,  7620.9814    ,
     *   8138.0560    ,
     *   4162.2027    ,  4623.3081    ,  5092.4218    ,  5569.4832    ,
     *   6054.4585    ,  6547.3345    ,  7048.1113    ,  7556.7944    ,
     *   8073.3864    ,
     *   4103.2244    ,  4563.6242    ,  5032.0688    ,  5508.4962    ,
     *   5992.8715    ,  6485.1807    ,  6985.4231    ,  7493.6033    ,
     *   8009.7234    ,
     *   4045.1325    ,  4504.8384    ,  4972.6252    ,  5448.4297    ,
     *   5932.2162    ,  6423.9695    ,  6923.6881    ,  7431.3758    ,
     *   7947.0341    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *   3987.9002    ,  4446.9230    ,  4914.0628    ,  5389.2554    ,
     *   5872.4635    ,  6363.6713    ,  6862.8762    ,  7370.0815    ,
     *   7885.2877    ,
     *   3931.5017    ,  4389.8519    ,  4856.3552    ,  5330.9459    ,
     *   5813.5858    ,  6304.2579    ,  6802.9588    ,  7309.6910    ,
     *   7824.4543    ,
     *   3875.9125    ,  4333.6002    ,  4799.4768    ,  5273.4754    ,
     *   5755.5566    ,  6245.7025    ,  6743.9087    ,  7250.1769    ,
     *   7764.5061    ,
     *   3821.1094    ,  4278.1441    ,  4743.4035    ,  5216.8193    ,
     *   5698.3510    ,  6187.9796    ,  6685.6999    ,  7191.5126    ,
     *   7705.4160    ,
     *   3767.0698    ,  4223.4608    ,  4688.1120    ,  5160.9539    ,
     *   5641.9449    ,  6131.0649    ,  6628.3077    ,  7133.6731    ,
     *   7647.1587    ,
     *   3713.7725    ,  4169.5285    ,  4633.5802    ,  5105.8568    ,
     *   5586.3155    ,  6074.9350    ,  6571.7083    ,  7076.6342    ,
     *   7589.7097    ,
     *   3661.1970    ,  4116.3264    ,  4579.7870    ,  5051.5065    ,
     *   5531.4408    ,  6019.5678    ,  6515.8792    ,  7020.3732    ,
     *   7533.0457    ,
     *   3609.3237    ,  4063.8347    ,  4526.7121    ,  4997.8823    ,
     *   5477.3000    ,  5964.9419    ,  6460.7988    ,  6964.8680    ,
     *   7477.1445    ,
     *   3558.1340    ,  4012.0343    ,  4474.3362    ,  4944.9645    ,
     *   5423.8730    ,  5911.0370    ,  6406.4465    ,  6910.0976    ,
     *   7421.9848    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   67208.894    ,  67694.296    ,  68185.553    ,  68682.919    ,
     *   69186.600    ,  69696.753    ,  70213.479    ,  70736.829    ,
     *   71266.800    ,
     *   62677.648    ,  63163.054    ,  63654.313    ,  64151.681    ,
     *   64655.365    ,  65165.520    ,  65682.248    ,  66205.599    ,
     *   66735.572    ,
     *   58146.337    ,  58631.752    ,  59123.019    ,  59620.395    ,
     *   60124.086    ,  60634.247    ,  61150.980    ,  61674.337    ,
     *   62204.314    ,
     *   53614.830    ,  54100.271    ,  54591.563    ,  55088.962    ,
     *   55592.673    ,  56102.852    ,  56619.603    ,  57142.975    ,
     *   57672.966    ,
     *   49082.733    ,  49568.256    ,  50059.621    ,  50557.087    ,
     *   51060.859    ,  51571.094    ,  52087.895    ,  52611.313    ,
     *   53141.347    ,
     *   44548.868    ,  45034.634    ,  45526.221    ,  46023.888    ,
     *   46527.844    ,  47038.246    ,  47555.199    ,  48078.756    ,
     *   48608.915    ,
     *   40009.705    ,  40496.200    ,  40988.451    ,  41486.722    ,
     *   41991.227    ,  42502.130    ,  43019.540    ,  43543.512    ,
     *   44074.049    ,
     *   35454.684    ,  35943.369    ,  36437.611    ,  36937.693    ,
     *   37443.847    ,  37956.250    ,  38475.025    ,  39000.240    ,
     *   39531.910    ,
     *   30852.560    ,  31347.805    ,  31848.004    ,  32353.496    ,
     *   32864.568    ,  33381.441    ,  33904.282    ,  34433.196    ,
     *   34968.232    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   26115.832    ,  26630.228    ,  27147.762    ,  27668.964    ,
     *   28194.282    ,  28724.089    ,  29258.678    ,  29798.270    ,
     *   30343.016    ,
     *   23329.948    ,  23866.385    ,  24403.879    ,  24943.180    ,
     *   25484.932    ,  26029.676    ,  26577.855    ,  27129.820    ,
     *   27685.841    ,
     *   21558.293    ,  22112.929    ,  22667.039    ,  23221.525    ,
     *   23777.162    ,  24334.610    ,  24894.418    ,  25457.036    ,
     *   26022.817    ,
     *   20249.968    ,  20818.747    ,  21385.998    ,  21952.671    ,
     *   22519.597    ,  23087.493    ,  23656.965    ,  24228.515    ,
     *   24802.550    ,
     *   19214.875    ,  19794.015    ,  20371.178    ,  20947.267    ,
     *   21523.090    ,  22099.360    ,  22676.690    ,  23255.596    ,
     *   23836.505    ,
     *   18362.855    ,  18949.050    ,  19533.287    ,  20116.349    ,
     *   20698.960    ,  21281.774    ,  21865.368    ,  22450.238    ,
     *   23036.799    ,
     *   17643.014    ,  18233.528    ,  18822.453    ,  19410.407    ,
     *   19997.992    ,  20585.768    ,  21174.244    ,  21763.866    ,
     *   22355.016    ,
     *   17023.220    ,  17615.914    ,  18207.600    ,  18798.731    ,
     *   19389.770    ,  19981.166    ,  20573.340    ,  21166.671    ,
     *   21761.489    ,
     *   16481.593    ,  17074.874    ,  17667.834    ,  18260.775    ,
     *   18854.027    ,  19447.927    ,  20042.800    ,  20638.950    ,
     *   21236.643    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   16002.444    ,  16595.182    ,  17188.311    ,  17782.008    ,
     *   18376.488    ,  18971.982    ,  19568.727    ,  20166.944    ,
     *   20766.838    ,
     *   15574.122    ,  16165.548    ,  16758.054    ,  17351.720    ,
     *   17946.665    ,  18543.030    ,  19140.969    ,  19740.631    ,
     *   20342.154    ,
     *   15187.756    ,  15777.370    ,  16368.705    ,  16961.768    ,
     *   17556.601    ,  18153.273    ,  18751.864    ,  19352.459    ,
     *   19955.135    ,
     *   14836.462    ,  15423.958    ,  16013.757    ,  16605.812    ,
     *   17200.108    ,  17796.654    ,  18395.471    ,  18996.585    ,
     *   19600.020    ,
     *   14514.813    ,  15100.021    ,  15688.052    ,  16278.823    ,
     *   16872.276    ,  17468.371    ,  18067.081    ,  18668.384    ,
     *   19272.258    ,
     *   14218.475    ,  14801.317    ,  15387.446    ,  15976.753    ,
     *   16569.146    ,  17164.551    ,  17762.901    ,  18364.134    ,
     *   18968.187    ,
     *   13943.946    ,  14524.407    ,  15108.568    ,  15696.300    ,
     *   16287.488    ,  16882.031    ,  17479.830    ,  18080.790    ,
     *   18684.814    ,
     *   13688.361    ,  14266.471    ,  14848.644    ,  15434.741    ,
     *   16024.632    ,  16618.192    ,  17215.299    ,  17815.832    ,
     *   18419.664    ,
     *   13449.358    ,  14025.171    ,  14605.371    ,  15189.811    ,
     *   15778.350    ,  16370.848    ,  16967.162    ,  17567.150    ,
     *   18170.662    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   13224.968    ,  13798.558    ,  14376.821    ,  14959.608    ,
     *   15546.770    ,  16138.155    ,  16733.606    ,  17332.963    ,
     *   17936.056    ,
     *   13013.538    ,  13584.988    ,  14161.366    ,  14742.523    ,
     *   15328.304    ,  15918.549    ,  16513.090    ,  17111.753    ,
     *   17714.353    ,
     *   12813.668    ,  13383.066    ,  13957.620    ,  14537.181    ,
     *   15121.593    ,  15710.689    ,  16304.294    ,  16902.220    ,
     *   17504.270    ,
     *   12624.163    ,  13191.601    ,  13764.398    ,  14342.407    ,
     *   14925.472    ,  15513.423    ,  16106.077    ,  16703.239    ,
     *   17304.700    ,
     *   12443.998    ,  13009.567    ,  13580.676    ,  14157.183    ,
     *   14738.932    ,  15325.751    ,  15917.453    ,  16513.833    ,
     *   17114.677    ,
     *   12272.289    ,  12836.077    ,  13405.568    ,  13980.626    ,
     *   14561.095    ,  15146.803    ,  15737.557    ,  16333.151    ,
     *   16933.361    ,
     *   12108.265    ,  12670.358    ,  13238.303    ,  13811.966    ,
     *   14391.195    ,  14975.816    ,  15565.636    ,  16160.444    ,
     *   16760.008    ,
     *   11951.254    ,  12511.736    ,  13078.202    ,  13650.526    ,
     *   14228.555    ,  14812.119    ,  15401.023    ,  15995.050    ,
     *   16593.967    ,
     *   11800.667    ,  12359.616    ,  12924.671    ,  13495.709    ,
     *   14072.583    ,  14655.121    ,  15243.128    ,  15836.386    ,
     *   16434.657    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   11655.983    ,  12213.474    ,  12777.182    ,  13346.989    ,
     *   13922.750    ,  14504.294    ,  15091.427    ,  15683.930    ,
     *   16281.561    ,
     *   11516.741    ,  12072.845    ,  12635.268    ,  13203.896    ,
     *   13778.586    ,  14359.171    ,  14945.455    ,  15537.219    ,
     *   16134.219    ,
     *   11382.531    ,  11937.315    ,  12498.512    ,  13066.011    ,
     *   13639.672    ,  14219.331    ,  14804.793    ,  15395.836    ,
     *   15992.216    ,
     *   11252.987    ,  11806.514    ,  12366.541    ,  12932.959    ,
     *   13505.633    ,  14084.400    ,  14669.065    ,  15259.407    ,
     *   15855.180    ,
     *   11127.780    ,  11680.110    ,  12239.019    ,  12804.404    ,
     *   13376.131    ,  13954.038    ,  14537.933    ,  15127.594    ,
     *   15722.774    ,
     *   11006.615    ,  11557.804    ,  12115.646    ,  12680.041    ,
     *   13250.860    ,  13827.940    ,  14411.092    ,  15000.093    ,
     *   15594.695    ,
     *   10889.226    ,  11439.326    ,  11996.149    ,  12559.597    ,
     *   13129.544    ,  13705.829    ,  14288.264    ,  14876.625    ,
     *   15470.666    ,
     *   10775.372    ,  11324.433    ,  11880.281    ,  12442.823    ,
     *   13011.933    ,  13587.454    ,  14169.197    ,  14756.940    ,
     *   15350.435    ,
     *   10664.834    ,  11212.902    ,  11767.818    ,  12329.491    ,
     *   12897.799    ,  13472.585    ,  14053.661    ,  14640.807    ,
     *   15233.774    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   10557.414    ,  11104.531    ,  11658.555    ,  12219.396    ,
     *   12786.934    ,  13361.014    ,  13941.448    ,  14528.017    ,
     *   15120.471    ,
     *   10452.928    ,  10999.136    ,  11552.306    ,  12112.349    ,
     *   12679.148    ,  13252.548    ,  13832.365    ,  14418.377    ,
     *   15010.335    ,
     *   10351.213    ,  10896.549    ,  11448.900    ,  12008.178    ,
     *   12574.267    ,  13147.014    ,  13726.235    ,  14311.710    ,
     *   14903.190    ,
     *   10252.114    ,  10796.615    ,  11348.179    ,  11906.723    ,
     *   12472.130    ,  13044.250    ,  13622.898    ,  14207.855    ,
     *   14798.871    ,
     *   10155.491    ,  10699.191    ,  11250.001    ,  11807.840    ,
     *   12372.592    ,  12944.108    ,  13522.204    ,  14106.661    ,
     *   14697.229    ,
     *   10061.217    ,  10604.146    ,  11154.231    ,  11711.392    ,
     *   12275.515    ,  12846.450    ,  13424.014    ,  14007.990    ,
     *   14598.126    ,
     *   9969.1708    ,  10511.359    ,  11060.748    ,  11617.257    ,
     *   12180.774    ,  12751.150    ,  13328.202    ,  13911.713    ,
     *   14501.433    ,
     *   9879.2435    ,  10420.719    ,  10969.438    ,  11525.320    ,
     *   12088.254    ,  12658.091    ,  13234.650    ,  13817.713    ,
     *   14407.030    ,
     *   9791.3326    ,  10332.122    ,  10880.195    ,  11435.473    ,
     *   11997.845    ,  12567.164    ,  13143.248    ,  13725.880    ,
     *   14314.808    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   9705.3435    ,  10245.471    ,  10792.921    ,  11347.618    ,
     *   11909.449    ,  12478.269    ,  13053.895    ,  13636.109    ,
     *   14224.662    ,
     *   9621.1881    ,  10160.676    ,  10707.527    ,  11261.663    ,
     *   11822.973    ,  12391.310    ,  12966.494    ,  13548.307    ,
     *   14136.499    ,
     *   9538.7844    ,  10077.656    ,  10623.927    ,  11177.522    ,
     *   11738.328    ,  12306.202    ,  12880.959    ,  13462.385    ,
     *   14050.227    ,
     *   9458.0558    ,  9996.3310    ,  10542.043    ,  11095.115    ,
     *   11655.436    ,  12222.860    ,  12797.207    ,  13378.258    ,
     *   13965.763    ,
     *   9378.9308    ,  9916.6292    ,  10461.800    ,  11014.367    ,
     *   11574.219    ,  12141.210    ,  12715.160    ,  13295.850    ,
     *   13883.029    ,
     *   9301.3426    ,  9838.4825    ,  10383.130    ,  10935.208    ,
     *   11494.606    ,  12061.180    ,  12634.746    ,  13215.088    ,
     *   13801.953    ,
     *   9225.2284    ,  9761.8272    ,  10305.968    ,  10857.573    ,
     *   11416.533    ,  11982.702    ,  12555.898    ,  13135.902    ,
     *   13722.464    ,
     *   9150.5294    ,  9686.6034    ,  10230.253    ,  10781.400    ,
     *   11339.936    ,  11905.713    ,  12478.551    ,  13058.230    ,
     *   13644.499    ,
     *   9077.1903    ,  9612.7549    ,  10155.928    ,  10706.632    ,
     *   11264.756    ,  11830.155    ,  12402.647    ,  12982.011    ,
     *   13567.996    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   9005.1591    ,  9540.2290    ,  10082.940    ,  10633.213    ,
     *   11190.940    ,  11755.972    ,  12328.128    ,  12907.188    ,
     *   13492.900    ,
     *   8934.3868    ,  9468.9759    ,  10011.237    ,  10561.094    ,
     *   11118.434    ,  11683.111    ,  12254.942    ,  12833.708    ,
     *   13419.155    ,
     *   8864.8273    ,  9398.9486    ,  9940.7736    ,  10490.224    ,
     *   11047.190    ,  11611.523    ,  12183.039    ,  12761.520    ,
     *   13346.711    ,
     *   8796.4370    ,  9330.1028    ,  9871.5033    ,  10420.560    ,
     *   10977.162    ,  11541.160    ,  12112.372    ,  12690.577    ,
     *   13275.520    ,
     *   8729.1745    ,  9262.3967    ,  9803.3840    ,  10352.058    ,
     *   10908.306    ,  11471.980    ,  12042.896    ,  12620.834    ,
     *   13205.537    ,
     *   8663.0009    ,  9195.7907    ,  9736.3756    ,  10284.676    ,
     *   10840.581    ,  11403.940    ,  11974.570    ,  12552.248    ,
     *   13136.719    ,
     *   8597.8793    ,  9130.2472    ,  9670.4399    ,  10218.378    ,
     *   10773.948    ,  11337.001    ,  11907.352    ,  12484.779    ,
     *   13069.025    ,
     *   8533.7747    ,  9065.7308    ,  9605.5409    ,  10153.125    ,
     *   10708.369    ,  11271.125    ,  11841.205    ,  12418.388    ,
     *   13002.416    ,
     *   8470.6537    ,  9002.2076    ,  9541.6444    ,  10088.884    ,
     *   10643.811    ,  11206.277    ,  11776.094    ,  12353.040    ,
     *   12936.857    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   8408.4849    ,  8939.6456    ,  9478.7179    ,  10025.621    ,
     *   10580.239    ,  11142.423    ,  11711.984    ,  12288.701    ,
     *   12872.312    ,
     *   8347.2382    ,  8878.0144    ,  9416.7305    ,  9963.3046    ,
     *   10517.622    ,  11079.531    ,  11648.843    ,  12225.336    ,
     *   12808.749    ,
     *   8286.8851    ,  8817.2850    ,  9355.6528    ,  9901.9061    ,
     *   10455.929    ,  11017.570    ,  11586.641    ,  12162.916    ,
     *   12746.135    ,
     *   8227.3983    ,  8757.4298    ,  9295.4569    ,  9841.3965    ,
     *   10395.132    ,  10956.512    ,  11525.347    ,  12101.410    ,
     *   12684.442    ,
     *   8168.7519    ,  8698.4225    ,  9236.1161    ,  9781.7490    ,
     *   10335.204    ,  10896.329    ,  11464.934    ,  12040.791    ,
     *   12623.641    ,
     *   8110.9212    ,  8640.2380    ,  9177.6049    ,  9722.9377    ,
     *   10276.119    ,  10836.995    ,  11405.375    ,  11981.032    ,
     *   12563.704    ,
     *   8053.8826    ,  8582.8523    ,  9119.8992    ,  9664.9381    ,
     *   10217.851    ,  10778.483    ,  11346.645    ,  11922.107    ,
     *   12504.606    ,
     *   7997.6135    ,  8526.2427    ,  9062.9757    ,  9607.7268    ,
     *   10160.377    ,  10720.772    ,  11288.719    ,  11863.991    ,
     *   12446.322    ,
     *   7942.0924    ,  8470.3872    ,  9006.8123    ,  9551.2813    ,
     *   10103.675    ,  10663.837    ,  11231.575    ,  11806.661    ,
     *   12388.829    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   71803.341    ,  72346.356    ,  72895.703    ,  73451.204    ,
     *   74012.646    ,  74579.784    ,  75152.350    ,  75730.050    ,
     *   76312.575    ,
     *   67272.115    ,  67815.130    ,  68364.479    ,  68919.981    ,
     *   69481.424    ,  70048.563    ,  70621.130    ,  71198.831    ,
     *   71781.356    ,
     *   62740.861    ,  63283.881    ,  63833.233    ,  64388.738    ,
     *   64950.184    ,  65517.326    ,  66089.895    ,  66667.598    ,
     *   67250.125    ,
     *   58209.526    ,  58752.557    ,  59301.919    ,  59857.434    ,
     *   60418.889    ,  60986.039    ,  61558.615    ,  62136.325    ,
     *   62718.859    ,
     *   53677.945    ,  54221.011    ,  54770.405    ,  55325.949    ,
     *   55887.430    ,  56454.604    ,  57027.202    ,  57604.932    ,
     *   58187.484    ,
     *   49145.628    ,  49688.799    ,  50238.289    ,  50793.919    ,
     *   51355.479    ,  51922.726    ,  52495.389    ,  53073.179    ,
     *   53655.785    ,
     *   44611.107    ,  45154.592    ,  45704.367    ,  46260.258    ,
     *   46822.055    ,  47389.517    ,  47962.377    ,  48540.346    ,
     *   49123.114    ,
     *   40069.998    ,  40614.421    ,  41165.052    ,  41721.721    ,
     *   42284.227    ,  42852.334    ,  43425.782    ,  44004.286    ,
     *   44587.541    ,
     *   35509.384    ,  36056.596    ,  36609.765    ,  37168.746    ,
     *   37733.356    ,  38303.380    ,  38878.572    ,  39458.663    ,
     *   40043.363    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   30893.002    ,  31448.255    ,  32008.744    ,  32574.391    ,
     *   33145.071    ,  33720.624    ,  34300.852    ,  34885.529    ,
     *   35474.407    ,
     *   28246.105    ,  28810.732    ,  29379.774    ,  29953.227    ,
     *   30531.034    ,  31113.092    ,  31699.260    ,  32289.361    ,
     *   32883.189    ,
     *   26592.027    ,  27164.856    ,  27741.419    ,  28321.768    ,
     *   28905.900    ,  29493.759    ,  30085.246    ,  30680.223    ,
     *   31278.521    ,
     *   25379.385    ,  25959.255    ,  26542.318    ,  27128.667    ,
     *   27718.334    ,  28311.297    ,  28907.490    ,  29506.804    ,
     *   30109.097    ,
     *   24419.753    ,  25005.598    ,  25594.222    ,  26185.743    ,
     *   26780.214    ,  27377.637    ,  27977.966    ,  28581.114    ,
     *   29186.957    ,
     *   23625.387    ,  24216.261    ,  24809.612    ,  25405.566    ,
     *   26004.187    ,  26605.491    ,  27209.443    ,  27815.970    ,
     *   28424.960    ,
     *   22948.006    ,  23543.083    ,  24140.428    ,  24740.166    ,
     *   25342.363    ,  25947.035    ,  26554.156    ,  27163.656    ,
     *   27775.432    ,
     *   22358.067    ,  22956.626    ,  23557.327    ,  24160.282    ,
     *   24765.548    ,  25373.140    ,  25983.027    ,  26595.143    ,
     *   27209.385    ,
     *   21836.106    ,  22437.521    ,  23041.021    ,  23646.696    ,
     *   24254.589    ,  24864.705    ,  25477.006    ,  26091.420    ,
     *   26707.846    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   21368.579    ,  21972.306    ,  22578.119    ,  23186.079    ,
     *   23796.212    ,  24408.503    ,  25022.905    ,  25639.339    ,
     *   26257.697    ,
     *   20945.655    ,  21551.225    ,  22158.929    ,  22768.795    ,
     *   23380.824    ,  23994.984    ,  24611.211    ,  25229.416    ,
     *   25849.483    ,
     *   20559.956    ,  21166.968    ,  21776.195    ,  22387.635    ,
     *   23001.260    ,  23617.017    ,  24234.825    ,  24854.581    ,
     *   25476.157    ,
     *   20205.792    ,  20813.902    ,  21424.337    ,  22037.061    ,
     *   22652.019    ,  23269.132    ,  23888.304    ,  24509.414    ,
     *   25132.322    ,
     *   19878.673    ,  20487.592    ,  21098.964    ,  21712.720    ,
     *   22328.779    ,  22947.039    ,  23567.381    ,  24189.669    ,
     *   24813.751    ,
     *   19574.992    ,  20184.476    ,  20796.553    ,  21411.126    ,
     *   22028.085    ,  22647.304    ,  23268.646    ,  23891.955    ,
     *   24517.067    ,
     *   19291.803    ,  19901.649    ,  20514.236    ,  21129.439    ,
     *   21747.122    ,  22367.138    ,  22989.327    ,  23613.519    ,
     *   24239.532    ,
     *   19026.668    ,  19636.707    ,  20249.640    ,  20865.314    ,
     *   21483.570    ,  22104.240    ,  22727.143    ,  23352.093    ,
     *   23978.893    ,
     *   18777.546    ,  19387.642    ,  20000.782    ,  20616.792    ,
     *   21235.491    ,  21856.689    ,  22480.188    ,  23105.786    ,
     *   23733.271    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   18542.713    ,  19152.753    ,  19765.986    ,  20382.218    ,
     *   21001.247    ,  21622.865    ,  22246.858    ,  22873.006    ,
     *   23501.083    ,
     *   18320.699    ,  18930.591    ,  19543.823    ,  20160.180    ,
     *   20779.444    ,  21401.389    ,  22025.784    ,  22652.395    ,
     *   23280.983    ,
     *   18110.239    ,  18719.912    ,  19333.064    ,  19949.467    ,
     *   20568.884    ,  21191.075    ,  21815.794    ,  22442.792    ,
     *   23071.818    ,
     *   17910.242    ,  18519.637    ,  19132.647    ,  19749.028    ,
     *   20368.530    ,  20990.897    ,  21615.870    ,  22243.189    ,
     *   22872.589    ,
     *   17719.755    ,  18328.828    ,  18941.644    ,  19557.948    ,
     *   20177.476    ,  20799.961    ,  21425.129    ,  22052.709    ,
     *   22682.425    ,
     *   17537.948    ,  18146.662    ,  18759.245    ,  19375.426    ,
     *   19994.932    ,  20617.483    ,  21242.795    ,  21870.585    ,
     *   22500.567    ,
     *   17364.086    ,  17972.417    ,  18584.733    ,  19200.755    ,
     *   19820.198    ,  20442.772    ,  21068.184    ,  21696.139    ,
     *   22326.342    ,
     *   17197.523    ,  17805.452    ,  18417.477    ,  19033.309    ,
     *   19652.656    ,  20275.217    ,  20900.690    ,  21528.771    ,
     *   22159.156    ,
     *   17037.685    ,  17645.199    ,  18256.913    ,  18872.533    ,
     *   19491.755    ,  20114.273    ,  20739.775    ,  21367.948    ,
     *   21998.480    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   16884.061    ,  17491.150    ,  18102.540    ,  18717.928    ,
     *   19337.004    ,  19959.453    ,  20584.956    ,  21213.193    ,
     *   21843.842    ,
     *   16736.191    ,  17342.853    ,  17953.908    ,  18569.050    ,
     *   19187.962    ,  19810.321    ,  20435.802    ,  21064.076    ,
     *   21694.817    ,
     *   16593.665    ,  17199.898    ,  17810.614    ,  18425.499    ,
     *   19044.232    ,  19666.484    ,  20291.922    ,  20920.213    ,
     *   21551.022    ,
     *   16456.113    ,  17061.918    ,  17672.291    ,  18286.913    ,
     *   18905.456    ,  19527.587    ,  20152.966    ,  20781.254    ,
     *   21412.112    ,
     *   16323.201    ,  16928.582    ,  17538.611    ,  18152.964    ,
     *   18771.309    ,  19393.307    ,  20018.614    ,  20646.885    ,
     *   21277.773    ,
     *   16194.625    ,  16799.588    ,  17409.274    ,  18023.355    ,
     *   18641.496    ,  19263.353    ,  19888.577    ,  20516.816    ,
     *   21147.721    ,
     *   16070.110    ,  16674.662    ,  17284.008    ,  17897.817    ,
     *   18515.750    ,  19137.458    ,  19762.589    ,  20390.787    ,
     *   21021.696    ,
     *   15949.406    ,  16553.555    ,  17162.564    ,  17776.102    ,
     *   18393.825    ,  19015.380    ,  19640.410    ,  20268.557    ,
     *   20899.459    ,
     *   15832.283    ,  16436.037    ,  17044.716    ,  17657.984    ,
     *   18275.496    ,  18896.894    ,  19521.819    ,  20149.907    ,
     *   20780.793    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   15718.533    ,  16321.901    ,  16930.255    ,  17543.257    ,
     *   18160.558    ,  18781.798    ,  19406.613    ,  20034.635    ,
     *   20665.498    ,
     *   15607.962    ,  16210.955    ,  16818.991    ,  17431.730    ,
     *   18048.821    ,  18669.901    ,  19294.604    ,  19922.557    ,
     *   20553.390    ,
     *   15500.394    ,  16103.022    ,  16710.747    ,  17323.228    ,
     *   17940.112    ,  18561.032    ,  19185.620    ,  19813.500    ,
     *   20444.298    ,
     *   15395.667    ,  15997.939    ,  16605.361    ,  17217.590    ,
     *   17834.269    ,  18455.030    ,  19079.502    ,  19707.306    ,
     *   20338.064    ,
     *   15293.630    ,  15895.557    ,  16502.684    ,  17114.666    ,
     *   17731.143    ,  18351.748    ,  18976.102    ,  19603.828    ,
     *   20234.545    ,
     *   15194.144    ,  15795.737    ,  16402.576    ,  17014.317    ,
     *   17630.597    ,  18251.046    ,  18875.285    ,  19502.932    ,
     *   20133.604    ,
     *   15097.080    ,  15698.349    ,  16304.910    ,  16916.416    ,
     *   17532.503    ,  18152.799    ,  18776.923    ,  19404.490    ,
     *   20035.115    ,
     *   15002.320    ,  15603.275    ,  16209.566    ,  16820.843    ,
     *   17436.742    ,  18056.888    ,  18680.898    ,  19308.386    ,
     *   19938.963    ,
     *   14909.752    ,  15510.403    ,  16116.432    ,  16727.487    ,
     *   17343.202    ,  17963.202    ,  18587.100    ,  19214.509    ,
     *   19845.037    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   14819.272    ,  15419.631    ,  16025.406    ,  16636.245    ,
     *   17251.782    ,  17871.638    ,  18495.427    ,  19122.757    ,
     *   19753.237    ,
     *   14730.786    ,  15330.861    ,  15936.390    ,  16547.020    ,
     *   17162.384    ,  17782.101    ,  18405.782    ,  19033.036    ,
     *   19663.467    ,
     *   14644.203    ,  15244.003    ,  15849.295    ,  16459.723    ,
     *   17074.918    ,  17694.500    ,  18318.077    ,  18945.255    ,
     *   19575.637    ,
     *   14559.438    ,  15158.974    ,  15764.036    ,  16374.268    ,
     *   16989.301    ,  17608.751    ,  18232.226    ,  18859.330    ,
     *   19489.666    ,
     *   14476.415    ,  15075.695    ,  15680.534    ,  16290.578    ,
     *   16905.453    ,  17524.775    ,  18148.151    ,  18775.184    ,
     *   19405.473    ,
     *   14395.058    ,  14994.091    ,  15598.716    ,  16208.576    ,
     *   16823.299    ,  17442.498    ,  18065.779    ,  18692.742    ,
     *   19322.986    ,
     *   14315.298    ,  14914.093    ,  15518.511    ,  16128.195    ,
     *   16742.770    ,  17361.850    ,  17985.039    ,  18611.935    ,
     *   19242.136    ,
     *   14237.072    ,  14835.636    ,  15439.855    ,  16049.368    ,
     *   16663.802    ,  17282.766    ,  17905.866    ,  18532.698    ,
     *   19162.856    ,
     *   14160.317    ,  14758.659    ,  15362.685    ,  15972.034    ,
     *   16586.330    ,  17205.185    ,  17828.198    ,  18454.968    ,
     *   19085.086    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   14084.977    ,  14683.104    ,  15286.944    ,  15896.134    ,
     *   16510.299    ,  17129.047    ,  17751.978    ,  18378.688    ,
     *   19008.768    ,
     *   14010.996    ,  14608.917    ,  15212.577    ,  15821.615    ,
     *   16435.652    ,  17054.297    ,  17677.150    ,  18303.802    ,
     *   18933.846    ,
     *   13938.325    ,  14536.045    ,  15139.532    ,  15748.423    ,
     *   16362.338    ,  16980.885    ,  17603.661    ,  18230.260    ,
     *   18860.269    ,
     *   13866.914    ,  14464.441    ,  15067.761    ,  15676.510    ,
     *   16290.308    ,  16908.760    ,  17531.464    ,  18158.011    ,
     *   18787.988    ,
     *   13796.718    ,  14394.059    ,  14997.218    ,  15605.830    ,
     *   16219.515    ,  16837.877    ,  17460.512    ,  18087.009    ,
     *   18716.956    ,
     *   13727.694    ,  14324.855    ,  14927.858    ,  15536.339    ,
     *   16149.915    ,  16768.191    ,  17390.760    ,  18017.211    ,
     *   18647.129    ,
     *   13659.801    ,  14256.787    ,  14859.641    ,  15467.996    ,
     *   16081.467    ,  16699.660    ,  17322.166    ,  17948.573    ,
     *   18578.466    ,
     *   13593.000    ,  14189.818    ,  14792.527    ,  15400.760    ,
     *   16014.132    ,  16632.245    ,  17254.692    ,  17881.058    ,
     *   18510.926    ,
     *   13527.254    ,  14123.910    ,  14726.479    ,  15334.595    ,
     *   15947.871    ,  16565.908    ,  17188.298    ,  17814.626    ,
     *   18444.473    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   13462.528    ,  14059.027    ,  14661.462    ,  15269.465    ,
     *   15882.649    ,  16500.614    ,  17122.950    ,  17749.242    ,
     *   18379.069    ,
     *   13398.790    ,  13995.136    ,  14597.441    ,  15205.336    ,
     *   15818.431    ,  16436.328    ,  17058.614    ,  17684.872    ,
     *   18314.681    ,
     *   13336.006    ,  13932.206    ,  14534.386    ,  15142.176    ,
     *   15755.187    ,  16373.018    ,  16995.256    ,  17621.483    ,
     *   18251.277    ,
     *   13274.149    ,  13870.206    ,  14472.265    ,  15079.954    ,
     *   15692.884    ,  16310.653    ,  16932.846    ,  17559.044    ,
     *   18188.825    ,
     *   13213.187    ,  13809.107    ,  14411.049    ,  15018.642    ,
     *   15631.494    ,  16249.203    ,  16871.354    ,  17497.526    ,
     *   18127.295    ,
     *   13153.096    ,  13748.882    ,  14350.711    ,  14958.210    ,
     *   15570.989    ,  16188.641    ,  16810.752    ,  17436.900    ,
     *   18066.660    ,
     *   13093.847    ,  13689.504    ,  14291.224    ,  14898.634    ,
     *   15511.341    ,  16128.940    ,  16751.014    ,  17377.140    ,
     *   18006.892    ,
     *   13035.417    ,  13630.948    ,  14232.563    ,  14839.887    ,
     *   15452.526    ,  16070.074    ,  16692.113    ,  17318.219    ,
     *   17947.966    ,
     *   12977.781    ,  13573.191    ,  14174.704    ,  14781.945    ,
     *   15394.519    ,  16012.019    ,  16634.026    ,  17260.114    ,
     *   17889.857    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   76899.598    ,  77490.783    ,  78085.786    ,  78684.259    ,
     *   79285.855    ,  79890.231    ,  80497.050    ,  81105.992    ,
     *   81716.747    ,
     *   72368.380    ,  72959.565    ,  73554.569    ,  74153.043    ,
     *   74754.639    ,  75359.015    ,  75965.835    ,  76574.776    ,
     *   77185.532    ,
     *   67837.151    ,  68428.338    ,  69023.343    ,  69621.818    ,
     *   70223.416    ,  70827.793    ,  71434.614    ,  72043.556    ,
     *   72654.313    ,
     *   63305.890    ,  63897.082    ,  64492.091    ,  65090.571    ,
     *   65692.172    ,  66296.552    ,  66903.377    ,  67512.322    ,
     *   68123.081    ,
     *   58774.531    ,  59365.738    ,  59960.761    ,  60559.253    ,
     *   61160.866    ,  61765.257    ,  62372.090    ,  62981.043    ,
     *   63591.811    ,
     *   54242.881    ,  54834.134    ,  55429.198    ,  56027.726    ,
     *   56629.373    ,  57233.794    ,  57840.655    ,  58449.634    ,
     *   59060.424    ,
     *   49710.359    ,  50301.746    ,  50896.932    ,  51495.573    ,
     *   52097.320    ,  52701.833    ,  53308.778    ,  53917.832    ,
     *   54528.691    ,
     *   45175.228    ,  45767.018    ,  46362.571    ,  46961.544    ,
     *   47563.594    ,  48168.382    ,  48775.576    ,  49384.856    ,
     *   49995.919    ,
     *   40632.366    ,  41225.351    ,  41821.992    ,  42421.953    ,
     *   43024.902    ,  43630.506    ,  44238.440    ,  44848.393    ,
     *   45460.066    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   36067.213    ,  36663.661    ,  37263.453    ,  37866.282    ,
     *   38471.839    ,  39079.814    ,  39689.903    ,  40301.812    ,
     *   40915.260    ,
     *   33480.514    ,  34081.086    ,  34684.641    ,  35290.901    ,
     *   35899.586    ,  36510.411    ,  37123.095    ,  37737.367    ,
     *   38352.964    ,
     *   31879.942    ,  32484.267    ,  33091.257    ,  33700.662    ,
     *   34312.223    ,  34925.678    ,  35540.766    ,  36157.231    ,
     *   36774.830    ,
     *   30714.197    ,  31321.906    ,  31932.008    ,  32544.274    ,
     *   33158.462    ,  33774.328    ,  34391.627    ,  35010.118    ,
     *   35629.571    ,
     *   29795.342    ,  30406.089    ,  31018.998    ,  31633.855    ,
     *   32250.432    ,  32868.500    ,  33487.826    ,  34108.181    ,
     *   34729.346    ,
     *   29036.272    ,  29649.740    ,  30265.175    ,  30882.373    ,
     *   31501.120    ,  32121.195    ,  32742.375    ,  33364.442    ,
     *   33987.186    ,
     *   28389.351    ,  29005.253    ,  29622.959    ,  30242.273    ,
     *   30862.988    ,  31484.892    ,  32107.769    ,  32731.408    ,
     *   33355.606    ,
     *   27825.625    ,  28443.707    ,  29063.456    ,  29684.682    ,
     *   30307.184    ,  30930.755    ,  31555.184    ,  32180.267    ,
     *   32805.806    ,
     *   27326.152    ,  27946.187    ,  28567.776    ,  29190.732    ,
     *   29814.857    ,  30439.948    ,  31065.799    ,  31692.209    ,
     *   32318.984    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   26877.845    ,  27499.629    ,  28122.876    ,  28747.399    ,
     *   29373.001    ,  29999.480    ,  30626.635    ,  31254.266    ,
     *   31882.182    ,
     *   26471.273    ,  27094.626    ,  27719.368    ,  28345.310    ,
     *   28972.257    ,  29600.006    ,  30228.358    ,  30857.114    ,
     *   31486.086    ,
     *   26099.408    ,  26724.169    ,  27350.260    ,  27977.490    ,
     *   28605.663    ,  29234.576    ,  29864.027    ,  30493.821    ,
     *   31123.770    ,
     *   25756.874    ,  26382.896    ,  27010.205    ,  27638.605    ,
     *   28267.896    ,  28897.875    ,  29528.339    ,  30159.091    ,
     *   30789.946    ,
     *   25439.458    ,  26066.611    ,  26695.019    ,  27324.481    ,
     *   27954.793    ,  28585.750    ,  29217.147    ,  29848.787    ,
     *   30480.482    ,
     *   25143.801    ,  25771.966    ,  26401.366    ,  27031.792    ,
     *   27663.038    ,  28294.892    ,  28927.149    ,  29559.610    ,
     *   30192.086    ,
     *   24867.175    ,  25496.247    ,  26126.540    ,  26757.843    ,
     *   27389.940    ,  28022.620    ,  28655.671    ,  29288.892    ,
     *   29922.095    ,
     *   24607.339    ,  25237.220    ,  25868.319    ,  26500.417    ,
     *   27133.294    ,  27766.731    ,  28400.515    ,  29034.442    ,
     *   29668.321    ,
     *   24362.425    ,  24993.027    ,  25624.852    ,  26257.672    ,
     *   26891.260    ,  27525.394    ,  28159.855    ,  28794.437    ,
     *   29428.946    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   24130.860    ,  24762.105    ,  25394.582    ,  26028.056    ,
     *   26662.295    ,  27297.068    ,  27932.156    ,  28567.346    ,
     *   29202.442    ,
     *   23911.307    ,  24543.122    ,  25176.186    ,  25810.254    ,
     *   26445.086    ,  27080.448    ,  27716.114    ,  28351.869    ,
     *   28987.512    ,
     *   23702.619    ,  24334.941    ,  24968.530    ,  25603.135    ,
     *   26238.509    ,  26874.413    ,  27510.613    ,  28146.893    ,
     *   28783.048    ,
     *   23503.805    ,  24136.575    ,  24770.635    ,  25405.727    ,
     *   26041.596    ,  26677.996    ,  27314.691    ,  27951.459    ,
     *   28588.091    ,
     *   23314.003    ,  23947.168    ,  24581.649    ,  25217.181    ,
     *   25853.501    ,  26490.359    ,  27127.511    ,  27764.732    ,
     *   28401.810    ,
     *   23132.456    ,  23765.969    ,  24400.827    ,  25036.756    ,
     *   25673.489    ,  26310.766    ,  26948.341    ,  27585.984    ,
     *   28223.479    ,
     *   22958.498    ,  23592.318    ,  24227.512    ,  24863.801    ,
     *   25500.908    ,  26138.571    ,  26776.538    ,  27414.573    ,
     *   28052.457    ,
     *   22791.542    ,  23425.629    ,  24061.123    ,  24697.735    ,
     *   25335.185    ,  25973.203    ,  26611.531    ,  27249.931    ,
     *   27888.180    ,
     *   22631.061    ,  23265.383    ,  23901.143    ,  24538.047    ,
     *   25175.809    ,  25814.152    ,  26452.816    ,  27091.555    ,
     *   27730.145    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   22476.587    ,  23111.112    ,  23747.110    ,  24384.277    ,
     *   25022.323    ,  25660.966    ,  26299.940    ,  26938.995    ,
     *   27577.904    ,
     *   22327.699    ,  22962.401    ,  23598.609    ,  24236.014    ,
     *   24874.318    ,  25513.236    ,  26152.497    ,  26791.848    ,
     *   27431.055    ,
     *   22184.017    ,  22818.873    ,  23455.267    ,  24092.885    ,
     *   24731.426    ,  25370.597    ,  26010.124    ,  26649.749    ,
     *   27289.236    ,
     *   22045.200    ,  22680.187    ,  23316.746    ,  23954.557    ,
     *   24593.312    ,  25232.717    ,  25872.490    ,  26512.372    ,
     *   27152.121    ,
     *   21910.937    ,  22546.037    ,  23182.741    ,  23820.725    ,
     *   24459.676    ,  25099.295    ,  25739.298    ,  26379.418    ,
     *   27019.413    ,
     *   21780.943    ,  22416.140    ,  23052.972    ,  23691.112    ,
     *   24330.243    ,  24970.060    ,  25610.274    ,  26250.618    ,
     *   26890.844    ,
     *   21654.963    ,  22290.241    ,  22927.186    ,  23565.467    ,
     *   24204.761    ,  24844.760    ,  25485.172    ,  26125.725    ,
     *   26766.168    ,
     *   21532.760    ,  22168.106    ,  22805.151    ,  23443.559    ,
     *   24083.002    ,  24723.169    ,  25363.765    ,  26004.513    ,
     *   26645.161    ,
     *   21414.117    ,  22049.520    ,  22686.653    ,  23325.175    ,
     *   23964.755    ,  24605.078    ,  25245.845    ,  25886.776    ,
     *   26527.616    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   21298.836    ,  21934.287    ,  22571.497    ,  23210.122    ,
     *   23849.827    ,  24490.294    ,  25131.220    ,  25772.324    ,
     *   26413.345    ,
     *   21186.733    ,  21822.223    ,  22459.501    ,  23098.219    ,
     *   23738.040    ,  24378.640    ,  25019.716    ,  25660.981    ,
     *   26302.172    ,
     *   21077.641    ,  21713.163    ,  22350.500    ,  22989.303    ,
     *   23629.229    ,  24269.954    ,  24911.168    ,  25552.585    ,
     *   26193.939    ,
     *   20971.403    ,  21606.949    ,  22244.339    ,  22883.218    ,
     *   23523.242    ,  24164.082    ,  24805.428    ,  25446.988    ,
     *   26088.494    ,
     *   20867.873    ,  21503.439    ,  22140.876    ,  22779.824    ,
     *   23419.938    ,  24060.886    ,  24702.355    ,  25344.050    ,
     *   25985.701    ,
     *   20766.919    ,  21402.500    ,  22039.977    ,  22678.989    ,
     *   23319.186    ,  23960.235    ,  24601.819    ,  25243.642    ,
     *   25885.432    ,
     *   20668.414    ,  21304.006    ,  21941.519    ,  22580.589    ,
     *   23220.864    ,  23862.008    ,  24503.701    ,  25145.646    ,
     *   25787.566    ,
     *   20572.243    ,  21207.843    ,  21845.388    ,  22484.511    ,
     *   23124.859    ,  23766.092    ,  24407.888    ,  25049.948    ,
     *   25691.993    ,
     *   20478.297    ,  21113.902    ,  21751.475    ,  22390.648    ,
     *   23031.064    ,  23672.381    ,  24314.275    ,  24956.444    ,
     *   25598.609    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   20386.475    ,  21022.083    ,  21659.682    ,  22298.901    ,
     *   22939.381    ,  23580.777    ,  24222.765    ,  24865.038    ,
     *   25507.317    ,
     *   20296.682    ,  20932.292    ,  21569.914    ,  22209.176    ,
     *   22849.716    ,  23491.188    ,  24133.264    ,  24775.638    ,
     *   25418.026    ,
     *   20208.830    ,  20844.440    ,  21482.084    ,  22121.386    ,
     *   22761.983    ,  23403.527    ,  24045.688    ,  24688.158    ,
     *   25330.651    ,
     *   20122.835    ,  20758.445    ,  21396.108    ,  22035.448    ,
     *   22676.100    ,  23317.713    ,  23959.956    ,  24602.518    ,
     *   25245.112    ,
     *   20038.620    ,  20674.228    ,  21311.910    ,  21951.287    ,
     *   22591.991    ,  23233.670    ,  23875.991    ,  24518.642    ,
     *   25161.334    ,
     *   19956.110    ,  20591.718    ,  21229.417    ,  21868.829    ,
     *   22509.583    ,  23151.326    ,  23793.723    ,  24436.459    ,
     *   25079.246    ,
     *   19875.238    ,  20510.844    ,  21148.561    ,  21788.006    ,
     *   22428.808    ,  23070.613    ,  23713.083    ,  24355.903    ,
     *   24998.781    ,
     *   19795.938    ,  20431.542    ,  21069.276    ,  21708.753    ,
     *   22349.603    ,  22991.468    ,  23634.009    ,  24276.910    ,
     *   24919.876    ,
     *   19718.148    ,  20353.752    ,  20991.502    ,  21631.011    ,
     *   22271.907    ,  22913.830    ,  23556.441    ,  24199.420    ,
     *   24842.473    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   19641.811    ,  20277.415    ,  20915.181    ,  21554.722    ,
     *   22195.663    ,  22837.643    ,  23480.322    ,  24123.377    ,
     *   24766.515    ,
     *   19566.872    ,  20202.476    ,  20840.259    ,  21479.832    ,
     *   22120.817    ,  22762.853    ,  23405.598    ,  24048.728    ,
     *   24691.948    ,
     *   19493.279    ,  20128.885    ,  20766.684    ,  21406.288    ,
     *   22047.317    ,  22689.409    ,  23332.218    ,  23975.422    ,
     *   24618.723    ,
     *   19420.984    ,  20056.591    ,  20694.409    ,  21334.044    ,
     *   21975.116    ,  22617.262    ,  23260.136    ,  23903.412    ,
     *   24546.792    ,
     *   19349.939    ,  19985.550    ,  20623.385    ,  21263.052    ,
     *   21904.168    ,  22546.368    ,  23189.304    ,  23832.651    ,
     *   24476.109    ,
     *   19280.101    ,  19915.717    ,  20553.571    ,  21193.269    ,
     *   21834.428    ,  22476.681    ,  23119.680    ,  23763.098    ,
     *   24406.632    ,
     *   19211.429    ,  19847.050    ,  20484.923    ,  21124.653    ,
     *   21765.855    ,  22408.162    ,  23051.223    ,  23694.709    ,
     *   24338.319    ,
     *   19143.881    ,  19779.509    ,  20417.403    ,  21057.165    ,
     *   21698.411    ,  22340.770    ,  22983.893    ,  23627.448    ,
     *   24271.133    ,
     *   19077.421    ,  19713.057    ,  20350.972    ,  20990.768    ,
     *   21632.057    ,  22274.469    ,  22917.653    ,  23561.276    ,
     *   24205.035    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   19012.013    ,  19647.659    ,  20285.596    ,  20925.425    ,
     *   21566.758    ,  22209.223    ,  22852.467    ,  23496.159    ,
     *   24139.991    ,
     *   18947.623    ,  19583.279    ,  20221.239    ,  20861.102    ,
     *   21502.480    ,  22144.998    ,  22788.303    ,  23432.061    ,
     *   24075.966    ,
     *   18884.217    ,  19519.885    ,  20157.870    ,  20797.768    ,
     *   21439.190    ,  22081.762    ,  22725.127    ,  23368.953    ,
     *   24012.930    ,
     *   18821.765    ,  19457.447    ,  20095.457    ,  20735.391    ,
     *   21376.858    ,  22019.483    ,  22662.909    ,  23306.802    ,
     *   23950.851    ,
     *   18760.238    ,  19395.935    ,  20033.971    ,  20673.941    ,
     *   21315.454    ,  21958.133    ,  22601.620    ,  23245.579    ,
     *   23889.700    ,
     *   18699.607    ,  19335.319    ,  19973.383    ,  20613.391    ,
     *   21254.950    ,  21897.683    ,  22541.231    ,  23185.257    ,
     *   23829.449    ,
     *   18639.845    ,  19275.575    ,  19913.667    ,  20553.713    ,
     *   21195.319    ,  21838.107    ,  22481.716    ,  23125.808    ,
     *   23770.072    ,
     *   18580.926    ,  19216.675    ,  19854.796    ,  20494.881    ,
     *   21136.535    ,  21779.378    ,  22423.048    ,  23067.207    ,
     *   23711.542    ,
     *   18522.825    ,  19158.594    ,  19796.746    ,  20436.872    ,
     *   21078.574    ,  21721.472    ,  22365.203    ,  23009.429    ,
     *   23653.836    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   82329.031    ,  82942.581    ,  83557.160    ,  84172.561    ,
     *   84788.608    ,  85405.156    ,  86022.091    ,  86639.332    ,
     *   87256.825    ,
     *   77797.817    ,  78411.367    ,  79025.946    ,  79641.347    ,
     *   80257.395    ,  80873.942    ,  81490.878    ,  82108.119    ,
     *   82725.612    ,
     *   73266.598    ,  73880.149    ,  74494.729    ,  75110.131    ,
     *   75726.179    ,  76342.727    ,  76959.663    ,  77576.904    ,
     *   78194.398    ,
     *   68735.369    ,  69348.921    ,  69963.503    ,  70578.907    ,
     *   71194.956    ,  71811.506    ,  72428.443    ,  73045.685    ,
     *   73663.180    ,
     *   64204.105    ,  64817.664    ,  65432.251    ,  66047.660    ,
     *   66663.714    ,  67280.268    ,  67897.209    ,  68514.454    ,
     *   69131.952    ,
     *   59672.739    ,  60286.317    ,  60900.921    ,  61516.345    ,
     *   62132.413    ,  62748.979    ,  63365.931    ,  63983.187    ,
     *   64600.694    ,
     *   55141.068    ,  55754.702    ,  56369.357    ,  56984.827    ,
     *   57600.936    ,  58217.539    ,  58834.525    ,  59451.811    ,
     *   60069.345    ,
     *   50608.482    ,  51222.284    ,  51837.091    ,  52452.699    ,
     *   53068.931    ,  53685.647    ,  54302.733    ,  54920.109    ,
     *   55537.725    ,
     *   46073.181    ,  46687.483    ,  47302.742    ,  47918.758    ,
     *   48535.360    ,  49152.408    ,  49769.794    ,  50387.440    ,
     *   51005.297    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   41529.986    ,  42145.747    ,  42762.327    ,  43379.539    ,
     *   43997.221    ,  44615.244    ,  45233.508    ,  45851.946    ,
     *   46470.514    ,
     *   38969.643    ,  39587.177    ,  40205.367    ,  40824.037    ,
     *   41443.039    ,  42062.256    ,  42681.600    ,  43301.010    ,
     *   43920.455    ,
     *   37393.333    ,  38012.529    ,  38632.230    ,  39252.273    ,
     *   39872.523    ,  40492.871    ,  41113.238    ,  41733.573    ,
     *   42353.853    ,
     *   36249.769    ,  36870.514    ,  37491.629    ,  38112.961    ,
     *   38734.383    ,  39355.797    ,  39977.132    ,  40598.344    ,
     *   41219.417    ,
     *   35351.116    ,  35973.301    ,  36595.734    ,  37218.271    ,
     *   37840.794    ,  38463.211    ,  39085.458    ,  39707.500    ,
     *   40329.326    ,
     *   34610.409    ,  35233.931    ,  35857.592    ,  36481.255    ,
     *   37104.808    ,  37728.167    ,  38351.275    ,  38974.100    ,
     *   39596.637    ,
     *   33980.173    ,  34604.935    ,  35229.738    ,  35854.452    ,
     *   36478.970    ,  37103.213    ,  37727.130    ,  38350.694    ,
     *   38973.906    ,
     *   33431.615    ,  34057.528    ,  34683.393    ,  35309.087    ,
     *   35934.508    ,  36559.582    ,  37184.260    ,  37808.521    ,
     *   38432.370    ,
     *   32945.944    ,  33572.923    ,  34199.779    ,  34826.388    ,
     *   35452.654    ,  36078.507    ,  36703.902    ,  37328.821    ,
     *   37953.272    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   32510.207    ,  33138.179    ,  33765.956    ,  34393.421    ,
     *   35020.479    ,  35647.063    ,  36273.133    ,  36898.673    ,
     *   37523.694    ,
     *   32115.098    ,  32743.993    ,  33372.630    ,  34000.895    ,
     *   34628.696    ,  35255.968    ,  35882.673    ,  36508.800    ,
     *   37134.360    ,
     *   31753.700    ,  32383.454    ,  33012.894    ,  33641.908    ,
     *   34270.406    ,  34898.326    ,  35525.631    ,  36152.311    ,
     *   36778.382    ,
     *   31420.729    ,  32051.284    ,  32681.476    ,  33311.192    ,
     *   33940.345    ,  34568.875    ,  35196.746    ,  35823.950    ,
     *   36450.505    ,
     *   31112.059    ,  31743.362    ,  32374.258    ,  33004.633    ,
     *   33634.403    ,  34263.507    ,  34891.913    ,  35519.614    ,
     *   36146.629    ,
     *   30824.403    ,  31456.407    ,  32087.961    ,  32718.956    ,
     *   33349.307    ,  33978.954    ,  34607.866    ,  35236.037    ,
     *   35863.489    ,
     *   30555.103    ,  31187.761    ,  31819.935    ,  32451.513    ,
     *   33082.411    ,  33712.571    ,  34341.963    ,  34970.581    ,
     *   35598.447    ,
     *   30301.974    ,  30935.246    ,  31568.001    ,  32200.129    ,
     *   32831.544    ,  33462.190    ,  34092.036    ,  34721.078    ,
     *   35349.339    ,
     *   30063.203    ,  30697.050    ,  31330.352    ,  31962.997    ,
     *   32594.902    ,  33226.007    ,  33856.285    ,  34485.730    ,
     *   35114.367    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   29837.263    ,  30471.651    ,  31105.468    ,  31738.602    ,
     *   32370.969    ,  33002.511    ,  33633.198    ,  34263.028    ,
     *   34892.023    ,
     *   29622.863    ,  30257.758    ,  30892.060    ,  31525.656    ,
     *   32158.461    ,  32790.416    ,  33421.493    ,  34051.689    ,
     *   34681.027    ,
     *   29418.893    ,  30054.266    ,  30689.025    ,  31323.058    ,
     *   31956.278    ,  32588.627    ,  33220.075    ,  33850.620    ,
     *   34480.284    ,
     *   29224.401    ,  29860.222    ,  30495.413    ,  31129.859    ,
     *   31763.473    ,  32396.196    ,  33027.997    ,  33658.875    ,
     *   34288.852    ,
     *   29038.555    ,  29674.799    ,  30310.398    ,  30945.235    ,
     *   31579.223    ,  32212.302    ,  32844.440    ,  33475.636    ,
     *   34105.912    ,
     *   28860.632    ,  29497.274    ,  30133.258    ,  30768.466    ,
     *   31402.809    ,  32036.226    ,  32668.687    ,  33300.186    ,
     *   33930.749    ,
     *   28689.994    ,  29327.010    ,  29963.358    ,  30598.918    ,
     *   31233.599    ,  31867.339    ,  32500.106    ,  33131.897    ,
     *   33762.734    ,
     *   28526.077    ,  29163.447    ,  29800.139    ,  30436.032    ,
     *   31071.034    ,  31705.082    ,  32338.143    ,  32970.212    ,
     *   33601.313    ,
     *   28368.380    ,  29006.083    ,  29643.102    ,  30279.312    ,
     *   30914.619    ,  31548.961    ,  32182.302    ,  32814.638    ,
     *   33445.992    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   28216.457    ,  28854.475    ,  29491.802    ,  30128.313    ,
     *   30763.911    ,  31398.533    ,  32032.143    ,  32664.735    ,
     *   33296.331    ,
     *   28069.908    ,  28708.222    ,  29345.842    ,  29982.638    ,
     *   30618.514    ,  31253.404    ,  31887.271    ,  32520.108    ,
     *   33151.937    ,
     *   27928.371    ,  28566.966    ,  29204.862    ,  29841.930    ,
     *   30478.071    ,  31113.217    ,  31747.330    ,  32380.402    ,
     *   33012.455    ,
     *   27791.521    ,  28430.381    ,  29068.541    ,  29705.867    ,
     *   30342.260    ,  30977.650    ,  31611.999    ,  32245.298    ,
     *   32877.567    ,
     *   27659.063    ,  28298.174    ,  28936.583    ,  29574.156    ,
     *   30210.790    ,  30846.415    ,  31480.990    ,  32114.506    ,
     *   32746.982    ,
     *   27530.730    ,  28170.079    ,  28808.725    ,  29446.532    ,
     *   30083.396    ,  30719.244    ,  31354.036    ,  31987.761    ,
     *   32620.437    ,
     *   27406.276    ,  28045.850    ,  28684.721    ,  29322.752    ,
     *   29959.836    ,  30595.899    ,  31230.899    ,  31864.825    ,
     *   32497.694    ,
     *   27285.478    ,  27925.266    ,  28564.351    ,  29202.595    ,
     *   29839.889    ,  30476.158    ,  31111.359    ,  31745.478    ,
     *   32378.532    ,
     *   27168.132    ,  27808.122    ,  28447.411    ,  29085.859    ,
     *   29723.354    ,  30359.821    ,  30995.213    ,  31629.519    ,
     *   32262.752    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   27054.049    ,  27694.231    ,  28333.714    ,  28972.356    ,
     *   29610.044    ,  30246.700    ,  30882.278    ,  31516.763    ,
     *   32150.169    ,
     *   26943.055    ,  27583.419    ,  28223.088    ,  28861.916    ,
     *   29499.789    ,  30136.627    ,  30772.383    ,  31407.041    ,
     *   32040.614    ,
     *   26834.990    ,  27475.529    ,  28115.374    ,  28754.380    ,
     *   29392.430    ,  30029.443    ,  30665.370    ,  31300.195    ,
     *   31933.929    ,
     *   26729.706    ,  27370.411    ,  28010.425    ,  28649.601    ,
     *   29287.821    ,  29925.002    ,  30561.095    ,  31196.081    ,
     *   31829.971    ,
     *   26627.066    ,  27267.928    ,  27908.105    ,  28547.444    ,
     *   29185.827    ,  29823.171    ,  30459.423    ,  31094.564    ,
     *   31728.605    ,
     *   26526.942    ,  27167.955    ,  27808.287    ,  28447.782    ,
     *   29086.323    ,  29723.822    ,  30360.228    ,  30995.519    ,
     *   31629.707    ,
     *   26429.215    ,  27070.373    ,  27710.852    ,  28350.499    ,
     *   28989.190    ,  29626.840    ,  30263.394    ,  30898.831    ,
     *   31533.160    ,
     *   26333.774    ,  26975.071    ,  27615.693    ,  28255.484    ,
     *   28894.321    ,  29532.116    ,  30168.814    ,  30804.392    ,
     *   31438.858    ,
     *   26240.517    ,  26881.947    ,  27522.705    ,  28162.636    ,
     *   28801.614    ,  29439.549    ,  30076.385    ,  30712.100    ,
     *   31346.698    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   26149.347    ,  26790.904    ,  27431.794    ,  28071.859    ,
     *   28710.973    ,  29349.043    ,  29986.014    ,  30621.861    ,
     *   31256.589    ,
     *   26060.173    ,  26701.853    ,  27342.870    ,  27983.065    ,
     *   28622.309    ,  29260.511    ,  29897.612    ,  30533.587    ,
     *   31168.440    ,
     *   25972.911    ,  26614.708    ,  27255.848    ,  27896.168    ,
     *   28535.539    ,  29173.869    ,  29811.096    ,  30447.195    ,
     *   31082.170    ,
     *   25887.480    ,  26529.392    ,  27170.650    ,  27811.091    ,
     *   28450.585    ,  29089.038    ,  29726.388    ,  30362.608    ,
     *   30997.701    ,
     *   25803.806    ,  26445.829    ,  27087.202    ,  27727.760    ,
     *   28367.374    ,  29005.946    ,  29643.415    ,  30279.752    ,
     *   30914.961    ,
     *   25721.820    ,  26363.949    ,  27005.433    ,  27646.105    ,
     *   28285.834    ,  28924.523    ,  29562.107    ,  30198.559    ,
     *   30833.880    ,
     *   25641.453    ,  26283.686    ,  26925.278    ,  27566.061    ,
     *   28205.902    ,  28844.704    ,  29482.401    ,  30118.965    ,
     *   30754.395    ,
     *   25562.644    ,  26204.978    ,  26846.675    ,  27487.566    ,
     *   28127.516    ,  28766.428    ,  29404.235    ,  30040.907    ,
     *   30676.444    ,
     *   25485.334    ,  26127.766    ,  26769.565    ,  27410.560    ,
     *   28050.618    ,  28689.636    ,  29327.551    ,  29964.329    ,
     *   30599.970    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   25409.466    ,  26051.994    ,  26693.892    ,  27334.990    ,
     *   27975.151    ,  28614.275    ,  29252.294    ,  29889.175    ,
     *   30524.918    ,
     *   25334.988    ,  25977.609    ,  26619.605    ,  27260.803    ,
     *   27901.065    ,  28540.291    ,  29178.412    ,  29815.395    ,
     *   30451.238    ,
     *   25261.850    ,  25904.562    ,  26546.653    ,  27187.948    ,
     *   27828.310    ,  28467.636    ,  29105.857    ,  29742.939    ,
     *   30378.880    ,
     *   25190.003    ,  25832.805    ,  26474.989    ,  27116.380    ,
     *   27756.840    ,  28396.263    ,  29034.582    ,  29671.761    ,
     *   30307.797    ,
     *   25119.404    ,  25762.294    ,  26404.569    ,  27046.054    ,
     *   27686.609    ,  28326.128    ,  28964.543    ,  29601.818    ,
     *   30237.947    ,
     *   25050.009    ,  25692.985    ,  26335.350    ,  26976.927    ,
     *   27617.575    ,  28257.189    ,  28895.698    ,  29533.066    ,
     *   30169.287    ,
     *   24981.777    ,  25624.839    ,  26267.292    ,  26908.959    ,
     *   27549.700    ,  28189.406    ,  28828.007    ,  29465.467    ,
     *   30101.778    ,
     *   24914.670    ,  25557.816    ,  26200.356    ,  26842.112    ,
     *   27482.943    ,  28122.740    ,  28761.433    ,  29398.982    ,
     *   30035.382    ,
     *   24848.651    ,  25491.879    ,  26134.505    ,  26776.349    ,
     *   27417.269    ,  28057.156    ,  28695.938    ,  29333.576    ,
     *   29970.063    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   24783.685    ,  25426.995    ,  26069.705    ,  26711.636    ,
     *   27352.644    ,  27992.619    ,  28631.489    ,  29269.214    ,
     *   29905.787    ,
     *   24719.738    ,  25363.129    ,  26005.923    ,  26647.939    ,
     *   27289.033    ,  27929.096    ,  28568.052    ,  29205.863    ,
     *   29842.521    ,
     *   24656.778    ,  25300.249    ,  25943.126    ,  26585.227    ,
     *   27226.407    ,  27866.555    ,  28505.597    ,  29143.493    ,
     *   29780.235    ,
     *   24594.776    ,  25238.326    ,  25881.285    ,  26523.469    ,
     *   27164.734    ,  27804.967    ,  28444.094    ,  29082.073    ,
     *   29718.897    ,
     *   24533.700    ,  25177.330    ,  25820.370    ,  26462.637    ,
     *   27103.985    ,  27744.302    ,  28383.513    ,  29021.575    ,
     *   29658.480    ,
     *   24473.525    ,  25117.233    ,  25760.353    ,  26402.703    ,
     *   27044.134    ,  27684.534    ,  28323.828    ,  28961.972    ,
     *   29598.957    ,
     *   24414.223    ,  25058.008    ,  25701.209    ,  26343.640    ,
     *   26985.154    ,  27625.636    ,  28265.012    ,  28903.237    ,
     *   29540.302    ,
     *   24355.768    ,  24999.631    ,  25642.912    ,  26285.424    ,
     *   26927.019    ,  27567.583    ,  28207.040    ,  28845.345    ,
     *   29482.489    ,
     *   24298.136    ,  24942.077    ,  25585.437    ,  26228.030    ,
     *   26869.706    ,  27510.351    ,  28149.888    ,  28788.273    ,
     *   29425.495    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   87874.547    ,  88492.497    ,  89110.701    ,  89729.203    ,
     *   90348.067    ,  90967.375    ,  91587.223    ,  92207.724    ,
     *   92829.006    ,
     *   83343.333    ,  83961.284    ,  84579.488    ,  85197.990    ,
     *   85816.854    ,  86436.162    ,  87056.011    ,  87676.512    ,
     *   88297.793    ,
     *   78812.119    ,  79430.070    ,  80048.274    ,  80666.776    ,
     *   81285.641    ,  81904.949    ,  82524.798    ,  83145.299    ,
     *   83766.580    ,
     *   74280.902    ,  74898.854    ,  75517.059    ,  76135.562    ,
     *   76754.427    ,  77373.735    ,  77993.584    ,  78614.086    ,
     *   79235.368    ,
     *   69749.677    ,  70367.631    ,  70985.838    ,  71604.343    ,
     *   72223.210    ,  72842.520    ,  73462.370    ,  74082.873    ,
     *   74704.156    ,
     *   65218.427    ,  65836.389    ,  66454.602    ,  67073.112    ,
     *   67691.984    ,  68311.299    ,  68931.154    ,  69551.660    ,
     *   70172.946    ,
     *   60687.103    ,  61305.086    ,  61923.318    ,  62541.846    ,
     *   63160.734    ,  63780.062    ,  64399.929    ,  65020.446    ,
     *   65641.741    ,
     *   56155.555    ,  56773.603    ,  57391.894    ,  58010.474    ,
     *   58629.408    ,  59248.777    ,  59868.680    ,  60489.229    ,
     *   61110.552    ,
     *   51623.345    ,  52241.587    ,  52860.052    ,  53478.787    ,
     *   54097.858    ,  54717.349    ,  55337.360    ,  55958.004    ,
     *   56579.410    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   47089.201    ,  47708.015    ,  48326.991    ,  48946.182    ,
     *   49565.659    ,  50185.511    ,  50805.841    ,  51426.766    ,
     *   52048.420    ,
     *   44539.928    ,  45159.450    ,  45779.059    ,  46398.815    ,
     *   47018.796    ,  47639.096    ,  48259.823    ,  48881.099    ,
     *   49503.061    ,
     *   42974.079    ,  43594.277    ,  44214.493    ,  44834.793    ,
     *   45455.259    ,  46075.992    ,  46697.102    ,  47318.717    ,
     *   47940.979    ,
     *   41840.360    ,  42461.204    ,  43082.000    ,  43702.821    ,
     *   44323.754    ,  44944.902    ,  45566.383    ,  46188.326    ,
     *   46810.877    ,
     *   40950.949    ,  41572.408    ,  42193.759    ,  42815.078    ,
     *   43436.458    ,  44058.006    ,  44679.842    ,  45302.101    ,
     *   45924.932    ,
     *   40218.907    ,  40840.951    ,  41462.831    ,  42084.626    ,
     *   42706.434    ,  43328.365    ,  43950.543    ,  44573.107    ,
     *   45196.206    ,
     *   39596.788    ,  40219.388    ,  40841.771    ,  41464.021    ,
     *   42086.238    ,  42708.536    ,  43331.043    ,  43953.899    ,
     *   44577.258    ,
     *   39055.833    ,  39678.961    ,  40301.824    ,  40924.507    ,
     *   41547.115    ,  42169.765    ,  42792.587    ,  43415.724    ,
     *   44039.334    ,
     *   38577.286    ,  39200.916    ,  39824.234    ,  40447.331    ,
     *   41070.313    ,  41693.299    ,  42316.424    ,  42939.831    ,
     *   43563.681    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   38148.230    ,  38772.336    ,  39396.089    ,  40019.580    ,
     *   40642.919    ,  41266.228    ,  41889.642    ,  42513.310    ,
     *   43137.391    ,
     *   37759.390    ,  38383.950    ,  39008.116    ,  39631.984    ,
     *   40255.664    ,  40879.282    ,  41502.974    ,  42126.891    ,
     *   42751.195    ,
     *   37403.882    ,  38028.873    ,  38653.433    ,  39277.660    ,
     *   39901.667    ,  40525.579    ,  41149.538    ,  41773.694    ,
     *   42398.213    ,
     *   37076.452    ,  37701.852    ,  38326.788    ,  38951.358    ,
     *   39575.676    ,  40199.873    ,  40824.087    ,  41448.473    ,
     *   42073.198    ,
     *   36772.999    ,  37398.790    ,  38024.083    ,  38648.981    ,
     *   39273.599    ,  39898.066    ,  40522.526    ,  41147.134    ,
     *   41772.056    ,
     *   36490.263    ,  37116.425    ,  37742.061    ,  38367.272    ,
     *   38992.175    ,  39616.903    ,  40241.599    ,  40866.419    ,
     *   41491.533    ,
     *   36225.605    ,  36852.122    ,  37478.085    ,  38103.595    ,
     *   38728.773    ,  39353.750    ,  39978.673    ,  40603.698    ,
     *   41228.996    ,
     *   35976.863    ,  36603.719    ,  37229.994    ,  37855.792    ,
     *   38481.232    ,  39106.450    ,  39731.590    ,  40356.812    ,
     *   40982.287    ,
     *   35742.241    ,  36369.421    ,  36995.995    ,  37622.068    ,
     *   38247.761    ,  38873.208    ,  39498.558    ,  40123.970    ,
     *   40749.616    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   35520.231    ,  36147.721    ,  36774.581    ,  37400.917    ,
     *   38026.852    ,  38652.521    ,  39278.073    ,  39903.668    ,
     *   40529.479    ,
     *   35309.554    ,  35937.340    ,  36564.474    ,  37191.064    ,
     *   37817.232    ,  38443.115    ,  39068.861    ,  39694.632    ,
     *   40320.602    ,
     *   35109.116    ,  35737.187    ,  36364.585    ,  36991.418    ,
     *   37617.810    ,  38243.898    ,  38869.831    ,  39495.772    ,
     *   40121.896    ,
     *   34917.977    ,  35546.320    ,  36173.971    ,  36801.038    ,
     *   37427.646    ,  38053.931    ,  38680.045    ,  39306.151    ,
     *   39932.424    ,
     *   34735.317    ,  35363.921    ,  35991.815    ,  36619.108    ,
     *   37245.923    ,  37872.400    ,  38498.688    ,  39124.953    ,
     *   39751.369    ,
     *   34560.423    ,  35189.278    ,  35817.406    ,  36444.916    ,
     *   37071.931    ,  37698.592    ,  38325.049    ,  38951.467    ,
     *   39578.023    ,
     *   34392.666    ,  35021.763    ,  35650.116    ,  36277.834    ,
     *   36905.043    ,  37531.882    ,  38158.502    ,  38785.069    ,
     *   39411.759    ,
     *   34231.492    ,  34860.821    ,  35489.391    ,  36117.311    ,
     *   36744.707    ,  37371.717    ,  37998.495    ,  38625.205    ,
     *   39252.027    ,
     *   34076.409    ,  34705.962    ,  35334.741    ,  35962.855    ,
     *   36590.431    ,  37217.607    ,  37844.538    ,  38471.388    ,
     *   39098.336    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   33926.978    ,  34556.746    ,  35185.726    ,  35814.028    ,
     *   36441.778    ,  37069.116    ,  37696.194    ,  38323.179    ,
     *   38950.250    ,
     *   33782.804    ,  34412.779    ,  35041.954    ,  35670.438    ,
     *   36298.357    ,  36925.850    ,  37553.071    ,  38180.188    ,
     *   38807.378    ,
     *   33643.535    ,  34273.710    ,  34903.073    ,  35531.733    ,
     *   36159.814    ,  36787.458    ,  37414.819    ,  38042.062    ,
     *   38669.368    ,
     *   33508.851    ,  34139.220    ,  34768.764    ,  35397.593    ,
     *   36025.832    ,  36653.623    ,  37281.118    ,  37908.485    ,
     *   38535.904    ,
     *   33378.463    ,  34009.018    ,  34638.738    ,  35267.731    ,
     *   35896.124    ,  36524.056    ,  37151.683    ,  37779.170    ,
     *   38406.698    ,
     *   33252.109    ,  33882.844    ,  34512.734    ,  35141.886    ,
     *   35770.427    ,  36398.497    ,  37026.251    ,  37653.855    ,
     *   38281.489    ,
     *   33129.549    ,  33760.459    ,  34390.512    ,  35019.819    ,
     *   35648.504    ,  36276.708    ,  36904.585    ,  37532.302    ,
     *   38160.040    ,
     *   33010.565    ,  33641.643    ,  34271.856    ,  34901.312    ,
     *   35530.136    ,  36158.470    ,  36786.467    ,  37414.295    ,
     *   38042.135    ,
     *   32894.956    ,  33526.197    ,  34156.564    ,  34786.165    ,
     *   35415.125    ,  36043.585    ,  36671.700    ,  37299.635    ,
     *   37927.573    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   32782.539    ,  33413.937    ,  34044.453    ,  34674.195    ,
     *   35303.287    ,  35931.870    ,  36560.098    ,  37188.139    ,
     *   37816.172    ,
     *   32673.143    ,  33304.695    ,  33935.356    ,  34565.234    ,
     *   35194.454    ,  35823.157    ,  36451.496    ,  37079.638    ,
     *   37707.765    ,
     *   32566.614    ,  33198.313    ,  33829.115    ,  34459.126    ,
     *   35088.471    ,  35717.290    ,  36345.736    ,  36973.979    ,
     *   37602.197    ,
     *   32462.806    ,  33094.648    ,  33725.587    ,  34355.727    ,
     *   34985.193    ,  35614.125    ,  36242.677    ,  36871.016    ,
     *   37499.324    ,
     *   32361.585    ,  32993.567    ,  33624.638    ,  34254.903    ,
     *   34884.487    ,  35513.530    ,  36142.184    ,  36770.618    ,
     *   37399.013    ,
     *   32262.827    ,  32894.944    ,  33526.144    ,  34156.531    ,
     *   34786.230    ,  35415.380    ,  36044.135    ,  36672.662    ,
     *   37301.141    ,
     *   32166.417    ,  32798.666    ,  33429.990    ,  34060.496    ,
     *   34690.307    ,  35319.562    ,  35948.415    ,  36577.032    ,
     *   37205.594    ,
     *   32072.248    ,  32704.623    ,  33336.069    ,  33966.691    ,
     *   34596.611    ,  35225.968    ,  35854.916    ,  36483.622    ,
     *   37112.266    ,
     *   31980.217    ,  32612.717    ,  33244.281    ,  33875.016    ,
     *   34505.042    ,  35134.499    ,  35763.540    ,  36392.332    ,
     *   37021.055    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   31890.232    ,  32522.852    ,  33154.532    ,  33785.377    ,
     *   34415.507    ,  35045.061    ,  35674.193    ,  36303.070    ,
     *   36931.871    ,
     *   31802.205    ,  32434.943    ,  33066.735    ,  33697.686    ,
     *   34327.918    ,  34957.567    ,  35586.788    ,  36215.747    ,
     *   36844.625    ,
     *   31716.054    ,  32348.905    ,  32980.807    ,  33611.863    ,
     *   34242.193    ,  34871.936    ,  35501.244    ,  36130.284    ,
     *   36759.236    ,
     *   31631.700    ,  32264.663    ,  32896.672    ,  33527.829    ,
     *   34158.256    ,  34788.090    ,  35417.483    ,  36046.602    ,
     *   36675.627    ,
     *   31549.072    ,  32182.143    ,  32814.256    ,  33445.513    ,
     *   34076.035    ,  34705.957    ,  35335.434    ,  35964.630    ,
     *   36593.727    ,
     *   31468.101    ,  32101.278    ,  32733.493    ,  33364.847    ,
     *   33995.461    ,  34625.471    ,  35255.029    ,  35884.301    ,
     *   36513.468    ,
     *   31388.722    ,  32022.003    ,  32654.317    ,  33285.766    ,
     *   33916.470    ,  34546.566    ,  35176.204    ,  35805.551    ,
     *   36434.786    ,
     *   31310.875    ,  31944.257    ,  32576.669    ,  33208.211    ,
     *   33839.003    ,  34469.182    ,  35098.898    ,  35728.318    ,
     *   36357.622    ,
     *   31234.503    ,  31867.983    ,  32500.490    ,  33132.123    ,
     *   33763.002    ,  34393.263    ,  35023.056    ,  35652.548    ,
     *   36281.918    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   31159.551    ,  31793.128    ,  32425.728    ,  33057.450    ,
     *   33688.414    ,  34318.755    ,  34948.623    ,  35578.185    ,
     *   36207.620    ,
     *   31085.968    ,  31719.639    ,  32352.330    ,  32984.140    ,
     *   33615.187    ,  34245.606    ,  34875.549    ,  35505.180    ,
     *   36134.679    ,
     *   31013.705    ,  31647.469    ,  32280.249    ,  32912.144    ,
     *   33543.273    ,  34173.770    ,  34803.785    ,  35433.484    ,
     *   36063.046    ,
     *   30942.716    ,  31576.571    ,  32209.438    ,  32841.418    ,
     *   33472.626    ,  34103.199    ,  34733.286    ,  35363.051    ,
     *   35992.675    ,
     *   30872.957    ,  31506.901    ,  32139.854    ,  32771.916    ,
     *   33403.204    ,  34033.851    ,  34664.007    ,  35293.839    ,
     *   35923.523    ,
     *   30804.387    ,  31438.418    ,  32071.456    ,  32703.599    ,
     *   33334.963    ,  33965.684    ,  34595.910    ,  35225.805    ,
     *   35855.550    ,
     *   30736.967    ,  31371.083    ,  32004.204    ,  32636.426    ,
     *   33267.867    ,  33898.659    ,  34528.953    ,  35158.912    ,
     *   35788.715    ,
     *   30670.657    ,  31304.858    ,  31938.061    ,  32570.361    ,
     *   33201.876    ,  33832.740    ,  34463.100    ,  35093.121    ,
     *   35722.983    ,
     *   30605.424    ,  31239.708    ,  31872.990    ,  32505.368    ,
     *   33136.956    ,  33767.889    ,  34398.315    ,  35028.398    ,
     *   35658.317    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   30541.232    ,  31175.597    ,  31808.959    ,  32441.412    ,
     *   33073.073    ,  33704.075    ,  34334.565    ,  34964.709    ,
     *   35594.684    ,
     *   30478.049    ,  31112.495    ,  31745.934    ,  32378.462    ,
     *   33010.194    ,  33641.263    ,  34271.818    ,  34902.022    ,
     *   35532.052    ,
     *   30415.843    ,  31050.369    ,  31683.885    ,  32316.486    ,
     *   32948.289    ,  33579.425    ,  34210.042    ,  34840.305    ,
     *   35470.390    ,
     *   30354.586    ,  30989.190    ,  31622.781    ,  32255.456    ,
     *   32887.328    ,  33518.529    ,  34149.209    ,  34779.530    ,
     *   35409.669    ,
     *   30294.249    ,  30928.930    ,  31562.596    ,  32195.342    ,
     *   32827.282    ,  33458.549    ,  34089.290    ,  34719.668    ,
     *   35349.861    ,
     *   30234.805    ,  30869.562    ,  31503.301    ,  32136.118    ,
     *   32768.126    ,  33399.457    ,  34030.258    ,  34660.693    ,
     *   35290.939    ,
     *   30176.227    ,  30811.059    ,  31444.872    ,  32077.758    ,
     *   32709.833    ,  33341.227    ,  33972.088    ,  34602.579    ,
     *   35232.877    ,
     *   30118.491    ,  30753.398    ,  31387.282    ,  32020.238    ,
     *   32652.378    ,  33283.835    ,  33914.755    ,  34545.302    ,
     *   35175.651    ,
     *   30061.572    ,  30696.553    ,  31330.509    ,  31963.533    ,
     *   32595.739    ,  33227.258    ,  33858.236    ,  34488.837    ,
     *   35119.238    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   93451.210    ,  94074.497    ,  94699.045    ,  95325.049    ,
     *   95952.726    ,  96582.313    ,  97214.069    ,  97848.273    ,
     *   98485.223    ,
     *   88919.997    ,  89543.285    ,  90167.832    ,  90793.836    ,
     *   91421.513    ,  92051.101    ,  92682.857    ,  93317.061    ,
     *   93954.010    ,
     *   84388.785    ,  85012.072    ,  85636.620    ,  86262.624    ,
     *   86890.301    ,  87519.888    ,  88151.645    ,  88785.849    ,
     *   89422.798    ,
     *   79857.573    ,  80480.860    ,  81105.408    ,  81731.412    ,
     *   82359.089    ,  82988.677    ,  83620.434    ,  84254.638    ,
     *   84891.587    ,
     *   75326.362    ,  75949.650    ,  76574.198    ,  77200.203    ,
     *   77827.881    ,  78457.469    ,  79089.226    ,  79723.430    ,
     *   80360.380    ,
     *   70795.154    ,  71418.445    ,  72042.995    ,  72669.002    ,
     *   73296.681    ,  73926.271    ,  74558.029    ,  75192.234    ,
     *   75829.184    ,
     *   66263.958    ,  66887.255    ,  67511.812    ,  68137.824    ,
     *   68765.508    ,  69395.101    ,  70026.862    ,  70661.069    ,
     *   71298.022    ,
     *   61732.793    ,  62356.112    ,  62980.687    ,  63606.714    ,
     *   64234.411    ,  64864.016    ,  65495.786    ,  66130.002    ,
     *   66766.961    ,
     *   57201.724    ,  57825.107    ,  58449.737    ,  59075.811    ,
     *   59703.549    ,  60333.187    ,  60964.985    ,  61599.224    ,
     *   62236.201    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   52670.950    ,  53294.520    ,  53919.313    ,  54545.527    ,
     *   55173.384    ,  55803.122    ,  56435.005    ,  57069.312    ,
     *   57706.344    ,
     *   50125.862    ,  50749.668    ,  51374.664    ,  52001.054    ,
     *   52629.060    ,  53258.925    ,  53890.913    ,  54525.307    ,
     *   55162.409    ,
     *   48564.041    ,  49188.077    ,  49813.272    ,  50439.833    ,
     *   51067.985    ,  51697.974    ,  52330.065    ,  52964.544    ,
     *   53601.714    ,
     *   47434.194    ,  48058.451    ,  48683.839    ,  49310.567    ,
     *   49938.861    ,  50568.971    ,  51201.163    ,  51835.725    ,
     *   52472.963    ,
     *   46548.495    ,  47172.967    ,  47798.543    ,  48425.432    ,
     *   49053.866    ,  49684.093    ,  50316.384    ,  50951.027    ,
     *   51588.330    ,
     *   45820.007    ,  46444.688    ,  47070.445    ,  47697.492    ,
     *   48326.060    ,  48956.402    ,  49588.788    ,  50223.511    ,
     *   50860.879    ,
     *   45201.288    ,  45826.170    ,  46452.103    ,  47079.302    ,
     *   47708.001    ,  48338.454    ,  48970.935    ,  49605.735    ,
     *   50243.165    ,
     *   44663.585    ,  45288.661    ,  45914.764    ,  46542.111    ,
     *   47170.937    ,  47801.498    ,  48434.069    ,  49068.944    ,
     *   49706.435    ,
     *   44188.145    ,  44813.410    ,  45439.677    ,  46067.166    ,
     *   46696.115    ,  47326.781    ,  47959.441    ,  48594.389    ,
     *   49231.940    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   43762.060    ,  44387.506    ,  45013.932    ,  45641.559    ,
     *   46270.628    ,  46901.395    ,  47534.140    ,  48169.160    ,
     *   48806.768    ,
     *   43376.062    ,  44001.682    ,  44628.262    ,  45256.023    ,
     *   45885.206    ,  46516.073    ,  47148.901    ,  47783.989    ,
     *   48421.654    ,
     *   43023.270    ,  43649.059    ,  44275.787    ,  44903.677    ,
     *   45532.973    ,  46163.934    ,  46796.843    ,  47431.999    ,
     *   48069.718    ,
     *   42698.439    ,  43324.391    ,  43951.262    ,  44579.277    ,
     *   45208.680    ,  45839.735    ,  46472.722    ,  47107.942    ,
     *   47745.714    ,
     *   42397.475    ,  43023.583    ,  43650.592    ,  44278.728    ,
     *   44908.237    ,  45539.381    ,  46172.444    ,  46807.727    ,
     *   47445.550    ,
     *   42117.122    ,  42743.382    ,  43370.524    ,  43998.777    ,
     *   44628.387    ,  45259.618    ,  45892.754    ,  46528.099    ,
     *   47165.971    ,
     *   41854.749    ,  42481.155    ,  43108.427    ,  43736.793    ,
     *   44366.501    ,  44997.816    ,  45631.023    ,  46266.427    ,
     *   46904.348    ,
     *   41608.199    ,  42234.747    ,  42862.143    ,  43490.619    ,
     *   44120.421    ,  44751.818    ,  45385.095    ,  46020.556    ,
     *   46658.524    ,
     *   41375.681    ,  42002.365    ,  42629.882    ,  43258.464    ,
     *   43888.358    ,  44519.834    ,  45153.178    ,  45788.695    ,
     *   46426.708    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   41155.692    ,  41782.508    ,  42410.142    ,  43038.826    ,
     *   43668.809    ,  44300.362    ,  44933.770    ,  45569.342    ,
     *   46207.399    ,
     *   40946.958    ,  41573.902    ,  42201.649    ,  42830.432    ,
     *   43460.502    ,  44092.129    ,  44725.600    ,  45361.224    ,
     *   45999.324    ,
     *   40748.391    ,  41375.458    ,  42003.314    ,  42632.194    ,
     *   43262.347    ,  43894.046    ,  44527.579    ,  45163.254    ,
     *   45801.395    ,
     *   40559.052    ,  41186.238    ,  41814.201    ,  42443.173    ,
     *   43073.408    ,  43705.177    ,  44338.769    ,  44974.493    ,
     *   45612.675    ,
     *   40378.127    ,  41005.429    ,  41633.495    ,  42262.558    ,
     *   42892.872    ,  43524.708    ,  44158.358    ,  44794.130    ,
     *   45432.351    ,
     *   40204.906    ,  40832.320    ,  41460.485    ,  42089.636    ,
     *   42720.027    ,  43351.929    ,  43985.635    ,  44621.454    ,
     *   45259.712    ,
     *   40038.764    ,  40666.287    ,  41294.549    ,  41923.785    ,
     *   42554.250    ,  43186.216    ,  43819.977    ,  44455.841    ,
     *   45094.136    ,
     *   39879.149    ,  40506.778    ,  41135.134    ,  41764.453    ,
     *   42394.990    ,  43027.019    ,  43660.832    ,  44296.740    ,
     *   44935.071    ,
     *   39725.573    ,  40353.304    ,  40981.751    ,  41611.150    ,
     *   42241.758    ,  42873.847    ,  43507.712    ,  44143.663    ,
     *   44782.029    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   39577.598    ,  40205.429    ,  40833.964    ,  41463.442    ,
     *   42094.118    ,  42726.266    ,  43360.181    ,  43996.174    ,
     *   44634.574    ,
     *   39434.833    ,  40062.761    ,  40691.383    ,  41320.937    ,
     *   41951.679    ,  42583.886    ,  43217.849    ,  43853.883    ,
     *   44492.315    ,
     *   39296.929    ,  39924.951    ,  40553.656    ,  41183.285    ,
     *   41814.092    ,  42446.354    ,  43080.365    ,  43716.438    ,
     *   44354.903    ,
     *   39163.566    ,  39791.680    ,  40420.468    ,  41050.168    ,
     *   41681.038    ,  42313.355    ,  42947.412    ,  43583.524    ,
     *   44222.020    ,
     *   39034.460    ,  39662.663    ,  40291.530    ,  40921.300    ,
     *   41552.232    ,  42184.602    ,  42818.705    ,  43454.854    ,
     *   44093.380    ,
     *   38909.348    ,  39537.637    ,  40166.582    ,  40796.422    ,
     *   41427.414    ,  42059.835    ,  42693.982    ,  43330.168    ,
     *   43968.724    ,
     *   38787.993    ,  39416.368    ,  40045.388    ,  40675.294    ,
     *   41306.345    ,  41938.817    ,  42573.007    ,  43209.229    ,
     *   43847.814    ,
     *   38670.179    ,  39298.636    ,  39927.730    ,  40557.702    ,
     *   41188.810    ,  41821.332    ,  42455.563    ,  43091.820    ,
     *   43730.433    ,
     *   38555.706    ,  39184.244    ,  39813.410    ,  40443.446    ,
     *   41074.610    ,  41707.180    ,  42341.453    ,  42977.743    ,
     *   43616.384    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   38444.393    ,  39073.010    ,  39702.246    ,  40332.344    ,
     *   40963.563    ,  41596.180    ,  42230.493    ,  42866.817    ,
     *   43505.485    ,
     *   38336.071    ,  38964.765    ,  39594.070    ,  40224.229    ,
     *   40855.501    ,  41488.164    ,  42122.516    ,  42758.873    ,
     *   43397.568    ,
     *   38230.586    ,  38859.354    ,  39488.727    ,  40118.945    ,
     *   40750.270    ,  41382.978    ,  42017.369    ,  42653.758    ,
     *   43292.478    ,
     *   38127.794    ,  38756.636    ,  39386.074    ,  40016.351    ,
     *   40647.726    ,  41280.479    ,  41914.907    ,  42551.327    ,
     *   43190.073    ,
     *   38027.562    ,  38656.476    ,  39285.978    ,  39916.312    ,
     *   40547.738    ,  41180.534    ,  41814.999    ,  42451.450    ,
     *   43090.220    ,
     *   37929.768    ,  38558.752    ,  39188.318    ,  39818.707    ,
     *   40450.182    ,  41083.020    ,  41717.522    ,  42354.002    ,
     *   42992.797    ,
     *   37834.297    ,  38463.350    ,  39092.977    ,  39723.421    ,
     *   40354.944    ,  40987.824    ,  41622.361    ,  42258.871    ,
     *   42897.689    ,
     *   37741.043    ,  38370.162    ,  38999.850    ,  39630.348    ,
     *   40261.918    ,  40894.839    ,  41529.410    ,  42165.949    ,
     *   42804.790    ,
     *   37649.905    ,  38279.091    ,  38908.837    ,  39539.388    ,
     *   40171.004    ,  40803.965    ,  41438.570    ,  42075.137    ,
     *   42714.002    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   37560.792    ,  38190.042    ,  38819.846    ,  39450.449    ,
     *   40082.110    ,  40715.110    ,  41349.749    ,  41986.344    ,
     *   42625.230    ,
     *   37473.615    ,  38102.928    ,  38732.790    ,  39363.443    ,
     *   39995.149    ,  40628.188    ,  41262.859    ,  41899.481    ,
     *   42538.390    ,
     *   37388.294    ,  38017.670    ,  38647.587    ,  39278.290    ,
     *   39910.039    ,  40543.116    ,  41177.820    ,  41814.469    ,
     *   42453.399    ,
     *   37304.753    ,  37934.189    ,  38564.161    ,  39194.913    ,
     *   39826.705    ,  40459.819    ,  41094.554    ,  41731.230    ,
     *   42370.181    ,
     *   37222.918    ,  37852.414    ,  38482.440    ,  39113.240    ,
     *   39745.074    ,  40378.225    ,  41012.991    ,  41649.693    ,
     *   42288.665    ,
     *   37142.724    ,  37772.278    ,  38402.357    ,  39033.203    ,
     *   39665.079    ,  40298.266    ,  40933.063    ,  41569.790    ,
     *   42208.783    ,
     *   37064.105    ,  37693.717    ,  38323.848    ,  38954.741    ,
     *   39586.657    ,  40219.879    ,  40854.707    ,  41491.459    ,
     *   42130.471    ,
     *   36987.003    ,  37616.671    ,  38246.853    ,  38877.791    ,
     *   39509.748    ,  40143.005    ,  40777.862    ,  41414.638    ,
     *   42053.671    ,
     *   36911.360    ,  37541.084    ,  38171.315    ,  38802.298    ,
     *   39434.295    ,  40067.586    ,  40702.472    ,  41339.273    ,
     *   41978.325    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   36837.122    ,  37466.901    ,  38097.182    ,  38728.209    ,
     *   39360.244    ,  39993.569    ,  40628.484    ,  41265.309    ,
     *   41904.380    ,
     *   36764.240    ,  37394.072    ,  38024.402    ,  38655.472    ,
     *   39287.545    ,  39920.903    ,  40555.847    ,  41192.695    ,
     *   41831.786    ,
     *   36692.664    ,  37322.549    ,  37952.927    ,  38584.040    ,
     *   39216.151    ,  39849.542    ,  40484.513    ,  41121.385    ,
     *   41760.494    ,
     *   36622.350    ,  37252.288    ,  37882.712    ,  38513.867    ,
     *   39146.015    ,  39779.438    ,  40414.437    ,  41051.332    ,
     *   41690.460    ,
     *   36553.255    ,  37183.243    ,  37813.714    ,  38444.910    ,
     *   39077.095    ,  39710.550    ,  40345.576    ,  40982.493    ,
     *   41621.640    ,
     *   36485.337    ,  37115.375    ,  37745.891    ,  38377.129    ,
     *   39009.350    ,  39642.836    ,  40277.889    ,  40914.829    ,
     *   41553.993    ,
     *   36418.556    ,  37048.645    ,  37679.206    ,  38310.484    ,
     *   38942.740    ,  39576.257    ,  40211.337    ,  40848.299    ,
     *   41487.481    ,
     *   36352.878    ,  36983.015    ,  37613.620    ,  38244.938    ,
     *   38877.229    ,  39510.777    ,  40145.883    ,  40782.866    ,
     *   41422.066    ,
     *   36288.265    ,  36918.450    ,  37549.099    ,  38180.456    ,
     *   38812.782    ,  39446.360    ,  40081.491    ,  40718.497    ,
     *   41357.714    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   36224.684    ,  36854.917    ,  37485.609    ,  38117.004    ,
     *   38749.365    ,  39382.973    ,  40018.130    ,  40655.156    ,
     *   41294.391    ,
     *   36162.103    ,  36792.383    ,  37423.118    ,  38054.551    ,
     *   38686.946    ,  39320.583    ,  39955.765    ,  40592.813    ,
     *   41232.064    ,
     *   36100.492    ,  36730.818    ,  37361.595    ,  37993.066    ,
     *   38625.494    ,  39259.160    ,  39894.367    ,  40531.436    ,
     *   41170.704    ,
     *   36039.821    ,  36670.193    ,  37301.011    ,  37932.519    ,
     *   38564.980    ,  39198.676    ,  39833.907    ,  40470.997    ,
     *   41110.282    ,
     *   35980.062    ,  36610.479    ,  37241.339    ,  37872.884    ,
     *   38505.377    ,  39139.101    ,  39774.357    ,  40411.467    ,
     *   41050.768    ,
     *   35921.188    ,  36551.650    ,  37182.550    ,  37814.132    ,
     *   38446.658    ,  39080.410    ,  39715.690    ,  40352.820    ,
     *   40992.138    ,
     *   35863.175    ,  36493.681    ,  37124.621    ,  37756.239    ,
     *   38388.796    ,  39022.576    ,  39657.881    ,  40295.031    ,
     *   40934.365    ,
     *   35805.997    ,  36436.547    ,  37067.526    ,  37699.180    ,
     *   38331.769    ,  38965.576    ,  39600.905    ,  40238.074    ,
     *   40877.424    ,
     *   35749.630    ,  36380.223    ,  37011.243    ,  37642.931    ,
     *   38275.552    ,  38909.387    ,  39544.738    ,  40181.928    ,
     *   40821.294    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   477.33495    ,  487.60604    ,  498.09642    ,  508.80981    ,
     *   519.74950    ,  530.91820    ,  542.31778    ,  553.94904    ,
     *   565.81140    ,
     *   477.32264    ,  487.59504    ,  498.08664    ,  508.80116    ,
     *   519.74190    ,  530.91156    ,  542.31203    ,  553.94411    ,
     *   565.80723    ,
     *   477.28568    ,  487.56204    ,  498.05730    ,  508.77521    ,
     *   519.71908    ,  530.89164    ,  542.29478    ,  553.92932    ,
     *   565.79470    ,
     *   477.17474    ,  487.46298    ,  497.96925    ,  508.69733    ,
     *   519.65062    ,  530.83187    ,  542.24303    ,  553.88496    ,
     *   565.75714    ,
     *   476.84127    ,  487.16536    ,  497.70476    ,  508.46348    ,
     *   519.44507    ,  530.65246    ,  542.08773    ,  553.75187    ,
     *   565.64449    ,
     *   475.83517    ,  486.26831    ,  496.90832    ,  507.75989    ,
     *   518.82713    ,  530.11349    ,  541.62152    ,  553.35261    ,
     *   565.30676    ,
     *   472.76471    ,  483.53956    ,  494.49267    ,  505.63144    ,
     *   516.96231    ,  528.49067    ,  540.22079    ,  552.15560    ,
     *   564.29646    ,
     *   463.05891    ,  475.01271    ,  487.01942    ,  499.10484    ,
     *   511.28965    ,  523.59056    ,  536.02096    ,  548.59134    ,
     *   561.30942    ,
     *   427.83444    ,  446.04299    ,  462.86575    ,  478.83345    ,
     *   494.24625    ,  509.29026    ,  524.08845    ,  538.72598    ,
     *   553.26363    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   816.87852    ,  742.13876    ,  656.41175    ,  572.93002    ,
     *   526.46586    ,  519.05281    ,  527.45110    ,  540.79263    ,
     *   555.77251    ,
     *   1017.0757    ,  975.84749    ,  931.74061    ,  885.29160    ,
     *   837.75047    ,  791.43128    ,  749.73101    ,  716.22437    ,
     *   693.01590    ,
     *   1142.4102    ,  1111.2263    ,  1078.2881    ,  1043.8040    ,
     *   1008.1575    ,  971.96988    ,  936.14981    ,  901.88983    ,
     *   870.55781    ,
     *   1239.1900    ,  1213.3977    ,  1186.2611    ,  1157.8917    ,
     *   1128.4808    ,  1098.3224    ,  1067.8340    ,  1037.5684    ,
     *   1008.2041    ,
     *   1319.8496    ,  1297.5931    ,  1274.2097    ,  1249.7655    ,
     *   1224.3728    ,  1198.2022    ,  1171.4937    ,  1144.5652    ,
     *   1117.8147    ,
     *   1389.7953    ,  1370.1055    ,  1349.4286    ,  1327.8049    ,
     *   1305.3052    ,  1282.0383    ,  1258.1578    ,  1233.8680    ,
     *   1209.4275    ,
     *   1451.9582    ,  1434.2496    ,  1415.6542    ,  1396.1959    ,
     *   1375.9210    ,  1354.9021    ,  1333.2436    ,  1311.0853    ,
     *   1288.6060    ,
     *   1508.1468    ,  1492.0322    ,  1475.1073    ,  1457.3855    ,
     *   1438.8967    ,  1419.6911    ,  1399.8417    ,  1379.4484    ,
     *   1358.6396    ,
     *   1559.5750    ,  1544.7818    ,  1529.2392    ,  1512.9531    ,
     *   1495.9428    ,  1478.2428    ,  1459.9057    ,  1441.0042    ,
     *   1421.6333    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   1607.1070    ,  1593.4342    ,  1579.0620    ,  1563.9907    ,
     *   1548.2320    ,  1531.8096    ,  1514.7618    ,  1497.1425    ,
     *   1479.0231    ,
     *   1651.3845    ,  1638.6790    ,  1625.3156    ,  1611.2907    ,
     *   1596.6102    ,  1581.2905    ,  1565.3591    ,  1548.8565    ,
     *   1531.8371    ,
     *   1692.9000    ,  1681.0418    ,  1668.5604    ,  1655.4497    ,
     *   1641.7113    ,  1627.3558    ,  1612.4033    ,  1596.8841    ,
     *   1580.8400    ,
     *   1732.0407    ,  1720.9335    ,  1709.2328    ,  1696.9301    ,
     *   1684.0241    ,  1670.5212    ,  1656.4358    ,  1641.7906    ,
     *   1626.6178    ,
     *   1769.1177    ,  1758.6828    ,  1747.6797    ,  1736.0982    ,
     *   1723.9348    ,  1711.1927    ,  1697.8819    ,  1684.0194    ,
     *   1669.6302    ,
     *   1804.3845    ,  1794.5567    ,  1784.1823    ,  1773.2498    ,
     *   1761.7542    ,  1749.6962    ,  1737.0824    ,  1723.9256    ,
     *   1710.2450    ,
     *   1838.0512    ,  1828.7755    ,  1818.9716    ,  1808.6274    ,
     *   1797.7364    ,  1786.2976    ,  1774.3150    ,  1761.7981    ,
     *   1748.7615    ,
     *   1870.2932    ,  1861.5228    ,  1852.2401    ,  1842.4323    ,
     *   1832.0920    ,  1821.2168    ,  1809.8089    ,  1797.8750    ,
     *   1785.4264    ,
     *   1901.2592    ,  1892.9537    ,  1884.1495    ,  1874.8334    ,
     *   1864.9973    ,  1854.6377    ,  1843.7556    ,  1832.3554    ,
     *   1820.4457    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   1931.0756    ,  1923.2001    ,  1914.8374    ,  1905.9741    ,
     *   1896.6017    ,  1886.7160    ,  1876.3168    ,  1865.4071    ,
     *   1853.9931    ,
     *   1959.8514    ,  1952.3750    ,  1944.4214    ,  1935.9768    ,
     *   1927.0326    ,  1917.5841    ,  1907.6302    ,  1897.1727    ,
     *   1886.2162    ,
     *   1987.6805    ,  1980.5762    ,  1973.0029    ,  1964.9471    ,
     *   1956.3997    ,  1947.3559    ,  1937.8140    ,  1927.7749    ,
     *   1917.2418    ,
     *   2014.6450    ,  2007.8885    ,  2000.6702    ,  1992.9763    ,
     *   1984.7980    ,  1976.1300    ,  1966.9705    ,  1957.3195    ,
     *   1947.1793    ,
     *   2040.8165    ,  2034.3863    ,  2027.5001    ,  2020.1443    ,
     *   2012.3100    ,  2003.9922    ,  1995.1884    ,  1985.8985    ,
     *   1976.1238    ,
     *   2066.2581    ,  2060.1347    ,  2053.5602    ,  2046.5210    ,
     *   2039.0085    ,  2031.0175    ,  2022.5456    ,  2013.5924    ,
     *   2004.1584    ,
     *   2091.0255    ,  2085.1914    ,  2078.9100    ,  2072.1680    ,
     *   2064.9571    ,  2057.2720    ,  2049.1106    ,  2040.4719    ,
     *   2031.3563    ,
     *   2115.1683    ,  2109.6075    ,  2103.6024    ,  2097.1401    ,
     *   2090.2123    ,  2082.8143    ,  2074.9437    ,  2066.5996    ,
     *   2057.7821    ,
     *   2138.7306    ,  2133.4284    ,  2127.6843    ,  2121.4857    ,
     *   2114.8245    ,  2107.6962    ,  2100.0986    ,  2092.0309    ,
     *   2083.4929    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   2161.7517    ,  2156.6949    ,  2151.1978    ,  2145.2482    ,
     *   2138.8384    ,  2131.9641    ,  2124.6233    ,  2116.8154    ,
     *   2108.5399    ,
     *   2184.2672    ,  2179.4433    ,  2174.1804    ,  2168.4664    ,
     *   2162.2940    ,  2155.6593    ,  2148.5606    ,  2140.9971    ,
     *   2132.9687    ,
     *   2206.3089    ,  2201.7067    ,  2196.6660    ,  2191.1753    ,
     *   2185.2275    ,  2178.8192    ,  2171.9488    ,  2164.6159    ,
     *   2156.8203    ,
     *   2227.9056    ,  2223.5145    ,  2218.6852    ,  2213.4064    ,
     *   2207.6715    ,  2201.4773    ,  2194.8227    ,  2187.7075    ,
     *   2180.1315    ,
     *   2249.0834    ,  2244.8937    ,  2240.2657    ,  2235.1882    ,
     *   2229.6552    ,  2223.6640    ,  2217.2136    ,  2210.3042    ,
     *   2202.9357    ,
     *   2269.8661    ,  2265.8688    ,  2261.4325    ,  2256.5466    ,
     *   2251.2055    ,  2245.4067    ,  2239.1499    ,  2232.4353    ,
     *   2225.2631    ,
     *   2290.2752    ,  2286.4618    ,  2282.2086    ,  2277.5052    ,
     *   2272.3466    ,  2266.7307    ,  2260.6574    ,  2254.1275    ,
     *   2247.1412    ,
     *   2310.3306    ,  2306.6932    ,  2302.6148    ,  2298.0855    ,
     *   2293.1006    ,  2287.6586    ,  2281.7597    ,  2275.4050    ,
     *   2268.5951    ,
     *   2330.0503    ,  2326.5815    ,  2322.6703    ,  2318.3072    ,
     *   2313.4879    ,  2308.2114    ,  2302.4783    ,  2296.2901    ,
     *   2289.6475    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   2349.4508    ,  2346.1438    ,  2342.3925    ,  2338.1883    ,
     *   2333.5271    ,  2328.4083    ,  2322.8330    ,  2316.8031    ,
     *   2310.3195    ,
     *   2368.5476    ,  2365.3957    ,  2361.7978    ,  2357.7454    ,
     *   2353.2351    ,  2348.2668    ,  2342.8419    ,  2336.9626    ,
     *   2330.6303    ,
     *   2387.3546    ,  2384.3517    ,  2380.9008    ,  2376.9939    ,
     *   2372.6279    ,  2367.8032    ,  2362.5217    ,  2356.7860    ,
     *   2350.5977    ,
     *   2405.8849    ,  2403.0252    ,  2399.7154    ,  2395.9478    ,
     *   2391.7198    ,  2387.0324    ,  2381.8878    ,  2376.2890    ,
     *   2370.2379    ,
     *   2424.1505    ,  2421.4286    ,  2418.2542    ,  2414.6202    ,
     *   2410.5244    ,  2405.9683    ,  2400.9545    ,  2395.4863    ,
     *   2389.5660    ,
     *   2442.1626    ,  2439.5733    ,  2436.5291    ,  2433.0233    ,
     *   2429.0542    ,  2424.6236    ,  2419.7349    ,  2414.3915    ,
     *   2408.5961    ,
     *   2459.9316    ,  2457.4700    ,  2454.5510    ,  2451.1683    ,
     *   2447.3207    ,  2443.0104    ,  2438.2413    ,  2433.0172    ,
     *   2427.3411    ,
     *   2477.4672    ,  2475.1287    ,  2472.3301    ,  2469.0656    ,
     *   2465.3346    ,  2461.1397    ,  2456.4851    ,  2451.3752    ,
     *   2445.8132    ,
     *   2494.7785    ,  2492.5586    ,  2489.8760    ,  2486.7252    ,
     *   2483.1062    ,  2479.0219    ,  2474.4770    ,  2469.4763    ,
     *   2464.0234    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   2511.8737    ,  2509.7683    ,  2507.1975    ,  2504.1561    ,
     *   2500.6446    ,  2496.6665    ,  2492.2269    ,  2487.3309    ,
     *   2481.9824    ,
     *   2528.7610    ,  2526.7661    ,  2524.3029    ,  2521.3669    ,
     *   2517.9588    ,  2514.0827    ,  2509.7441    ,  2504.9484    ,
     *   2499.7000    ,
     *   2545.4476    ,  2543.5594    ,  2541.2001    ,  2538.3656    ,
     *   2535.0570    ,  2531.2788    ,  2527.0371    ,  2522.3377    ,
     *   2517.1852    ,
     *   2561.9405    ,  2560.1555    ,  2557.8965    ,  2555.1596    ,
     *   2551.9468    ,  2548.2629    ,  2544.1143    ,  2539.5073    ,
     *   2534.4468    ,
     *   2578.2464    ,  2576.5610    ,  2574.3988    ,  2571.7562    ,
     *   2568.6356    ,  2565.0423    ,  2560.9833    ,  2556.4650    ,
     *   2551.4928    ,
     *   2594.3713    ,  2592.7824    ,  2590.7135    ,  2588.1619    ,
     *   2585.1301    ,  2581.6242    ,  2577.6512    ,  2573.2182    ,
     *   2568.3308    ,
     *   2610.3210    ,  2608.8254    ,  2606.8469    ,  2604.3830    ,
     *   2601.4369    ,  2598.0150    ,  2594.1249    ,  2589.7739    ,
     *   2584.9679    ,
     *   2626.1012    ,  2624.6959    ,  2622.8047    ,  2620.4255    ,
     *   2617.5621    ,  2614.2211    ,  2610.4107    ,  2606.1386    ,
     *   2601.4110    ,
     *   2641.7169    ,  2640.3991    ,  2638.5923    ,  2636.2950    ,
     *   2633.5113    ,  2630.2484    ,  2626.5148    ,  2622.3186    ,
     *   2617.6664    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   2657.1731    ,  2655.9400    ,  2654.2149    ,  2651.9967    ,
     *   2649.2900    ,  2646.1024    ,  2642.4429    ,  2638.3198    ,
     *   2633.7401    ,
     *   2672.4745    ,  2671.3236    ,  2669.6776    ,  2667.5358    ,
     *   2664.9034    ,  2661.7885    ,  2658.2003    ,  2654.1477    ,
     *   2649.6379    ,
     *   2687.6256    ,  2686.5542    ,  2684.9848    ,  2682.9170    ,
     *   2680.3564    ,  2677.3117    ,  2673.7923    ,  2669.8077    ,
     *   2665.3651    ,
     *   2702.6304    ,  2701.6363    ,  2700.1410    ,  2698.1448    ,
     *   2695.6537    ,  2692.6766    ,  2689.2238    ,  2685.3046    ,
     *   2680.9269    ,
     *   2717.4932    ,  2716.5739    ,  2715.1505    ,  2713.2236    ,
     *   2710.7996    ,  2707.8880    ,  2704.4993    ,  2700.6433    ,
     *   2696.3281    ,
     *   2732.2176    ,  2731.3710    ,  2730.0173    ,  2728.1574    ,
     *   2725.7984    ,  2722.9501    ,  2719.6233    ,  2715.8283    ,
     *   2711.5735    ,
     *   2746.8073    ,  2746.0313    ,  2744.7452    ,  2742.9503    ,
     *   2740.6541    ,  2737.8669    ,  2734.6000    ,  2730.8639    ,
     *   2726.6673    ,
     *   2761.2658    ,  2760.5584    ,  2759.3378    ,  2757.6059    ,
     *   2755.3705    ,  2752.6425    ,  2749.4335    ,  2745.7543    ,
     *   2741.6139    ,
     *   2775.5965    ,  2774.9557    ,  2773.7987    ,  2772.1278    ,
     *   2769.9513    ,  2767.2806    ,  2764.1275    ,  2760.5033    ,
     *   2756.4172    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   2789.8025    ,  2789.2265    ,  2788.1311    ,  2786.5194    ,
     *   2784.4000    ,  2781.7847    ,  2778.6857    ,  2775.1147    ,
     *   2771.0811    ,
     *   2803.8869    ,  2803.3738    ,  2802.3384    ,  2800.7840    ,
     *   2798.7200    ,  2796.1583    ,  2793.1117    ,  2789.5921    ,
     *   2785.6092    ,
     *   2817.8527    ,  2817.4007    ,  2816.4235    ,  2814.9248    ,
     *   2812.9144    ,  2810.4046    ,  2807.4087    ,  2803.9389    ,
     *   2800.0051    ,
     *   2831.7025    ,  2831.3100    ,  2830.3893    ,  2828.9447    ,
     *   2826.9862    ,  2824.5269    ,  2821.5801    ,  2818.1584    ,
     *   2814.2720    ,
     *   2845.4391    ,  2845.1046    ,  2844.2388    ,  2842.8466    ,
     *   2840.9386    ,  2838.5280    ,  2835.6288    ,  2832.2537    ,
     *   2828.4133    ,
     *   2859.0651    ,  2858.7869    ,  2857.9746    ,  2856.6333    ,
     *   2854.7742    ,  2852.4109    ,  2849.5578    ,  2846.2279    ,
     *   2842.4319    ,
     *   2872.5830    ,  2872.3597    ,  2871.5993    ,  2870.3075    ,
     *   2868.4958    ,  2866.1784    ,  2863.3700    ,  2860.0838    ,
     *   2856.3309    ,
     *   2885.9952    ,  2885.8252    ,  2885.1153    ,  2883.8716    ,
     *   2882.1060    ,  2879.8332    ,  2877.0680    ,  2873.8242    ,
     *   2870.1131    ,
     *   2899.3039    ,  2899.1860    ,  2898.5252    ,  2897.3282    ,
     *   2895.6074    ,  2893.3777    ,  2890.6545    ,  2887.4519    ,
     *   2883.7812    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   577.90266    ,  590.21868    ,  602.75321    ,  615.49774    ,
     *   628.44150    ,  641.57165    ,  654.87363    ,  668.33175    ,
     *   681.92999    ,
     *   577.89918    ,  590.21584    ,  602.75095    ,  615.49602    ,
     *   628.44026    ,  641.57085    ,  654.87323    ,  668.33171    ,
     *   681.93027    ,
     *   577.88874    ,  590.20731    ,  602.74417    ,  615.49083    ,
     *   628.43654    ,  641.56845    ,  654.87202    ,  668.33159    ,
     *   681.93113    ,
     *   577.85743    ,  590.18173    ,  602.72384    ,  615.47529    ,
     *   628.42536    ,  641.56125    ,  654.86842    ,  668.33124    ,
     *   681.93371    ,
     *   577.76354    ,  590.10505    ,  602.66291    ,  615.42875    ,
     *   628.39193    ,  641.53972    ,  654.85769    ,  668.33027    ,
     *   681.94153    ,
     *   577.48229    ,  589.87555    ,  602.48074    ,  615.28978    ,
     *   628.29230    ,  641.47584    ,  654.82619    ,  668.32801    ,
     *   681.96561    ,
     *   576.64291    ,  589.19243    ,  601.94027    ,  614.87929    ,
     *   627.99999    ,  641.29075    ,  654.73811    ,  668.32745    ,
     *   682.04377    ,
     *   574.18018    ,  587.20582    ,  600.38569    ,  613.71631    ,
     *   627.19146    ,  640.80244    ,  654.53847    ,  668.38739    ,
     *   682.33642    ,
     *   567.74553    ,  582.20364    ,  596.66064    ,  611.13170    ,
     *   625.62589    ,  640.14729    ,  654.69596    ,  669.26911    ,
     *   683.86222    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   571.33674    ,  587.10460    ,  602.92345    ,  618.72716    ,
     *   634.48509    ,  650.18179    ,  665.80838    ,  681.35903    ,
     *   696.82968    ,
     *   679.88264    ,  674.99960    ,  676.16492    ,  681.51560    ,
     *   689.69786    ,  699.79061    ,  711.18014    ,  723.45665    ,
     *   736.34313    ,
     *   843.46386    ,  821.57189    ,  805.29888    ,  794.50290    ,
     *   788.63249    ,  786.93112    ,  788.60808    ,  792.94308    ,
     *   799.33120    ,
     *   980.50406    ,  955.23876    ,  933.08560    ,  914.53447    ,
     *   899.83103    ,  888.97338    ,  881.75418    ,  877.82650    ,
     *   876.77194    ,
     *   1091.7110    ,  1066.7707    ,  1043.5187    ,  1022.4391    ,
     *   1003.9260    ,  988.24690    ,  975.52657    ,  965.75317    ,
     *   958.80115    ,
     *   1185.1482    ,  1161.3876    ,  1138.5321    ,  1116.9733    ,
     *   1097.0787    ,  1079.1615    ,  1063.4580    ,  1050.1133    ,
     *   1039.1810    ,
     *   1266.0249    ,  1243.5987    ,  1221.6152    ,  1200.3812    ,
     *   1180.2058    ,  1161.3805    ,  1144.1603    ,  1128.7476    ,
     *   1115.2824    ,
     *   1337.5749    ,  1316.4445    ,  1295.4663    ,  1274.8805    ,
     *   1254.9398    ,  1235.8972    ,  1217.9926    ,  1201.4385    ,
     *   1186.4097    ,
     *   1401.9122    ,  1381.9847    ,  1362.0186    ,  1342.2028    ,
     *   1322.7426    ,  1303.8517    ,  1285.7434    ,  1268.6201    ,
     *   1252.6641    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   1460.4941    ,  1441.6662    ,  1422.6700    ,  1403.6555    ,
     *   1384.7888    ,  1366.2486    ,  1348.2197    ,  1330.8862    ,
     *   1314.4237    ,
     *   1514.3706    ,  1496.5429    ,  1478.4569    ,  1460.2320    ,
     *   1442.0032    ,  1423.9190    ,  1406.1373    ,  1388.8213    ,
     *   1372.1336    ,
     *   1564.3252    ,  1547.4070    ,  1530.1667    ,  1512.7001    ,
     *   1495.1169    ,  1477.5401    ,  1460.1037    ,  1442.9503    ,
     *   1426.2268    ,
     *   1610.9598    ,  1594.8696    ,  1578.4118    ,  1561.6633    ,
     *   1544.7135    ,  1527.6640    ,  1510.6280    ,  1493.7288    ,
     *   1477.0972    ,
     *   1654.7473    ,  1639.4125    ,  1623.6775    ,  1607.6041    ,
     *   1591.2649    ,  1574.7438    ,  1558.1361    ,  1541.5475    ,
     *   1525.0935    ,
     *   1696.0664    ,  1681.4228    ,  1666.3554    ,  1650.9139    ,
     *   1635.1572    ,  1619.1544    ,  1602.9854    ,  1586.7405    ,
     *   1570.5207    ,
     *   1735.2254    ,  1721.2158    ,  1706.7655    ,  1691.9142    ,
     *   1676.7096    ,  1661.2086    ,  1645.4776    ,  1629.5935    ,
     *   1613.6441    ,
     *   1772.4786    ,  1759.0522    ,  1745.1729    ,  1730.8724    ,
     *   1716.1892    ,  1701.1696    ,  1685.8688    ,  1670.3519    ,
     *   1654.6949    ,
     *   1808.0385    ,  1795.1497    ,  1781.7995    ,  1768.0130    ,
     *   1753.8208    ,  1739.2606    ,  1724.3778    ,  1709.2272    ,
     *   1693.8743    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   1842.0840    ,  1829.6921    ,  1816.8330    ,  1803.5262    ,
     *   1789.7959    ,  1775.6722    ,  1761.1925    ,  1746.4025    ,
     *   1731.3584    ,
     *   1874.7675    ,  1862.8359    ,  1850.4332    ,  1837.5744    ,
     *   1824.2783    ,  1810.5686    ,  1796.4755    ,  1782.0371    ,
     *   1767.3012    ,
     *   1906.2197    ,  1894.7153    ,  1882.7376    ,  1870.2975    ,
     *   1857.4093    ,  1844.0915    ,  1830.3679    ,  1816.2701    ,
     *   1801.8383    ,
     *   1936.5533    ,  1925.4465    ,  1913.8649    ,  1901.8165    ,
     *   1889.3117    ,  1876.3644    ,  1862.9931    ,  1849.2235    ,
     *   1835.0892    ,
     *   1965.8666    ,  1955.1301    ,  1943.9185    ,  1932.2370    ,
     *   1920.0926    ,  1907.4953    ,  1894.4593    ,  1881.0048    ,
     *   1867.1599    ,
     *   1994.2452    ,  1983.8546    ,  1972.9890    ,  1961.6513    ,
     *   1949.8459    ,  1937.5793    ,  1924.8618    ,  1911.7091    ,
     *   1898.1443    ,
     *   2021.7646    ,  2011.6974    ,  2001.1558    ,  1990.1409    ,
     *   1978.6544    ,  1966.7002    ,  1954.2852    ,  1941.4209    ,
     *   1928.1262    ,
     *   2048.4912    ,  2038.7271    ,  2028.4894    ,  2017.7775    ,
     *   2006.5915    ,  1994.9324    ,  1982.8043    ,  1970.2154    ,
     *   1957.1804    ,
     *   2074.4843    ,  2065.0045    ,  2055.0520    ,  2044.6252    ,
     *   2033.7222    ,  2022.3421    ,  2010.4863    ,  1998.1598    ,
     *   1985.3741    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   2099.7964    ,  2090.5836    ,  2080.8994    ,  2070.7409    ,
     *   2060.1049    ,  2048.9885    ,  2037.3909    ,  2025.3146    ,
     *   2012.7677    ,
     *   2124.4745    ,  2115.5130    ,  2106.0813    ,  2096.1757    ,
     *   2085.7916    ,  2074.9246    ,  2063.5720    ,  2051.7338    ,
     *   2039.4156    ,
     *   2148.5610    ,  2139.8361    ,  2130.6425    ,  2120.9753    ,
     *   2110.8291    ,  2100.1982    ,  2089.0780    ,  2077.4665    ,
     *   2065.3669    ,
     *   2172.0937    ,  2163.5922    ,  2154.6230    ,  2145.1811    ,
     *   2135.2598    ,  2124.8524    ,  2113.9527    ,  2102.5571    ,
     *   2090.6663    ,
     *   2195.1072    ,  2186.8165    ,  2178.0594    ,  2168.8303    ,
     *   2159.1218    ,  2148.9261    ,  2138.2358    ,  2127.0456    ,
     *   2115.3543    ,
     *   2217.6325    ,  2209.5411    ,  2200.9846    ,  2191.9568    ,
     *   2182.4498    ,  2172.4548    ,  2161.9633    ,  2150.9686    ,
     *   2139.4678    ,
     *   2239.6979    ,  2231.7952    ,  2223.4285    ,  2214.5913    ,
     *   2205.2752    ,  2195.4706    ,  2185.1681    ,  2174.3595    ,
     *   2163.0406    ,
     *   2261.3293    ,  2253.6053    ,  2245.4185    ,  2236.7620    ,
     *   2227.6269    ,  2218.0030    ,  2207.8799    ,  2197.2487    ,
     *   2186.1033    ,
     *   2282.5502    ,  2274.9957    ,  2266.9794    ,  2258.4943    ,
     *   2249.5309    ,  2240.0787    ,  2230.1264    ,  2219.6640    ,
     *   2208.6844    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   2303.3821    ,  2295.9886    ,  2288.1342    ,  2279.8117    ,
     *   2271.0115    ,  2261.7225    ,  2251.9326    ,  2241.6310    ,
     *   2230.8097    ,
     *   2323.8450    ,  2316.6044    ,  2308.9038    ,  2300.7359    ,
     *   2292.0908    ,  2282.9568    ,  2273.3216    ,  2263.1734    ,
     *   2252.5031    ,
     *   2343.9570    ,  2336.8618    ,  2329.3075    ,  2321.2865    ,
     *   2312.7889    ,  2303.8026    ,  2294.3146    ,  2284.3127    ,
     *   2273.7867    ,
     *   2363.7349    ,  2356.7782    ,  2349.3630    ,  2341.4820    ,
     *   2333.1247    ,  2324.2790    ,  2314.9314    ,  2305.0689    ,
     *   2294.6808    ,
     *   2383.1943    ,  2376.3695    ,  2369.0869    ,  2361.3391    ,
     *   2353.1155    ,  2344.4038    ,  2335.1900    ,  2325.4607    ,
     *   2315.2043    ,
     *   2402.3497    ,  2395.6506    ,  2388.4944    ,  2380.8735    ,
     *   2372.7774    ,  2364.1934    ,  2355.1072    ,  2345.5050    ,
     *   2335.3746    ,
     *   2421.2143    ,  2414.6352    ,  2407.5995    ,  2400.0997    ,
     *   2392.1252    ,  2383.6630    ,  2374.6987    ,  2365.2179    ,
     *   2355.2079    ,
     *   2439.8005    ,  2433.3360    ,  2426.4154    ,  2419.0311    ,
     *   2411.1727    ,  2402.8268    ,  2393.9790    ,  2384.6142    ,
     *   2374.7194    ,
     *   2458.1200    ,  2451.7650    ,  2444.9543    ,  2437.6804    ,
     *   2429.9328    ,  2421.6981    ,  2412.9614    ,  2403.7076    ,
     *   2393.9230    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   2476.1834    ,  2469.9332    ,  2463.2275    ,  2456.0592    ,
     *   2448.4175    ,  2440.2890    ,  2431.6586    ,  2422.5110    ,
     *   2412.8319    ,
     *   2494.0010    ,  2487.8509    ,  2481.2458    ,  2474.1784    ,
     *   2466.6379    ,  2458.6110    ,  2450.0824    ,  2441.0363    ,
     *   2431.4584    ,
     *   2511.5821    ,  2505.5280    ,  2499.0191    ,  2492.0482    ,
     *   2484.6047    ,  2476.6750    ,  2468.2437    ,  2459.2949    ,
     *   2449.8138    ,
     *   2528.9355    ,  2522.9733    ,  2516.5566    ,  2509.6782    ,
     *   2502.3275    ,  2494.4909    ,  2486.1529    ,  2477.2972    ,
     *   2467.9089    ,
     *   2546.0696    ,  2540.1956    ,  2533.8672    ,  2527.0774    ,
     *   2519.8156    ,  2512.0682    ,  2503.8195    ,  2495.0532    ,
     *   2485.7538    ,
     *   2562.9922    ,  2557.2028    ,  2550.9591    ,  2544.2542    ,
     *   2537.0776    ,  2529.4157    ,  2521.2526    ,  2512.5719    ,
     *   2503.3579    ,
     *   2579.7106    ,  2574.0023    ,  2567.8399    ,  2561.2166    ,
     *   2554.1217    ,  2546.5418    ,  2538.4609    ,  2529.8623    ,
     *   2520.7302    ,
     *   2596.2318    ,  2590.6014    ,  2584.5171    ,  2577.9720    ,
     *   2570.9556    ,  2563.4543    ,  2555.4522    ,  2546.9325    ,
     *   2537.8791    ,
     *   2612.5622    ,  2607.0068    ,  2600.9974    ,  2594.5274    ,
     *   2587.5863    ,  2580.1606    ,  2572.2342    ,  2563.7902    ,
     *   2554.8123    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   2628.7081    ,  2623.2247    ,  2617.2874    ,  2610.8896    ,
     *   2604.0209    ,  2596.6677    ,  2588.8140    ,  2580.4428    ,
     *   2571.5375    ,
     *   2644.6753    ,  2639.2613    ,  2633.3933    ,  2627.0649    ,
     *   2620.2657    ,  2612.9823    ,  2605.1984    ,  2596.8971    ,
     *   2588.0616    ,
     *   2660.4694    ,  2655.1221    ,  2649.3208    ,  2643.0591    ,
     *   2636.3269    ,  2629.1105    ,  2621.3938    ,  2613.1597    ,
     *   2604.3913    ,
     *   2676.0956    ,  2670.8126    ,  2665.0754    ,  2658.8780    ,
     *   2652.2101    ,  2645.0582    ,  2637.4062    ,  2629.2368    ,
     *   2620.5330    ,
     *   2691.5590    ,  2686.3378    ,  2680.6625    ,  2674.5270    ,
     *   2667.9210    ,  2660.8312    ,  2653.2414    ,  2645.1342    ,
     *   2636.4926    ,
     *   2706.8643    ,  2701.7027    ,  2696.0870    ,  2690.0110    ,
     *   2683.4648    ,  2676.4348    ,  2668.9048    ,  2660.8576    ,
     *   2652.2757    ,
     *   2722.0159    ,  2716.9119    ,  2711.3536    ,  2705.3351    ,
     *   2698.8463    ,  2691.8739    ,  2684.4017    ,  2676.4121    ,
     *   2667.8879    ,
     *   2737.0182    ,  2731.9698    ,  2726.4669    ,  2720.5037    ,
     *   2714.0704    ,  2707.1535    ,  2699.7368    ,  2691.8029    ,
     *   2683.3343    ,
     *   2751.8754    ,  2746.8805    ,  2741.4310    ,  2735.5213    ,
     *   2729.1414    ,  2722.2780    ,  2714.9150    ,  2707.0347    ,
     *   2698.6196    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   2766.5913    ,  2761.6482    ,  2756.2503    ,  2750.3921    ,
     *   2744.0638    ,  2737.2520    ,  2729.9407    ,  2722.1121    ,
     *   2713.7487    ,
     *   2781.1697    ,  2776.2765    ,  2770.9285    ,  2765.1200    ,
     *   2758.8415    ,  2752.0796    ,  2744.8182    ,  2737.0394    ,
     *   2728.7259    ,
     *   2795.6142    ,  2790.7693    ,  2785.4694    ,  2779.7090    ,
     *   2773.4785    ,  2766.7647    ,  2759.5514    ,  2751.8209    ,
     *   2743.5554    ,
     *   2809.9281    ,  2805.1299    ,  2799.8765    ,  2794.1626    ,
     *   2787.9786    ,  2781.3113    ,  2774.1445    ,  2766.4604    ,
     *   2758.2414    ,
     *   2824.1148    ,  2819.3618    ,  2814.1534    ,  2808.4843    ,
     *   2802.3452    ,  2795.7228    ,  2788.6009    ,  2780.9618    ,
     *   2772.7876    ,
     *   2838.1775    ,  2833.4681    ,  2828.3032    ,  2822.6776    ,
     *   2816.5819    ,  2810.0029    ,  2802.9244    ,  2795.3287    ,
     *   2787.1978    ,
     *   2852.1191    ,  2847.4520    ,  2842.3292    ,  2836.7456    ,
     *   2830.6918    ,  2824.1548    ,  2817.1183    ,  2809.5645    ,
     *   2801.4755    ,
     *   2865.9425    ,  2861.3164    ,  2856.2343    ,  2850.6913    ,
     *   2844.6782    ,  2838.1817    ,  2831.1859    ,  2823.6727    ,
     *   2815.6242    ,
     *   2879.6505    ,  2875.0641    ,  2870.0215    ,  2864.5179    ,
     *   2858.5440    ,  2852.0869    ,  2845.1302    ,  2837.6563    ,
     *   2829.6470    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   695.65297    ,  709.48702    ,  723.42133    ,  737.44897    ,
     *   751.56781    ,  765.78114    ,  780.09800    ,  794.53307    ,
     *   809.10636    ,
     *   695.65355    ,  709.48786    ,  723.42240    ,  737.45025    ,
     *   751.56927    ,  765.78276    ,  780.09976    ,  794.53495    ,
     *   809.10834    ,
     *   695.65528    ,  709.49038    ,  723.42562    ,  737.45408    ,
     *   751.57365    ,  765.78763    ,  780.10504    ,  794.54060    ,
     *   809.11431    ,
     *   695.66049    ,  709.49795    ,  723.43528    ,  737.46560    ,
     *   751.58681    ,  765.80223    ,  780.12090    ,  794.55757    ,
     *   809.13223    ,
     *   695.67619    ,  709.52070    ,  723.46431    ,  737.50020    ,
     *   751.62633    ,  765.84607    ,  780.16853    ,  794.60848    ,
     *   809.18600    ,
     *   695.72390    ,  709.58952    ,  723.55193    ,  737.60449    ,
     *   751.74534    ,  765.97801    ,  780.31179    ,  794.76159    ,
     *   809.34763    ,
     *   695.87261    ,  709.80123    ,  723.81969    ,  737.92190    ,
     *   752.10654    ,  766.37767    ,  780.74505    ,  795.22408    ,
     *   809.83540    ,
     *   696.37326    ,  710.48712    ,  724.66992    ,  738.91735    ,
     *   753.22976    ,  767.61281    ,  782.07775    ,  796.64140    ,
     *   811.32570    ,
     *   698.47030    ,  713.08920    ,  727.71691    ,  742.35469    ,
     *   757.00807    ,  771.68753    ,  786.40878    ,  801.19280    ,
     *   816.06536    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   712.21799    ,  727.52387    ,  742.75032    ,  757.90427    ,
     *   772.99731    ,  788.04617    ,  803.07292    ,  818.10474    ,
     *   833.17339    ,
     *   749.64974    ,  763.24542    ,  777.04016    ,  790.97394    ,
     *   805.00961    ,  819.12810    ,  833.32497    ,  847.60762    ,
     *   861.99296    ,
     *   807.28945    ,  816.44444    ,  826.51389    ,  837.28837    ,
     *   848.61573    ,  860.38859    ,  872.53453    ,  885.00844    ,
     *   897.78627    ,
     *   878.15722    ,  881.57358    ,  886.65945    ,  893.11000    ,
     *   900.67786    ,  909.16881    ,  918.43513    ,  928.36824    ,
     *   938.89158    ,
     *   954.46296    ,  952.48246    ,  952.58472    ,  954.49965    ,
     *   957.97832    ,  962.80254    ,  968.78886    ,  975.78855    ,
     *   983.68503    ,
     *   1030.6319    ,  1024.3701    ,  1020.2520    ,  1018.1056    ,
     *   1017.7478    ,  1018.9978    ,  1021.6874    ,  1025.6669    ,
     *   1030.8085    ,
     *   1103.8402    ,  1094.4363    ,  1087.0347    ,  1081.5600    ,
     *   1077.9100    ,  1075.9667    ,  1075.6071    ,  1076.7103    ,
     *   1079.1638    ,
     *   1173.0359    ,  1161.4001    ,  1151.5404    ,  1143.4563    ,
     *   1137.1157    ,  1132.4634    ,  1129.4286    ,  1127.9322    ,
     *   1127.8921    ,
     *   1238.0290    ,  1224.8355    ,  1213.1692    ,  1203.0823    ,
     *   1194.5970    ,  1187.7109    ,  1182.4014    ,  1178.6321    ,
     *   1176.3564    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   1298.9924    ,  1284.7310    ,  1271.7536    ,  1260.1477    ,
     *   1249.9755    ,  1241.2755    ,  1234.0661    ,  1228.3489    ,
     *   1224.1116    ,
     *   1356.2307    ,  1341.2574    ,  1327.3425    ,  1314.5962    ,
     *   1303.1083    ,  1292.9489    ,  1284.1688    ,  1276.8019    ,
     *   1270.8668    ,
     *   1410.0806    ,  1394.6549    ,  1380.0845    ,  1366.4923    ,
     *   1353.9870    ,  1342.6611    ,  1332.5911    ,  1323.8375    ,
     *   1316.4451    ,
     *   1460.8690    ,  1445.1811    ,  1430.1685    ,  1415.9598    ,
     *   1402.6753    ,  1390.4235    ,  1379.3001    ,  1369.3868    ,
     *   1360.7506    ,
     *   1508.8972    ,  1493.0870    ,  1477.7937    ,  1463.1474    ,
     *   1449.2742    ,  1436.2933    ,  1424.3143    ,  1413.4356    ,
     *   1403.7424    ,
     *   1554.4365    ,  1538.6065    ,  1523.1553    ,  1508.2109    ,
     *   1493.9015    ,  1480.3523    ,  1467.6829    ,  1456.0041    ,
     *   1445.4159    ,
     *   1597.7279    ,  1581.9533    ,  1566.4375    ,  1551.3039    ,
     *   1536.6802    ,  1522.6943    ,  1509.4722    ,  1497.1338    ,
     *   1485.7904    ,
     *   1638.9849    ,  1623.3204    ,  1607.8104    ,  1592.5728    ,
     *   1577.7321    ,  1563.4171    ,  1549.7570    ,  1536.8780    ,
     *   1524.9003    ,
     *   1678.3959    ,  1662.8809    ,  1647.4298    ,  1632.1542    ,
     *   1617.1747    ,  1602.6183    ,  1588.6157    ,  1575.2970    ,
     *   1562.7888    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   1716.1274    ,  1700.7895    ,  1685.4371    ,  1670.1749    ,
     *   1655.1186    ,  1640.3926    ,  1626.1269    ,  1612.4540    ,
     *   1599.5045    ,
     *   1752.3266    ,  1737.1847    ,  1721.9603    ,  1706.7512    ,
     *   1691.6676    ,  1676.8302    ,  1662.3676    ,  1648.4126    ,
     *   1635.0986    ,
     *   1787.1238    ,  1772.1904    ,  1757.1152    ,  1741.9895    ,
     *   1726.9178    ,  1712.0166    ,  1697.4118    ,  1683.2357    ,
     *   1669.6230    ,
     *   1820.6349    ,  1805.9172    ,  1791.0063    ,  1775.9870    ,
     *   1760.9581    ,  1746.0315    ,  1731.3299    ,  1716.9842    ,
     *   1703.1291    ,
     *   1852.9631    ,  1838.4644    ,  1823.7280    ,  1808.8322    ,
     *   1793.8703    ,  1778.9493    ,  1764.1886    ,  1749.7165    ,
     *   1735.6673    ,
     *   1884.2002    ,  1869.9214    ,  1855.3657    ,  1840.6059    ,
     *   1825.7296    ,  1810.8393    ,  1796.0503    ,  1781.4883    ,
     *   1767.2863    ,
     *   1914.4289    ,  1900.3682    ,  1885.9967    ,  1871.3815    ,
     *   1856.6053    ,  1841.7656    ,  1826.9736    ,  1812.3523    ,
     *   1798.0326    ,
     *   1943.7229    ,  1929.8772    ,  1915.6910    ,  1901.2263    ,
     *   1886.5608    ,  1871.7874    ,  1857.0134    ,  1842.3583    ,
     *   1827.9509    ,
     *   1972.1487    ,  1958.5137    ,  1944.5122    ,  1930.2014    ,
     *   1915.6544    ,  1900.9597    ,  1886.2205    ,  1871.5530    ,
     *   1857.0834    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   1999.7664    ,  1986.3369    ,  1972.5180    ,  1958.3628    ,
     *   1943.9398    ,  1929.3333    ,  1914.6425    ,  1899.9803    ,
     *   1885.4701    ,
     *   2026.6301    ,  2013.4003    ,  1999.7612    ,  1985.7616    ,
     *   1971.4662    ,  1956.9550    ,  1942.3236    ,  1927.6814    ,
     *   1913.1489    ,
     *   2052.7891    ,  2039.7528    ,  2026.2896    ,  2012.4448    ,
     *   1998.2789    ,  1983.8683    ,  1969.3049    ,  1954.6946    ,
     *   1940.1553    ,
     *   2078.2879    ,  2065.4388    ,  2052.1472    ,  2038.4551    ,
     *   2024.4196    ,  2010.1133    ,  1995.6246    ,  1981.0562    ,
     *   1966.5229    ,
     *   2103.1673    ,  2090.4987    ,  2077.3741    ,  2063.8322    ,
     *   2049.9268    ,  2035.7272    ,  2021.3183    ,  2006.7997    ,
     *   1992.2834    ,
     *   2127.4643    ,  2114.9697    ,  2102.0071    ,  2088.6123    ,
     *   2074.8360    ,  2060.7443    ,  2046.4191    ,  2031.9566    ,
     *   2017.4663    ,
     *   2151.2127    ,  2138.8857    ,  2126.0800    ,  2112.8288    ,
     *   2099.1800    ,  2085.1967    ,  2070.9577    ,  2056.5565    ,
     *   2042.0995    ,
     *   2174.4438    ,  2162.2779    ,  2149.6239    ,  2136.5125    ,
     *   2122.9890    ,  2109.1138    ,  2094.9629    ,  2080.6268    ,
     *   2066.2093    ,
     *   2197.1860    ,  2185.1749    ,  2172.6673    ,  2159.6919    ,
     *   2146.2913    ,  2132.5233    ,  2118.4613    ,  2104.1932    ,
     *   2089.8202    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   2219.4655    ,  2207.6031    ,  2195.2368    ,  2182.3932    ,
     *   2169.1127    ,  2155.4507    ,  2141.4780    ,  2127.2800    ,
     *   2112.9554    ,
     *   2241.3066    ,  2229.5869    ,  2217.3567    ,  2204.6408    ,
     *   2191.4774    ,  2177.9198    ,  2164.0362    ,  2149.9097    ,
     *   2135.6366    ,
     *   2262.7315    ,  2251.1487    ,  2239.0497    ,  2226.4573    ,
     *   2213.4079    ,  2199.9526    ,  2186.1575    ,  2172.1033    ,
     *   2157.8842    ,
     *   2283.7608    ,  2272.3095    ,  2260.3367    ,  2247.8637    ,
     *   2234.9251    ,  2221.5700    ,  2207.8623    ,  2193.8808    ,
     *   2179.7174    ,
     *   2304.4138    ,  2293.0886    ,  2281.2372    ,  2268.8794    ,
     *   2256.0483    ,  2242.7910    ,  2229.1697    ,  2215.2608    ,
     *   2201.1543    ,
     *   2324.7080    ,  2313.5037    ,  2301.7692    ,  2289.5227    ,
     *   2276.7957    ,  2263.6338    ,  2250.0972    ,  2236.2606    ,
     *   2222.2118    ,
     *   2344.6600    ,  2333.5718    ,  2321.9495    ,  2309.8104    ,
     *   2297.1843    ,  2284.1153    ,  2270.6618    ,  2256.8966    ,
     *   2242.9059    ,
     *   2364.2852    ,  2353.3082    ,  2341.7939    ,  2329.7582    ,
     *   2317.2298    ,  2304.2510    ,  2290.8788    ,  2277.1843    ,
     *   2263.2518    ,
     *   2383.5977    ,  2372.7276    ,  2361.3171    ,  2349.3811    ,
     *   2336.9470    ,  2324.0559    ,  2310.7631    ,  2297.1382    ,
     *   2283.2637    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   2402.6109    ,  2391.8433    ,  2380.5326    ,  2368.6927    ,
     *   2356.3498    ,  2343.5437    ,  2330.3284    ,  2316.7717    ,
     *   2302.9549    ,
     *   2421.3374    ,  2410.6682    ,  2399.4534    ,  2387.7060    ,
     *   2375.4512    ,  2362.7275    ,  2349.5876    ,  2336.0979    ,
     *   2322.3381    ,
     *   2439.7887    ,  2429.2139    ,  2418.0914    ,  2406.4331    ,
     *   2394.2634    ,  2381.6195    ,  2368.5529    ,  2355.1288    ,
     *   2341.4252    ,
     *   2457.9759    ,  2447.4917    ,  2436.4578    ,  2424.8854    ,
     *   2412.7978    ,  2400.2312    ,  2387.2359    ,  2373.8758    ,
     *   2360.2276    ,
     *   2475.9091    ,  2465.5120    ,  2454.5634    ,  2443.0737    ,
     *   2431.0652    ,  2418.5735    ,  2405.6473    ,  2392.3496    ,
     *   2378.7558    ,
     *   2493.5980    ,  2483.2846    ,  2472.4179    ,  2461.0078    ,
     *   2449.0759    ,  2436.6564    ,  2423.7974    ,  2410.5606    ,
     *   2397.0201    ,
     *   2511.0516    ,  2500.8186    ,  2490.0308    ,  2478.6975    ,
     *   2466.8393    ,  2454.4897    ,  2441.6959    ,  2428.5182    ,
     *   2415.0299    ,
     *   2528.2786    ,  2518.1229    ,  2507.4110    ,  2496.1515    ,
     *   2484.3644    ,  2472.0825    ,  2459.3517    ,  2446.2316    ,
     *   2432.7943    ,
     *   2545.2870    ,  2535.2056    ,  2524.5667    ,  2513.3783    ,
     *   2501.6599    ,  2489.4432    ,  2476.7736    ,  2463.7095    ,
     *   2450.3220    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   2562.0844    ,  2552.0744    ,  2541.5057    ,  2530.3860    ,
     *   2518.7337    ,  2506.5802    ,  2493.9698    ,  2480.9600    ,
     *   2467.6210    ,
     *   2578.6779    ,  2568.7366    ,  2558.2357    ,  2547.1820    ,
     *   2535.5936    ,  2523.5010    ,  2510.9479    ,  2497.9909    ,
     *   2484.6991    ,
     *   2595.0744    ,  2585.1993    ,  2574.7635    ,  2563.7734    ,
     *   2552.2467    ,  2540.2130    ,  2527.7153    ,  2514.8094    ,
     *   2501.5637    ,
     *   2611.2803    ,  2601.4689    ,  2591.0958    ,  2580.1672    ,
     *   2568.6998    ,  2556.7231    ,  2544.2790    ,  2531.4227    ,
     *   2518.2217    ,
     *   2627.3018    ,  2617.5517    ,  2607.2391    ,  2596.3695    ,
     *   2584.9596    ,  2573.0377    ,  2560.6455    ,  2547.8374    ,
     *   2534.6798    ,
     *   2643.1445    ,  2633.4535    ,  2623.1992    ,  2612.3867    ,
     *   2601.0321    ,  2589.1633    ,  2576.8213    ,  2564.0597    ,
     *   2550.9443    ,
     *   2658.8141    ,  2649.1801    ,  2638.9819    ,  2628.2244    ,
     *   2616.9232    ,  2605.1057    ,  2592.8122    ,  2580.0957    ,
     *   2567.0213    ,
     *   2674.3158    ,  2664.7366    ,  2654.5926    ,  2643.8882    ,
     *   2632.6385    ,  2620.8706    ,  2608.6240    ,  2595.9511    ,
     *   2582.9165    ,
     *   2689.6545    ,  2680.1283    ,  2670.0365    ,  2659.3833    ,
     *   2648.1833    ,  2636.4632    ,  2624.2620    ,  2611.6314    ,
     *   2598.6353    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   2704.8350    ,  2695.3598    ,  2685.3184    ,  2674.7146    ,
     *   2663.5628    ,  2651.8889    ,  2639.7315    ,  2627.1419    ,
     *   2614.1830    ,
     *   2719.8618    ,  2710.4359    ,  2700.4431    ,  2689.8870    ,
     *   2678.7816    ,  2667.1523    ,  2655.0374    ,  2642.4873    ,
     *   2629.5647    ,
     *   2734.7392    ,  2725.3609    ,  2715.4151    ,  2704.9050    ,
     *   2693.8444    ,  2682.2583    ,  2670.1843    ,  2657.6726    ,
     *   2644.7850    ,
     *   2749.4715    ,  2740.1390    ,  2730.2385    ,  2719.7730    ,
     *   2708.7556    ,  2697.2112    ,  2685.1769    ,  2672.7022    ,
     *   2659.8486    ,
     *   2764.0624    ,  2754.7742    ,  2744.9175    ,  2734.4950    ,
     *   2723.5195    ,  2712.0154    ,  2700.0194    ,  2687.5806    ,
     *   2674.7598    ,
     *   2778.5157    ,  2769.2704    ,  2759.4561    ,  2749.0751    ,
     *   2738.1400    ,  2726.6748    ,  2714.7159    ,  2702.3117    ,
     *   2689.5227    ,
     *   2792.8352    ,  2783.6313    ,  2773.8578    ,  2763.5169    ,
     *   2752.6209    ,  2741.1934    ,  2729.2703    ,  2716.8997    ,
     *   2704.1415    ,
     *   2807.0242    ,  2797.8603    ,  2788.1263    ,  2777.8243    ,
     *   2766.9660    ,  2755.5749    ,  2743.6865    ,  2731.3483    ,
     *   2718.6199    ,
     *   2821.0860    ,  2811.9608    ,  2802.2651    ,  2792.0005    ,
     *   2781.1788    ,  2769.8230    ,  2757.9680    ,  2745.6612    ,
     *   2732.9616    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   823.84245    ,  838.76964    ,  853.91891    ,  869.32284    ,
     *   885.01463    ,  901.02724    ,  917.39265    ,  934.14134    ,
     *   951.30196    ,
     *   823.84453    ,  838.77180    ,  853.92114    ,  869.32512    ,
     *   885.01696    ,  901.02961    ,  917.39505    ,  934.14376    ,
     *   951.30439    ,
     *   823.85077    ,  838.77828    ,  853.92781    ,  869.33196    ,
     *   885.02394    ,  901.03670    ,  917.40223    ,  934.15102    ,
     *   951.31170    ,
     *   823.86950    ,  838.79771    ,  853.94784    ,  869.35249    ,
     *   885.04489    ,  901.05799    ,  917.42379    ,  934.17278    ,
     *   951.33362    ,
     *   823.92573    ,  838.85604    ,  854.00795    ,  869.41410    ,
     *   885.10774    ,  901.12186    ,  917.48848    ,  934.23811    ,
     *   951.39941    ,
     *   824.09470    ,  839.03129    ,  854.18852    ,  869.59914    ,
     *   885.29650    ,  901.31365    ,  917.68269    ,  934.43420    ,
     *   951.59689    ,
     *   824.60421    ,  839.55936    ,  854.73233    ,  870.15615    ,
     *   885.86445    ,  901.89052    ,  918.26667    ,  935.02366    ,
     *   952.19037    ,
     *   826.15707    ,  841.16547    ,  856.38337    ,  871.84473    ,
     *   887.58396    ,  903.63507    ,  920.03099    ,  936.80301    ,
     *   953.98050    ,
     *   831.05636    ,  846.19896    ,  861.52846    ,  877.08138    ,
     *   892.89435    ,  909.00338    ,  925.44308    ,  942.24626    ,
     *   959.44354    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   848.31445    ,  863.56629    ,  878.96897    ,  894.56322    ,
     *   910.38941    ,  926.48675    ,  942.89258    ,  959.64204    ,
     *   976.76770    ,
     *   876.50526    ,  891.17420    ,  906.03303    ,  921.11699    ,
     *   936.46193    ,  952.10323    ,  968.07493    ,  984.40919    ,
     *   1001.1360    ,
     *   910.86013    ,  924.23408    ,  937.92075    ,  951.93855    ,
     *   966.30935    ,  981.05678    ,  996.20488    ,  1011.7772    ,
     *   1027.7961    ,
     *   949.95407    ,  961.52436    ,  973.58596    ,  986.13319    ,
     *   999.16787    ,  1012.6967    ,  1026.7294    ,  1041.2771    ,
     *   1056.3516    ,
     *   992.38984    ,  1001.8380    ,  1011.9835    ,  1022.7950    ,
     *   1034.2522    ,  1046.3427    ,  1059.0598    ,  1072.4006    ,
     *   1086.3643    ,
     *   1037.0060    ,  1044.1739    ,  1052.2449    ,  1061.1670    ,
     *   1070.9005    ,  1081.4151    ,  1092.6883    ,  1104.7025    ,
     *   1117.4446    ,
     *   1082.8661    ,  1087.7289    ,  1093.6769    ,  1100.6467    ,
     *   1108.5860    ,  1117.4514    ,  1127.2070    ,  1137.8230    ,
     *   1149.2744    ,
     *   1129.2277    ,  1131.8623    ,  1135.7257    ,  1140.7540    ,
     *   1146.8905    ,  1154.0851    ,  1162.2935    ,  1171.4768    ,
     *   1181.6009    ,
     *   1175.5215    ,  1176.0720    ,  1177.9515    ,  1181.1048    ,
     *   1185.4788    ,  1191.0230    ,  1197.6904    ,  1205.4372    ,
     *   1214.2231    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   1221.3314    ,  1219.9772    ,  1220.0122    ,  1221.3950    ,
     *   1224.0822    ,  1228.0288    ,  1233.1898    ,  1239.5209    ,
     *   1246.9792    ,
     *   1266.3687    ,  1263.3016    ,  1261.6494    ,  1261.3883    ,
     *   1262.4878    ,  1264.9123    ,  1268.6229    ,  1273.5785    ,
     *   1279.7372    ,
     *   1310.4446    ,  1305.8532    ,  1302.6758    ,  1300.9066    ,
     *   1300.5300    ,  1301.5223    ,  1303.8535    ,  1307.4885    ,
     *   1312.3887    ,
     *   1353.4443    ,  1347.5062    ,  1342.9609    ,  1339.8201    ,
     *   1338.0839    ,  1337.7414    ,  1338.7731    ,  1341.1519    ,
     *   1344.8449    ,
     *   1395.3062    ,  1388.1840    ,  1382.4186    ,  1378.0382    ,
     *   1375.0579    ,  1373.4803    ,  1373.2969    ,  1374.4898    ,
     *   1377.0334    ,
     *   1436.0054    ,  1427.8461    ,  1420.9966    ,  1415.5006    ,
     *   1411.3876    ,  1408.6731    ,  1407.3600    ,  1407.4402    ,
     *   1408.8959    ,
     *   1475.5425    ,  1466.4772    ,  1458.6674    ,  1452.1708    ,
     *   1447.0302    ,  1443.2734    ,  1440.9146    ,  1439.9553    ,
     *   1440.3864    ,
     *   1513.9346    ,  1504.0800    ,  1495.4217    ,  1488.0299    ,
     *   1481.9595    ,  1477.2500    ,  1473.9263    ,  1471.9997    ,
     *   1471.4695    ,
     *   1551.2101    ,  1540.6695    ,  1531.2630    ,  1523.0718    ,
     *   1516.1620    ,  1510.5838    ,  1506.3722    ,  1503.5479    ,
     *   1502.1185    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   1587.4040    ,  1576.2688    ,  1566.2040    ,  1557.3005    ,
     *   1549.6342    ,  1543.2652    ,  1538.2381    ,  1534.5825    ,
     *   1532.3141    ,
     *   1622.5557    ,  1610.9066    ,  1600.2637    ,  1590.7264    ,
     *   1582.3794    ,  1575.2919    ,  1569.5170    ,  1565.0929    ,
     *   1562.0431    ,
     *   1656.7068    ,  1644.6148    ,  1633.4654    ,  1623.3652    ,
     *   1614.4066    ,  1606.6669    ,  1600.2073    ,  1595.0738    ,
     *   1591.2976    ,
     *   1689.8998    ,  1677.4273    ,  1665.8352    ,  1655.2358    ,
     *   1645.7285    ,  1637.3976    ,  1630.3118    ,  1624.5243    ,
     *   1620.0734    ,
     *   1722.1770    ,  1709.3791    ,  1697.4009    ,  1686.3597    ,
     *   1676.3607    ,  1667.4945    ,  1659.8366    ,  1653.4468    ,
     *   1648.3699    ,
     *   1753.5802    ,  1740.5051    ,  1728.1911    ,  1716.7597    ,
     *   1706.3207    ,  1696.9704    ,  1688.7902    ,  1681.8461    ,
     *   1676.1892    ,
     *   1784.1499    ,  1770.8400    ,  1758.2350    ,  1746.4593    ,
     *   1735.6271    ,  1725.8395    ,  1717.1830    ,  1709.7294    ,
     *   1703.5353    ,
     *   1813.9254    ,  1800.4178    ,  1787.5613    ,  1775.4828    ,
     *   1764.2998    ,  1754.1173    ,  1745.0269    ,  1737.1052    ,
     *   1730.4140    ,
     *   1842.9444    ,  1829.2715    ,  1816.1985    ,  1803.8542    ,
     *   1792.3586    ,  1781.8203    ,  1772.3348    ,  1763.9833    ,
     *   1756.8323    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   1871.2428    ,  1857.4329    ,  1844.1746    ,  1831.5975    ,
     *   1819.8238    ,  1808.9650    ,  1799.1201    ,  1790.3743    ,
     *   1782.7984    ,
     *   1898.8550    ,  1884.9329    ,  1871.5165    ,  1858.7362    ,
     *   1846.7155    ,  1835.5684    ,  1825.3968    ,  1816.2894    ,
     *   1808.3210    ,
     *   1925.8134    ,  1911.8008    ,  1898.2505    ,  1885.2932    ,
     *   1873.0536    ,  1861.6474    ,  1851.1791    ,  1841.7404    ,
     *   1833.4095    ,
     *   1952.1490    ,  1938.0646    ,  1924.4018    ,  1911.2910    ,
     *   1898.8577    ,  1887.2189    ,  1876.4813    ,  1866.7392    ,
     *   1858.0738    ,
     *   1977.8911    ,  1963.7512    ,  1949.9945    ,  1936.7512    ,
     *   1924.1469    ,  1912.2996    ,  1901.3178    ,  1891.2979    ,
     *   1882.3239    ,
     *   2003.0673    ,  1988.8860    ,  1975.0521    ,  1961.6948    ,
     *   1948.9397    ,  1936.9058    ,  1925.7026    ,  1915.4286    ,
     *   1906.1701    ,
     *   2027.7037    ,  2013.4933    ,  1999.5965    ,  1986.1417    ,
     *   1973.2543    ,  1961.0535    ,  1949.6499    ,  1939.1435    ,
     *   1929.6226    ,
     *   2051.8250    ,  2037.5961    ,  2023.6491    ,  2010.1115    ,
     *   1997.1081    ,  1984.7582    ,  1973.1733    ,  1962.4544    ,
     *   1952.6918    ,
     *   2075.4545    ,  2061.2162    ,  2047.2302    ,  2033.6227    ,
     *   2020.5179    ,  2008.0352    ,  1996.2862    ,  1985.3733    ,
     *   1975.3879    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   2098.6141    ,  2084.3742    ,  2070.3588    ,  2056.6929    ,
     *   2043.5000    ,  2030.8990    ,  2019.0019    ,  2007.9117    ,
     *   1997.7211    ,
     *   2121.3246    ,  2107.0898    ,  2093.0535    ,  2079.3394    ,
     *   2066.0700    ,  2053.3639    ,  2041.3330    ,  2030.0810    ,
     *   2019.7014    ,
     *   2143.6055    ,  2129.3814    ,  2115.3316    ,  2101.5783    ,
     *   2088.2429    ,  2075.4435    ,  2063.2920    ,  2051.8923    ,
     *   2041.3387    ,
     *   2165.4753    ,  2151.2668    ,  2137.2098    ,  2123.4251    ,
     *   2110.0332    ,  2097.1512    ,  2084.8910    ,  2073.3565    ,
     *   2062.6427    ,
     *   2186.9514    ,  2172.7625    ,  2158.7038    ,  2144.8947    ,
     *   2131.4545    ,  2118.4997    ,  2106.1416    ,  2094.4842    ,
     *   2083.6228    ,
     *   2208.0502    ,  2193.8843    ,  2179.8287    ,  2166.0013    ,
     *   2152.5203    ,  2139.5012    ,  2127.0550    ,  2115.2855    ,
     *   2104.2884    ,
     *   2228.7872    ,  2214.6472    ,  2200.5987    ,  2186.7584    ,
     *   2173.2431    ,  2160.1676    ,  2147.6422    ,  2135.7705    ,
     *   2124.6483    ,
     *   2249.1772    ,  2235.0652    ,  2221.0274    ,  2207.1788    ,
     *   2193.6351    ,  2180.5102    ,  2167.9136    ,  2155.9488    ,
     *   2144.7115    ,
     *   2269.2338    ,  2255.1518    ,  2241.1276    ,  2227.2748    ,
     *   2213.7079    ,  2200.5398    ,  2187.8794    ,  2175.8298    ,
     *   2164.4864    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   2288.9703    ,  2274.9198    ,  2260.9116    ,  2247.0581    ,
     *   2233.4726    ,  2220.2669    ,  2207.5494    ,  2195.4224    ,
     *   2183.9814    ,
     *   2308.3991    ,  2294.3811    ,  2280.3910    ,  2266.5399    ,
     *   2252.9398    ,  2239.7017    ,  2226.9329    ,  2214.7354    ,
     *   2203.2045    ,
     *   2327.5317    ,  2313.5471    ,  2299.5770    ,  2285.7308    ,
     *   2272.1197    ,  2258.8536    ,  2246.0389    ,  2233.7773    ,
     *   2222.1635    ,
     *   2346.3795    ,  2332.4288    ,  2318.4799    ,  2304.6410    ,
     *   2291.0221    ,  2277.7319    ,  2264.8763    ,  2252.5562    ,
     *   2240.8660    ,
     *   2364.9527    ,  2351.0365    ,  2337.1099    ,  2323.2802    ,
     *   2309.6561    ,  2296.3455    ,  2283.4534    ,  2271.0799    ,
     *   2259.3193    ,
     *   2383.2615    ,  2369.3798    ,  2355.4765    ,  2341.6576    ,
     *   2328.0307    ,  2314.7028    ,  2301.7781    ,  2289.3561    ,
     *   2277.5305    ,
     *   2401.3153    ,  2387.4681    ,  2373.5887    ,  2359.7819    ,
     *   2346.1544    ,  2332.8121    ,  2319.8584    ,  2307.3921    ,
     *   2295.5064    ,
     *   2419.1230    ,  2405.3102    ,  2391.4552    ,  2377.6617    ,
     *   2364.0353    ,  2350.6811    ,  2337.7015    ,  2325.1948    ,
     *   2313.2537    ,
     *   2436.6932    ,  2422.9145    ,  2409.0842    ,  2395.3049    ,
     *   2381.6812    ,  2368.3172    ,  2355.3147    ,  2342.7712    ,
     *   2330.7788    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   2454.0339    ,  2440.2890    ,  2426.4836    ,  2412.7192    ,
     *   2399.0995    ,  2385.7278    ,  2372.7049    ,  2360.1277    ,
     *   2348.0879    ,
     *   2471.1528    ,  2457.4413    ,  2443.6608    ,  2429.9120    ,
     *   2416.2974    ,  2402.9195    ,  2389.8786    ,  2377.2707    ,
     *   2365.1869    ,
     *   2488.0573    ,  2474.3787    ,  2460.6230    ,  2446.8901    ,
     *   2433.2816    ,  2419.8992    ,  2406.8422    ,  2394.2062    ,
     *   2382.0816    ,
     *   2504.7543    ,  2491.1080    ,  2477.3770    ,  2463.6603    ,
     *   2450.0587    ,  2436.6730    ,  2423.6018    ,  2410.9401    ,
     *   2398.7777    ,
     *   2521.2504    ,  2507.6357    ,  2493.9293    ,  2480.2290    ,
     *   2466.6349    ,  2453.2471    ,  2440.1633    ,  2427.4780    ,
     *   2415.2805    ,
     *   2537.5519    ,  2523.9683    ,  2510.2860    ,  2496.6023    ,
     *   2483.0163    ,  2469.6272    ,  2456.5324    ,  2443.8254    ,
     *   2431.5952    ,
     *   2553.6650    ,  2540.1117    ,  2526.4532    ,  2512.7860    ,
     *   2499.2084    ,  2485.8191    ,  2472.7144    ,  2459.9875    ,
     *   2447.7267    ,
     *   2569.5952    ,  2556.0715    ,  2542.4365    ,  2528.7857    ,
     *   2515.2170    ,  2501.8280    ,  2488.7146    ,  2475.9694    ,
     *   2463.6801    ,
     *   2585.3481    ,  2571.8533    ,  2558.2413    ,  2544.6069    ,
     *   2531.0471    ,  2517.6591    ,  2504.5381    ,  2491.7759    ,
     *   2479.4599    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   2600.9289    ,  2587.4623    ,  2573.8728    ,  2560.2546    ,
     *   2546.7039    ,  2533.3174    ,  2520.1895    ,  2507.4117    ,
     *   2495.0707    ,
     *   2616.3427    ,  2602.9035    ,  2589.3360    ,  2575.7337    ,
     *   2562.1923    ,  2548.8076    ,  2535.6737    ,  2522.8813    ,
     *   2510.5168    ,
     *   2631.5942    ,  2618.1816    ,  2604.6356    ,  2591.0490    ,
     *   2577.5168    ,  2564.1343    ,  2550.9950    ,  2538.1891    ,
     *   2525.8024    ,
     *   2646.6880    ,  2633.3013    ,  2619.7762    ,  2606.2050    ,
     *   2592.6820    ,  2579.3020    ,  2566.1579    ,  2553.3393    ,
     *   2540.9316    ,
     *   2661.6284    ,  2648.2669    ,  2634.7622    ,  2621.2060    ,
     *   2607.6922    ,  2594.3148    ,  2581.1663    ,  2568.3359    ,
     *   2555.9084    ,
     *   2676.4198    ,  2663.0826    ,  2649.5977    ,  2636.0562    ,
     *   2622.5514    ,  2609.1768    ,  2596.0243    ,  2583.1828    ,
     *   2570.7365    ,
     *   2691.0660    ,  2677.7525    ,  2664.2868    ,  2650.7596    ,
     *   2637.2636    ,  2623.8919    ,  2610.7359    ,  2597.8838    ,
     *   2585.4197    ,
     *   2705.5710    ,  2692.2803    ,  2678.8334    ,  2665.3201    ,
     *   2651.8328    ,  2638.4639    ,  2625.3046    ,  2612.4425    ,
     *   2599.9613    ,
     *   2719.9384    ,  2706.6699    ,  2693.2411    ,  2679.7413    ,
     *   2666.2624    ,  2652.8965    ,  2639.7340    ,  2626.8625    ,
     *   2614.3650    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   968.90113    ,  986.96347    ,  1005.5116    ,  1024.5665    ,
     *   1044.1474    ,  1064.2723    ,  1084.9583    ,  1106.2213    ,
     *   1128.0769    ,
     *   968.90358    ,  986.96592    ,  1005.5141    ,  1024.5689    ,
     *   1044.1498    ,  1064.2747    ,  1084.9607    ,  1106.2237    ,
     *   1128.0793    ,
     *   968.91092    ,  986.97329    ,  1005.5215    ,  1024.5763    ,
     *   1044.1572    ,  1064.2821    ,  1084.9680    ,  1106.2310    ,
     *   1128.0865    ,
     *   968.93295    ,  986.99538    ,  1005.5436    ,  1024.5984    ,
     *   1044.1792    ,  1064.3040    ,  1084.9898    ,  1106.2527    ,
     *   1128.1080    ,
     *   968.99906    ,  987.06167    ,  1005.6099    ,  1024.6647    ,
     *   1044.2454    ,  1064.3699    ,  1085.0554    ,  1106.3178    ,
     *   1128.1727    ,
     *   969.19748    ,  987.26062    ,  1005.8090    ,  1024.8637    ,
     *   1044.4438    ,  1064.5677    ,  1085.2521    ,  1106.5133    ,
     *   1128.3667    ,
     *   969.79366    ,  987.85830    ,  1006.4071    ,  1025.4612    ,
     *   1045.0399    ,  1065.1614    ,  1085.8427    ,  1107.1002    ,
     *   1128.9492    ,
     *   971.59073    ,  989.65883    ,  1008.2079    ,  1027.2594    ,
     *   1046.8329    ,  1066.9467    ,  1087.6182    ,  1108.8638    ,
     *   1130.6991    ,
     *   977.06332    ,  995.13170    ,  1013.6727    ,  1032.7083    ,
     *   1052.2589    ,  1072.3434    ,  1092.9797    ,  1114.1846    ,
     *   1135.9743    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   994.29958    ,  1012.2652    ,  1030.6896    ,  1049.5960    ,
     *   1069.0055    ,  1088.9379    ,  1109.4118    ,  1130.4446    ,
     *   1152.0532    ,
     *   1018.2829    ,  1035.8754    ,  1053.9366    ,  1072.4877    ,
     *   1091.5487    ,  1111.1377    ,  1131.2722    ,  1151.9687    ,
     *   1173.2430    ,
     *   1044.2827    ,  1061.2565    ,  1078.7354    ,  1096.7364    ,
     *   1115.2750    ,  1134.3660    ,  1154.0237    ,  1174.2617    ,
     *   1195.0937    ,
     *   1071.9646    ,  1088.1274    ,  1104.8510    ,  1122.1456    ,
     *   1140.0214    ,  1158.4880    ,  1177.5553    ,  1197.2331    ,
     *   1217.5314    ,
     *   1100.9519    ,  1116.1653    ,  1132.0070    ,  1148.4800    ,
     *   1165.5877    ,  1183.3342    ,  1201.7241    ,  1220.7626    ,
     *   1240.4555    ,
     *   1130.9042    ,  1145.0732    ,  1159.9452    ,  1175.5154    ,
     *   1191.7803    ,  1208.7376    ,  1226.3865    ,  1244.7272    ,
     *   1263.7613    ,
     *   1161.5403    ,  1174.6027    ,  1188.4466    ,  1203.0592    ,
     *   1218.4299    ,  1234.5502    ,  1251.4135    ,  1269.0150    ,
     *   1287.3516    ,
     *   1192.6355    ,  1204.5541    ,  1217.3335    ,  1230.9534    ,
     *   1245.3964    ,  1260.6478    ,  1276.6954    ,  1293.5293    ,
     *   1311.1419    ,
     *   1224.0112    ,  1234.7681    ,  1246.4637    ,  1259.0710    ,
     *   1272.5664    ,  1286.9292    ,  1302.1420    ,  1318.1899    ,
     *   1335.0608    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   1255.5240    ,  1265.1172    ,  1275.7233    ,  1287.3101    ,
     *   1299.8484    ,  1313.3124    ,  1327.6797    ,  1342.9308    ,
     *   1359.0495    ,
     *   1287.0571    ,  1295.4976    ,  1305.0200    ,  1315.5881    ,
     *   1327.1684    ,  1339.7310    ,  1353.2488    ,  1367.6985    ,
     *   1383.0597    ,
     *   1318.5141    ,  1325.8239    ,  1334.2778    ,  1343.8374    ,
     *   1354.4662    ,  1366.1308    ,  1378.8009    ,  1392.4492    ,
     *   1407.0522    ,
     *   1349.8157    ,  1356.0253    ,  1363.4338    ,  1372.0019    ,
     *   1381.6917    ,  1392.4673    ,  1404.2958    ,  1417.1471    ,
     *   1430.9946    ,
     *   1380.8962    ,  1386.0428    ,  1392.4352    ,  1400.0347    ,
     *   1408.8030    ,  1418.7031    ,  1429.7002    ,  1441.7622    ,
     *   1454.8600    ,
     *   1411.7020    ,  1415.8276    ,  1421.2380    ,  1427.8963    ,
     *   1435.7650    ,  1444.8068    ,  1454.9861    ,  1466.2695    ,
     *   1478.6262    ,
     *   1442.1896    ,  1445.3395    ,  1449.8055    ,  1455.5536    ,
     *   1462.5478    ,  1470.7518    ,  1480.1299    ,  1490.6480    ,
     *   1502.2742    ,
     *   1472.3248    ,  1474.5460    ,  1478.1075    ,  1482.9787    ,
     *   1489.1263    ,  1496.5154    ,  1505.1112    ,  1514.8796    ,
     *   1525.7881    ,
     *   1502.0806    ,  1503.4210    ,  1506.1191    ,  1510.1486    ,
     *   1515.4793    ,  1522.0786    ,  1529.9129    ,  1538.9488    ,
     *   1549.1541    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   1531.4368    ,  1531.9440    ,  1533.8204    ,  1537.0444    ,
     *   1541.5892    ,  1547.4250    ,  1554.5202    ,  1562.8426    ,
     *   1572.3604    ,
     *   1560.3788    ,  1560.0996    ,  1561.1959    ,  1563.6508    ,
     *   1567.4415    ,  1572.5412    ,  1578.9207    ,  1586.5495    ,
     *   1595.3969    ,
     *   1588.8964    ,  1587.8764    ,  1588.2335    ,  1589.9557    ,
     *   1593.0243    ,  1597.4159    ,  1603.1040    ,  1610.0601    ,
     *   1618.2550    ,
     *   1616.9834    ,  1615.2666    ,  1614.9244    ,  1615.9498    ,
     *   1618.3282    ,  1622.0399    ,  1627.0613    ,  1633.3662    ,
     *   1640.9272    ,
     *   1644.6368    ,  1642.2653    ,  1641.2626    ,  1641.6262    ,
     *   1643.3460    ,  1646.4059    ,  1650.7855    ,  1656.4612    ,
     *   1663.4073    ,
     *   1671.8560    ,  1668.8703    ,  1667.2442    ,  1666.9801    ,
     *   1668.0723    ,  1670.5083    ,  1674.2709    ,  1679.3393    ,
     *   1685.6900    ,
     *   1698.6429    ,  1695.0812    ,  1692.8674    ,  1692.0087    ,
     *   1692.5033    ,  1694.3428    ,  1697.5131    ,  1701.9962    ,
     *   1707.7712    ,
     *   1725.0006    ,  1720.8993    ,  1718.1321    ,  1716.7103    ,
     *   1716.6367    ,  1717.9064    ,  1720.5087    ,  1724.4285    ,
     *   1729.6472    ,
     *   1750.9341    ,  1746.3275    ,  1743.0392    ,  1741.0850    ,
     *   1740.4714    ,  1741.1974    ,  1743.2555    ,  1746.6335    ,
     *   1751.3154    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   1776.4491    ,  1771.3697    ,  1767.5912    ,  1765.1336    ,
     *   1764.0073    ,  1764.2147    ,  1765.7519    ,  1768.6094    ,
     *   1772.7738    ,
     *   1801.5523    ,  1796.0307    ,  1791.7913    ,  1788.8580    ,
     *   1787.2451    ,  1786.9585    ,  1787.9973    ,  1790.3550    ,
     *   1794.0209    ,
     *   1826.2510    ,  1820.3160    ,  1815.6434    ,  1812.2610    ,
     *   1810.1865    ,  1809.4293    ,  1809.9917    ,  1811.8699    ,
     *   1815.0559    ,
     *   1850.5531    ,  1844.2317    ,  1839.1522    ,  1835.3458    ,
     *   1832.8337    ,  1831.6286    ,  1831.7356    ,  1833.1542    ,
     *   1835.8785    ,
     *   1874.4668    ,  1867.7845    ,  1862.3228    ,  1858.1163    ,
     *   1855.1895    ,  1853.5581    ,  1853.2304    ,  1854.2083    ,
     *   1856.4887    ,
     *   1898.0007    ,  1890.9812    ,  1885.1607    ,  1880.5768    ,
     *   1877.2571    ,  1875.2202    ,  1874.4773    ,  1875.0331    ,
     *   1876.8869    ,
     *   1921.1633    ,  1913.8291    ,  1907.6718    ,  1902.7319    ,
     *   1899.0400    ,  1896.6176    ,  1895.4785    ,  1895.6301    ,
     *   1897.0741    ,
     *   1943.9634    ,  1936.3354    ,  1929.8620    ,  1924.5865    ,
     *   1920.5421    ,  1917.7532    ,  1916.2362    ,  1916.0008    ,
     *   1917.0512    ,
     *   1966.4099    ,  1958.5076    ,  1951.7376    ,  1946.1457    ,
     *   1941.7677    ,  1938.6304    ,  1936.7529    ,  1936.1472    ,
     *   1936.8198    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   1988.5116    ,  1980.3533    ,  1973.3050    ,  1967.4149    ,
     *   1962.7210    ,  1959.2527    ,  1957.0313    ,  1956.0714    ,
     *   1956.3814    ,
     *   2010.2772    ,  2001.8800    ,  1994.5707    ,  1988.3994    ,
     *   1983.4066    ,  1979.6238    ,  1977.0746    ,  1975.7757    ,
     *   1975.7379    ,
     *   2031.7153    ,  2023.0952    ,  2015.5410    ,  2009.1048    ,
     *   2003.8291    ,  1999.7475    ,  1996.8858    ,  1995.2628    ,
     *   1994.8912    ,
     *   2052.8345    ,  2044.0064    ,  2036.2225    ,  2029.5366    ,
     *   2023.9932    ,  2019.6278    ,  2016.4682    ,  2014.5352    ,
     *   2013.8436    ,
     *   2073.6433    ,  2064.6211    ,  2056.6217    ,  2049.7005    ,
     *   2043.9037    ,  2039.2687    ,  2035.8252    ,  2033.5958    ,
     *   2032.5973    ,
     *   2094.1499    ,  2084.9466    ,  2076.7450    ,  2069.6021    ,
     *   2063.5655    ,  2058.6744    ,  2054.9602    ,  2052.4475    ,
     *   2051.1546    ,
     *   2114.3624    ,  2104.9900    ,  2096.5987    ,  2089.2468    ,
     *   2082.9833    ,  2077.8489    ,  2073.8768    ,  2071.0933    ,
     *   2069.5182    ,
     *   2134.2888    ,  2124.7585    ,  2116.1893    ,  2108.6403    ,
     *   2102.1620    ,  2096.7966    ,  2092.5787    ,  2089.5361    ,
     *   2087.6906    ,
     *   2153.9368    ,  2144.2591    ,  2135.5228    ,  2127.7880    ,
     *   2121.1064    ,  2115.5215    ,  2111.0693    ,  2107.7792    ,
     *   2105.6743    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   2173.3139    ,  2163.4986    ,  2154.6054    ,  2146.6955    ,
     *   2139.8214    ,  2134.0279    ,  2129.3524    ,  2125.8256    ,
     *   2123.4721    ,
     *   2192.4276    ,  2182.4837    ,  2173.4432    ,  2165.3680    ,
     *   2158.3116    ,  2152.3200    ,  2147.4317    ,  2143.6786    ,
     *   2141.0867    ,
     *   2211.2850    ,  2201.2208    ,  2192.0420    ,  2183.8108    ,
     *   2176.5819    ,  2170.4019    ,  2165.3106    ,  2161.3412    ,
     *   2158.5209    ,
     *   2229.8930    ,  2219.7164    ,  2210.4075    ,  2202.0293    ,
     *   2194.6368    ,  2188.2778    ,  2182.9930    ,  2178.8167    ,
     *   2175.7773    ,
     *   2248.2585    ,  2237.9768    ,  2228.5456    ,  2220.0284    ,
     *   2212.4810    ,  2205.9518    ,  2200.4825    ,  2196.1083    ,
     *   2192.8589    ,
     *   2266.3879    ,  2256.0078    ,  2246.4616    ,  2237.8132    ,
     *   2230.1189    ,  2223.4279    ,  2217.7825    ,  2213.2192    ,
     *   2209.7683    ,
     *   2284.2878    ,  2273.8155    ,  2264.1611    ,  2255.3887    ,
     *   2247.5551    ,  2240.7101    ,  2234.8968    ,  2230.1524    ,
     *   2226.5084    ,
     *   2301.9643    ,  2291.4056    ,  2281.6493    ,  2272.7597    ,
     *   2264.7939    ,  2257.8024    ,  2251.8288    ,  2246.9112    ,
     *   2243.0819    ,
     *   2319.4233    ,  2308.7836    ,  2298.9313    ,  2289.9308    ,
     *   2281.8396    ,  2274.7086    ,  2268.5820    ,  2263.4987    ,
     *   2259.4917    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   2336.6708    ,  2325.9550    ,  2316.0121    ,  2306.9067    ,
     *   2298.6965    ,  2291.4326    ,  2285.1600    ,  2279.9179    ,
     *   2275.7404    ,
     *   2353.7122    ,  2342.9250    ,  2332.8967    ,  2323.6919    ,
     *   2315.3686    ,  2307.9781    ,  2301.5660    ,  2296.1720    ,
     *   2291.8308    ,
     *   2370.5532    ,  2359.6988    ,  2349.5898    ,  2340.2909    ,
     *   2331.8600    ,  2324.3488    ,  2317.8034    ,  2312.2639    ,
     *   2307.7656    ,
     *   2387.1989    ,  2376.2813    ,  2366.0961    ,  2356.7078    ,
     *   2348.1746    ,  2340.5485    ,  2333.8756    ,  2328.1966    ,
     *   2323.5475    ,
     *   2403.6544    ,  2392.6773    ,  2382.4200    ,  2372.9470    ,
     *   2364.3164    ,  2356.5805    ,  2349.7857    ,  2343.9732    ,
     *   2339.1791    ,
     *   2419.9248    ,  2408.8915    ,  2398.5659    ,  2389.0124    ,
     *   2380.2892    ,  2372.4485    ,  2365.5370    ,  2359.5964    ,
     *   2354.6632    ,
     *   2436.0148    ,  2424.9285    ,  2414.5382    ,  2404.9082    ,
     *   2396.0966    ,  2388.1558    ,  2381.1327    ,  2375.0691    ,
     *   2370.0021    ,
     *   2451.9290    ,  2440.7925    ,  2430.3408    ,  2420.6380    ,
     *   2411.7422    ,  2403.7057    ,  2396.5757    ,  2390.3942    ,
     *   2385.1987    ,
     *   2467.6719    ,  2456.4880    ,  2445.9780    ,  2436.2058    ,
     *   2427.2296    ,  2419.1016    ,  2411.8691    ,  2405.5744    ,
     *   2400.2552    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   2483.2478    ,  2472.0189    ,  2461.4535    ,  2451.6153    ,
     *   2442.5622    ,  2434.3467    ,  2427.0160    ,  2420.6125    ,
     *   2415.1743    ,
     *   2498.6610    ,  2487.3894    ,  2476.7712    ,  2466.8699    ,
     *   2457.7434    ,  2449.4440    ,  2442.0191    ,  2435.5111    ,
     *   2429.9584    ,
     *   2513.9154    ,  2502.6032    ,  2491.9347    ,  2481.9733    ,
     *   2472.7765    ,  2464.3967    ,  2456.8813    ,  2450.2729    ,
     *   2444.6099    ,
     *   2529.0151    ,  2517.6642    ,  2506.9477    ,  2496.9287    ,
     *   2487.6646    ,  2479.2077    ,  2471.6054    ,  2464.9004    ,
     *   2459.1312    ,
     *   2543.9637    ,  2532.5759    ,  2521.8136    ,  2511.7395    ,
     *   2502.4109    ,  2493.8800    ,  2486.1941    ,  2479.3961    ,
     *   2473.5246    ,
     *   2558.7650    ,  2547.3420    ,  2536.5358    ,  2526.4089    ,
     *   2517.0184    ,  2508.4164    ,  2500.6502    ,  2493.7626    ,
     *   2487.7924    ,
     *   2573.4225    ,  2561.9659    ,  2551.1176    ,  2540.9400    ,
     *   2531.4901    ,  2522.8197    ,  2514.9762    ,  2508.0023    ,
     *   2501.9369    ,
     *   2587.9397    ,  2576.4507    ,  2565.5621    ,  2555.3359    ,
     *   2545.8288    ,  2537.0926    ,  2529.1746    ,  2522.1175    ,
     *   2515.9602    ,
     *   2602.3198    ,  2590.7999    ,  2579.8725    ,  2569.5995    ,
     *   2560.0374    ,  2551.2379    ,  2543.2480    ,  2536.1106    ,
     *   2529.8646    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   1150.5399    ,  1173.6246    ,  1197.3449    ,  1221.7141    ,
     *   1246.7451    ,  1272.4498    ,  1298.8392    ,  1325.9237    ,
     *   1353.7122    ,
     *   1150.5422    ,  1173.6269    ,  1197.3472    ,  1221.7164    ,
     *   1246.7474    ,  1272.4520    ,  1298.8415    ,  1325.9259    ,
     *   1353.7144    ,
     *   1150.5494    ,  1173.6340    ,  1197.3542    ,  1221.7233    ,
     *   1246.7542    ,  1272.4587    ,  1298.8481    ,  1325.9324    ,
     *   1353.7208    ,
     *   1150.5707    ,  1173.6551    ,  1197.3751    ,  1221.7441    ,
     *   1246.7747    ,  1272.4789    ,  1298.8680    ,  1325.9521    ,
     *   1353.7401    ,
     *   1150.6349    ,  1173.7187    ,  1197.4380    ,  1221.8062    ,
     *   1246.8360    ,  1272.5395    ,  1298.9278    ,  1326.0109    ,
     *   1353.7981    ,
     *   1150.8272    ,  1173.9092    ,  1197.6265    ,  1221.9926    ,
     *   1247.0202    ,  1272.7213    ,  1299.1070    ,  1326.1876    ,
     *   1353.9721    ,
     *   1151.4047    ,  1174.4811    ,  1198.1924    ,  1222.5520    ,
     *   1247.5727    ,  1273.2666    ,  1299.6448    ,  1326.7175    ,
     *   1354.4939    ,
     *   1153.1392    ,  1176.1987    ,  1199.8916    ,  1224.2316    ,
     *   1249.2314    ,  1274.9034    ,  1301.2588    ,  1328.3078    ,
     *   1356.0597    ,
     *   1158.3642    ,  1181.3693    ,  1205.0041    ,  1229.2824    ,
     *   1254.2175    ,  1279.8217    ,  1306.1068    ,  1333.0833    ,
     *   1360.7605    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   1174.2536    ,  1197.0614    ,  1220.4917    ,  1244.5588    ,
     *   1269.2764    ,  1294.6577    ,  1320.7147    ,  1347.4583    ,
     *   1374.8985    ,
     *   1195.1107    ,  1217.5867    ,  1240.6855    ,  1264.4212    ,
     *   1288.8074    ,  1313.8567    ,  1339.5813    ,  1365.9919    ,
     *   1393.0986    ,
     *   1216.5328    ,  1238.5922    ,  1261.2848    ,  1284.6233    ,
     *   1308.6201    ,  1333.2868    ,  1358.6346    ,  1384.6737    ,
     *   1411.4133    ,
     *   1238.4603    ,  1260.0303    ,  1282.2519    ,  1305.1356    ,
     *   1328.6920    ,  1352.9310    ,  1377.8623    ,  1403.4949    ,
     *   1429.8369    ,
     *   1260.8094    ,  1281.8316    ,  1303.5295    ,  1325.9112    ,
     *   1348.9848    ,  1372.7584    ,  1397.2398    ,  1422.4362    ,
     *   1448.3544    ,
     *   1283.4913    ,  1303.9208    ,  1325.0544    ,  1346.8971    ,
     *   1369.4546    ,  1392.7326    ,  1416.7369    ,  1441.4729    ,
     *   1466.9458    ,
     *   1306.4220    ,  1326.2260    ,  1346.7650    ,  1368.0409    ,
     *   1390.0569    ,  1412.8162    ,  1436.3224    ,  1460.5791    ,
     *   1485.5896    ,
     *   1329.5277    ,  1348.6829    ,  1368.6054    ,  1389.2945    ,
     *   1410.7503    ,  1432.9738    ,  1455.9663    ,  1479.7293    ,
     *   1504.2645    ,
     *   1352.7452    ,  1371.2358    ,  1390.5271    ,  1410.6152    ,
     *   1431.4978    ,  1453.1733    ,  1475.6409    ,  1498.9000    ,
     *   1522.9504    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   1376.0222    ,  1393.8381    ,  1412.4885    ,  1431.9667    ,
     *   1452.2674    ,  1473.3868    ,  1495.3219    ,  1518.0700    ,
     *   1541.6290    ,
     *   1399.3154    ,  1416.4512    ,  1434.4553    ,  1453.3181    ,
     *   1473.0318    ,  1493.5902    ,  1514.9880    ,  1537.2207    ,
     *   1560.2844    ,
     *   1422.5893    ,  1439.0430    ,  1456.3986    ,  1474.6437    ,
     *   1493.7681    ,  1513.7630    ,  1534.6212    ,  1556.3363    ,
     *   1578.9024    ,
     *   1445.8148    ,  1461.5874    ,  1478.2949    ,  1495.9223    ,
     *   1514.4570    ,  1533.8882    ,  1554.2063    ,  1575.4032    ,
     *   1597.4712    ,
     *   1468.9678    ,  1484.0626    ,  1500.1245    ,  1517.1362    ,
     *   1535.0829    ,  1553.9514    ,  1573.7304    ,  1594.4099    ,
     *   1615.9805    ,
     *   1492.0282    ,  1506.4506    ,  1521.8713    ,  1538.2709    ,
     *   1555.6324    ,  1573.9408    ,  1593.1829    ,  1613.3469    ,
     *   1634.4218    ,
     *   1514.9792    ,  1528.7363    ,  1543.5217    ,  1559.3141    ,
     *   1576.0946    ,  1593.8466    ,  1612.5549    ,  1632.2062    ,
     *   1652.7880    ,
     *   1537.8066    ,  1550.9071    ,  1565.0644    ,  1580.2557    ,
     *   1596.4605    ,  1613.6605    ,  1631.8391    ,  1650.9812    ,
     *   1671.0730    ,
     *   1560.4980    ,  1572.9519    ,  1586.4896    ,  1601.0869    ,
     *   1616.7222    ,  1633.3756    ,  1651.0291    ,  1669.6663    ,
     *   1689.2719    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   1583.0431    ,  1594.8617    ,  1607.7892    ,  1621.8007    ,
     *   1636.8733    ,  1652.9862    ,  1670.1199    ,  1688.2569    ,
     *   1707.3807    ,
     *   1605.4328    ,  1616.6282    ,  1628.9560    ,  1642.3906    ,
     *   1656.9084    ,  1672.4873    ,  1689.1072    ,  1706.7492    ,
     *   1725.3958    ,
     *   1627.6594    ,  1638.2448    ,  1649.9841    ,  1662.8514    ,
     *   1676.8226    ,  1691.8749    ,  1707.9873    ,  1725.1400    ,
     *   1743.3144    ,
     *   1649.7161    ,  1659.7054    ,  1670.8681    ,  1683.1784    ,
     *   1696.6119    ,  1711.1454    ,  1726.7571    ,  1743.4265    ,
     *   1761.1342    ,
     *   1671.5974    ,  1681.0050    ,  1691.6036    ,  1703.3677    ,
     *   1716.2729    ,  1730.2958    ,  1745.4140    ,  1761.6066    ,
     *   1778.8532    ,
     *   1693.2984    ,  1702.1390    ,  1712.1865    ,  1723.4158    ,
     *   1735.8026    ,  1749.3234    ,  1763.9558    ,  1779.6781    ,
     *   1796.4698    ,
     *   1714.8151    ,  1723.1040    ,  1732.6136    ,  1743.3197    ,
     *   1755.1983    ,  1768.2261    ,  1782.3805    ,  1797.6397    ,
     *   1813.9825    ,
     *   1736.1440    ,  1743.8967    ,  1752.8821    ,  1763.0769    ,
     *   1774.4578    ,  1787.0019    ,  1800.6865    ,  1815.4898    ,
     *   1831.3903    ,
     *   1757.2826    ,  1764.5145    ,  1772.9895    ,  1782.6853    ,
     *   1793.5794    ,  1805.6492    ,  1818.8724    ,  1833.2272    ,
     *   1848.6921    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   1778.2287    ,  1784.9555    ,  1792.9340    ,  1802.1431    ,
     *   1812.5613    ,  1824.1666    ,  1836.9371    ,  1850.8512    ,
     *   1865.8872    ,
     *   1798.9808    ,  1805.2179    ,  1812.7139    ,  1821.4489    ,
     *   1831.4022    ,  1842.5529    ,  1854.8796    ,  1868.3607    ,
     *   1882.9749    ,
     *   1819.5378    ,  1825.3008    ,  1832.3281    ,  1840.6014    ,
     *   1850.1012    ,  1860.8073    ,  1872.6990    ,  1885.7552    ,
     *   1899.9547    ,
     *   1839.8990    ,  1845.2031    ,  1851.7756    ,  1859.5998    ,
     *   1868.6573    ,  1878.9289    ,  1890.3947    ,  1903.0341    ,
     *   1916.8262    ,
     *   1860.0643    ,  1864.9245    ,  1871.0559    ,  1878.4434    ,
     *   1887.0699    ,  1896.9172    ,  1907.9662    ,  1920.1969    ,
     *   1933.5891    ,
     *   1880.0337    ,  1884.4647    ,  1890.1687    ,  1897.1319    ,
     *   1905.3386    ,  1914.7717    ,  1925.4131    ,  1937.2435    ,
     *   1950.2430    ,
     *   1899.8076    ,  1903.8241    ,  1909.1140    ,  1915.6650    ,
     *   1923.4631    ,  1932.4922    ,  1942.7352    ,  1954.1735    ,
     *   1966.7880    ,
     *   1919.3868    ,  1923.0029    ,  1927.8918    ,  1934.0428    ,
     *   1941.4433    ,  1950.0786    ,  1959.9323    ,  1970.9869    ,
     *   1983.2238    ,
     *   1938.7722    ,  1942.0018    ,  1946.5025    ,  1952.2655    ,
     *   1959.2794    ,  1967.5308    ,  1977.0044    ,  1987.6837    ,
     *   1999.5505    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   1957.9650    ,  1960.8216    ,  1964.9468    ,  1970.3335    ,
     *   1976.9716    ,  1984.8490    ,  1993.9517    ,  2004.2638    ,
     *   2015.7683    ,
     *   1976.9667    ,  1979.4633    ,  1983.2254    ,  1988.2471    ,
     *   1994.5201    ,  2002.0334    ,  2010.7741    ,  2020.7275    ,
     *   2031.8771    ,
     *   1995.7787    ,  1997.9282    ,  2001.3391    ,  2006.0072    ,
     *   2011.9255    ,  2019.0844    ,  2027.4721    ,  2037.0749    ,
     *   2047.8771    ,
     *   2014.4028    ,  2016.2176    ,  2019.2890    ,  2023.6145    ,
     *   2029.1884    ,  2036.0024    ,  2044.0460    ,  2053.3063    ,
     *   2063.7687    ,
     *   2032.8408    ,  2034.3329    ,  2037.0763    ,  2041.0698    ,
     *   2046.3094    ,  2052.7880    ,  2060.4962    ,  2069.4221    ,
     *   2079.5522    ,
     *   2051.0946    ,  2052.2757    ,  2054.7021    ,  2058.3743    ,
     *   2063.2894    ,  2069.4418    ,  2076.8232    ,  2085.4227    ,
     *   2095.2277    ,
     *   2069.1664    ,  2070.0478    ,  2072.1679    ,  2075.5289    ,
     *   2080.1292    ,  2085.9645    ,  2093.0275    ,  2101.3086    ,
     *   2110.7959    ,
     *   2087.0583    ,  2087.6508    ,  2089.4752    ,  2092.5349    ,
     *   2096.8298    ,  2102.3568    ,  2109.1098    ,  2117.0802    ,
     *   2126.2570    ,
     *   2104.7724    ,  2105.0866    ,  2106.6253    ,  2109.3935    ,
     *   2113.3922    ,  2118.6197    ,  2125.0708    ,  2132.7381    ,
     *   2141.6116    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   2122.3111    ,  2122.3571    ,  2123.6200    ,  2126.1060    ,
     *   2129.8175    ,  2134.7539    ,  2140.9112    ,  2148.2830    ,
     *   2156.8603    ,
     *   2139.6767    ,  2139.4643    ,  2140.4609    ,  2142.6738    ,
     *   2146.1069    ,  2150.7605    ,  2156.6319    ,  2163.7156    ,
     *   2172.0035    ,
     *   2156.8715    ,  2156.4102    ,  2157.1496    ,  2159.0984    ,
     *   2162.2615    ,  2166.6404    ,  2172.2335    ,  2179.0364    ,
     *   2187.0418    ,
     *   2173.8979    ,  2173.1969    ,  2173.6880    ,  2175.3812    ,
     *   2178.2825    ,  2182.3947    ,  2187.7171    ,  2194.2463    ,
     *   2201.9759    ,
     *   2190.7584    ,  2189.8263    ,  2190.0778    ,  2191.5237    ,
     *   2194.1714    ,  2198.0245    ,  2203.0836    ,  2209.3460    ,
     *   2216.8065    ,
     *   2207.4553    ,  2206.3007    ,  2206.3208    ,  2207.5275    ,
     *   2209.9293    ,  2213.5309    ,  2218.3338    ,  2224.3364    ,
     *   2231.5342    ,
     *   2223.9911    ,  2222.6222    ,  2222.4188    ,  2223.3941    ,
     *   2225.5576    ,  2228.9150    ,  2233.4687    ,  2239.2182    ,
     *   2246.1597    ,
     *   2240.3682    ,  2238.7927    ,  2238.3737    ,  2239.1252    ,
     *   2241.0577    ,  2244.1780    ,  2248.4895    ,  2253.9923    ,
     *   2260.6838    ,
     *   2256.5891    ,  2254.8146    ,  2254.1873    ,  2254.7224    ,
     *   2256.4311    ,  2259.3212    ,  2263.3970    ,  2268.6596    ,
     *   2275.1072    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   2272.6563    ,  2270.6900    ,  2269.8616    ,  2270.1872    ,
     *   2271.6790    ,  2274.3457    ,  2278.1924    ,  2283.2211    ,
     *   2289.4307    ,
     *   2288.5720    ,  2286.4209    ,  2285.3984    ,  2285.5214    ,
     *   2286.8030    ,  2289.2527    ,  2292.8767    ,  2297.6776    ,
     *   2303.6552    ,
     *   2304.3388    ,  2302.0096    ,  2300.7996    ,  2300.7266    ,
     *   2301.8045    ,  2304.0437    ,  2307.4510    ,  2312.0300    ,
     *   2317.7813    ,
     *   2319.9591    ,  2317.4582    ,  2316.0671    ,  2315.8044    ,
     *   2316.6849    ,  2318.7197    ,  2321.9164    ,  2326.2794    ,
     *   2331.8100    ,
     *   2335.4352    ,  2332.7687    ,  2331.2027    ,  2330.7566    ,
     *   2331.4457    ,  2333.2820    ,  2336.2740    ,  2340.4266    ,
     *   2345.7420    ,
     *   2350.7695    ,  2347.9434    ,  2346.2084    ,  2345.5847    ,
     *   2346.0884    ,  2347.7321    ,  2350.5249    ,  2354.4728    ,
     *   2359.5783    ,
     *   2365.9644    ,  2362.9842    ,  2361.0861    ,  2360.2905    ,
     *   2360.6144    ,  2362.0711    ,  2364.6704    ,  2368.4188    ,
     *   2373.3197    ,
     *   2381.0221    ,  2377.8934    ,  2375.8375    ,  2374.8756    ,
     *   2375.0252    ,  2376.3003    ,  2378.7114    ,  2382.2657    ,
     *   2386.9671    ,
     *   2395.9449    ,  2392.6729    ,  2390.4645    ,  2389.3417    ,
     *   2389.3223    ,  2390.4212    ,  2392.6492    ,  2396.0144    ,
     *   2400.5213    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   2410.7352    ,  2407.3248    ,  2404.9691    ,  2403.6903    ,
     *   2403.5072    ,  2404.4348    ,  2406.4850    ,  2409.6660    ,
     *   2413.9833    ,
     *   2425.3950    ,  2421.8511    ,  2419.3529    ,  2417.9232    ,
     *   2417.5812    ,  2418.3426    ,  2420.2197    ,  2423.2215    ,
     *   2427.3539    ,
     *   2439.9268    ,  2436.2538    ,  2433.6178    ,  2432.0420    ,
     *   2431.5459    ,  2432.1459    ,  2433.8547    ,  2436.6820    ,
     *   2440.6340    ,
     *   2454.3325    ,  2450.5349    ,  2447.7656    ,  2446.0482    ,
     *   2445.4027    ,  2445.8459    ,  2447.3911    ,  2450.0483    ,
     *   2453.8246    ,
     *   2468.6144    ,  2464.6964    ,  2461.7981    ,  2459.9435    ,
     *   2459.1531    ,  2459.4439    ,  2460.8299    ,  2463.3216    ,
     *   2466.9265    ,
     *   2482.7745    ,  2478.7402    ,  2475.7171    ,  2473.7295    ,
     *   2472.7984    ,  2472.9413    ,  2474.1724    ,  2476.5029    ,
     *   2479.9406    ,
     *   2496.8150    ,  2492.6681    ,  2489.5241    ,  2487.4077    ,
     *   2486.3401    ,  2486.3392    ,  2487.4198    ,  2489.5932    ,
     *   2492.8679    ,
     *   2510.7379    ,  2506.4821    ,  2503.2211    ,  2500.9798    ,
     *   2499.7797    ,  2499.6390    ,  2500.5730    ,  2502.5935    ,
     *   2505.7093    ,
     *   2524.5451    ,  2520.1840    ,  2516.8097    ,  2514.4472    ,
     *   2513.1184    ,  2512.8420    ,  2513.6334    ,  2515.5049    ,
     *   2518.4656    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   1382.2126    ,  1411.4316    ,  1441.3746    ,  1472.0459    ,
     *   1503.4491    ,  1535.5867    ,  1568.4611    ,  1602.0740    ,
     *   1636.4277    ,
     *   1382.2147    ,  1411.4337    ,  1441.3766    ,  1472.0479    ,
     *   1503.4510    ,  1535.5887    ,  1568.4629    ,  1602.0759    ,
     *   1636.4295    ,
     *   1382.2211    ,  1411.4399    ,  1441.3827    ,  1472.0539    ,
     *   1503.4569    ,  1535.5944    ,  1568.4686    ,  1602.0814    ,
     *   1636.4349    ,
     *   1382.2401    ,  1411.4586    ,  1441.4011    ,  1472.0720    ,
     *   1503.4747    ,  1535.6118    ,  1568.4857    ,  1602.0981    ,
     *   1636.4513    ,
     *   1382.2972    ,  1411.5147    ,  1441.4562    ,  1472.1261    ,
     *   1503.5278    ,  1535.6640    ,  1568.5368    ,  1602.1482    ,
     *   1636.5003    ,
     *   1382.4683    ,  1411.6830    ,  1441.6216    ,  1472.2886    ,
     *   1503.6872    ,  1535.8204    ,  1568.6901    ,  1602.2985    ,
     *   1636.6474    ,
     *   1382.9818    ,  1412.1880    ,  1442.1179    ,  1472.7759    ,
     *   1504.1656    ,  1536.2895    ,  1569.1501    ,  1602.7491    ,
     *   1637.0888    ,
     *   1384.5225    ,  1413.7029    ,  1443.6065    ,  1474.2379    ,
     *   1505.6004    ,  1537.6969    ,  1570.5298    ,  1604.1009    ,
     *   1638.4125    ,
     *   1389.1467    ,  1418.2489    ,  1448.0729    ,  1478.6234    ,
     *   1509.9040    ,  1541.9177    ,  1574.6671    ,  1608.1542    ,
     *   1642.3813    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   1403.0440    ,  1431.9023    ,  1461.4794    ,  1491.7805    ,
     *   1522.8098    ,  1554.5705    ,  1587.0655    ,  1620.2975    ,
     *   1654.2690    ,
     *   1420.9099    ,  1449.4335    ,  1478.6757    ,  1508.6416    ,
     *   1539.3355    ,  1570.7611    ,  1602.9213    ,  1635.8190    ,
     *   1669.4571    ,
     *   1438.8616    ,  1467.0257    ,  1495.9115    ,  1525.5240    ,
     *   1555.8673    ,  1586.9448    ,  1618.7594    ,  1651.3141    ,
     *   1684.6117    ,
     *   1456.8956    ,  1484.6771    ,  1513.1866    ,  1542.4287    ,
     *   1572.4068    ,  1603.1239    ,  1634.5827    ,  1666.7858    ,
     *   1699.7359    ,
     *   1475.0003    ,  1502.3791    ,  1530.4949    ,  1559.3514    ,
     *   1588.9513    ,  1619.2970    ,  1650.3906    ,  1682.2343    ,
     *   1714.8304    ,
     *   1493.1599    ,  1520.1191    ,  1547.8265    ,  1576.2845    ,
     *   1605.4951    ,  1635.4598    ,  1666.1802    ,  1697.6577    ,
     *   1729.8942    ,
     *   1511.3567    ,  1537.8828    ,  1565.1698    ,  1593.2189    ,
     *   1622.0310    ,  1651.6070    ,  1681.9474    ,  1713.0530    ,
     *   1744.9252    ,
     *   1529.5729    ,  1555.6555    ,  1582.5127    ,  1610.1446    ,
     *   1638.5512    ,  1667.7321    ,  1697.6872    ,  1728.4165    ,
     *   1759.9207    ,
     *   1547.7915    ,  1573.4227    ,  1599.8433    ,  1627.0520    ,
     *   1655.0475    ,  1683.8287    ,  1713.3945    ,  1743.7440    ,
     *   1774.8775    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   1565.9969    ,  1591.1715    ,  1617.1505    ,  1643.9315    ,
     *   1671.5123    ,  1699.8904    ,  1729.0640    ,  1759.0315    ,
     *   1789.7921    ,
     *   1584.1752    ,  1608.8896    ,  1634.4240    ,  1660.7747    ,
     *   1687.9382    ,  1715.9112    ,  1744.6908    ,  1774.2748    ,
     *   1804.6615    ,
     *   1602.3143    ,  1626.5667    ,  1651.6547    ,  1677.5736    ,
     *   1704.3185    ,  1731.8854    ,  1760.2702    ,  1789.4700    ,
     *   1819.4825    ,
     *   1620.4035    ,  1644.1934    ,  1668.8347    ,  1694.3213    ,
     *   1720.6475    ,  1747.8080    ,  1775.7981    ,  1804.6138    ,
     *   1834.2522    ,
     *   1638.4338    ,  1661.7618    ,  1685.9569    ,  1711.0119    ,
     *   1736.9199    ,  1763.6746    ,  1791.2705    ,  1819.7029    ,
     *   1848.9679    ,
     *   1656.3978    ,  1679.2653    ,  1703.0155    ,  1727.6401    ,
     *   1753.1311    ,  1779.4813    ,  1806.6842    ,  1834.7344    ,
     *   1863.6274    ,
     *   1674.2888    ,  1696.6980    ,  1720.0054    ,  1744.2014    ,
     *   1769.2773    ,  1795.2247    ,  1822.0363    ,  1849.7059    ,
     *   1878.2284    ,
     *   1692.1017    ,  1714.0552    ,  1736.9223    ,  1760.6923    ,
     *   1785.3552    ,  1810.9019    ,  1837.3243    ,  1864.6153    ,
     *   1892.7692    ,
     *   1709.8319    ,  1731.3330    ,  1753.7627    ,  1777.1093    ,
     *   1801.3619    ,  1826.5105    ,  1852.5461    ,  1879.4608    ,
     *   1907.2482    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   1727.4759    ,  1748.5281    ,  1770.5238    ,  1793.4501    ,
     *   1817.2954    ,  1842.0485    ,  1867.6998    ,  1894.2407    ,
     *   1921.6642    ,
     *   1745.0305    ,  1765.6377    ,  1787.2030    ,  1809.7125    ,
     *   1833.1535    ,  1857.5142    ,  1882.7842    ,  1908.9540    ,
     *   1936.0160    ,
     *   1762.4931    ,  1782.6596    ,  1803.7984    ,  1825.8946    ,
     *   1848.9348    ,  1872.9064    ,  1897.7979    ,  1923.5995    ,
     *   1950.3029    ,
     *   1779.8619    ,  1799.5921    ,  1820.3083    ,  1841.9952    ,
     *   1864.6381    ,  1888.2238    ,  1912.7401    ,  1938.1765    ,
     *   1964.5240    ,
     *   1797.1350    ,  1816.4335    ,  1836.7317    ,  1858.0130    ,
     *   1880.2624    ,  1903.4656    ,  1927.6100    ,  1952.6843    ,
     *   1978.6790    ,
     *   1814.3110    ,  1833.1828    ,  1853.0672    ,  1873.9473    ,
     *   1895.8069    ,  1918.6313    ,  1942.4071    ,  1967.1225    ,
     *   1992.7673    ,
     *   1831.3888    ,  1849.8389    ,  1869.3143    ,  1889.7972    ,
     *   1911.2710    ,  1933.7203    ,  1957.1311    ,  1981.4908    ,
     *   2006.7889    ,
     *   1848.3674    ,  1866.4011    ,  1885.4721    ,  1905.5623    ,
     *   1926.6544    ,  1948.7323    ,  1971.7815    ,  1995.7889    ,
     *   2020.7434    ,
     *   1865.2460    ,  1882.8686    ,  1901.5403    ,  1921.2423    ,
     *   1941.9568    ,  1963.6672    ,  1986.3583    ,  2010.0168    ,
     *   2034.6309    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   1882.0241    ,  1899.2412    ,  1917.5185    ,  1936.8368    ,
     *   1957.1779    ,  1978.5246    ,  2000.8615    ,  2024.1744    ,
     *   2048.4513    ,
     *   1898.7010    ,  1915.5183    ,  1933.4064    ,  1952.3457    ,
     *   1972.3177    ,  1993.3048    ,  2015.2910    ,  2038.2619    ,
     *   2062.2048    ,
     *   1915.2765    ,  1931.6997    ,  1949.2037    ,  1967.7689    ,
     *   1987.3761    ,  2008.0076    ,  2029.6469    ,  2052.2792    ,
     *   2075.8915    ,
     *   1931.7502    ,  1947.7852    ,  1964.9105    ,  1983.1063    ,
     *   2002.3532    ,  2022.6332    ,  2043.9294    ,  2066.2266    ,
     *   2089.5116    ,
     *   1948.1219    ,  1963.7746    ,  1980.5267    ,  1998.3580    ,
     *   2017.2492    ,  2037.1817    ,  2058.1386    ,  2080.1043    ,
     *   2103.0653    ,
     *   1964.3913    ,  1979.6679    ,  1996.0522    ,  2013.5241    ,
     *   2032.0640    ,  2051.6533    ,  2072.2748    ,  2093.9126    ,
     *   2116.5529    ,
     *   1980.5586    ,  1995.4651    ,  2011.4871    ,  2028.6046    ,
     *   2046.7978    ,  2066.0482    ,  2086.3381    ,  2107.6516    ,
     *   2129.9746    ,
     *   1996.6235    ,  2011.1662    ,  2026.8316    ,  2043.5997    ,
     *   2061.4509    ,  2080.3665    ,  2100.3288    ,  2121.3217    ,
     *   2143.3308    ,
     *   2012.5862    ,  2026.7712    ,  2042.0856    ,  2058.5096    ,
     *   2076.0235    ,  2094.6087    ,  2114.2473    ,  2134.9232    ,
     *   2156.6217    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   2028.4468    ,  2042.2804    ,  2057.2495    ,  2073.3344    ,
     *   2090.5158    ,  2108.7748    ,  2128.0938    ,  2148.4563    ,
     *   2169.8477    ,
     *   2044.2054    ,  2057.6938    ,  2072.3233    ,  2088.0744    ,
     *   2104.9280    ,  2122.8653    ,  2141.8686    ,  2161.9214    ,
     *   2183.0092    ,
     *   2059.8621    ,  2073.0117    ,  2087.3073    ,  2102.7299    ,
     *   2119.2604    ,  2136.8803    ,  2155.5719    ,  2175.3189    ,
     *   2196.1064    ,
     *   2075.4172    ,  2088.2342    ,  2102.2017    ,  2117.3010    ,
     *   2133.5132    ,  2150.8202    ,  2169.2042    ,  2188.6490    ,
     *   2209.1397    ,
     *   2090.8709    ,  2103.3617    ,  2117.0068    ,  2131.7880    ,
     *   2147.6869    ,  2164.6852    ,  2182.7657    ,  2201.9121    ,
     *   2222.1094    ,
     *   2106.2236    ,  2118.3944    ,  2131.7229    ,  2146.1913    ,
     *   2161.7815    ,  2178.4758    ,  2196.2568    ,  2215.1085    ,
     *   2235.0160    ,
     *   2121.4757    ,  2133.3326    ,  2146.3502    ,  2160.5111    ,
     *   2175.7976    ,  2192.1922    ,  2209.6778    ,  2228.2385    ,
     *   2247.8597    ,
     *   2136.6274    ,  2148.1767    ,  2160.8891    ,  2174.7477    ,
     *   2189.7353    ,  2205.8346    ,  2223.0290    ,  2241.3026    ,
     *   2260.6408    ,
     *   2151.6793    ,  2162.9271    ,  2175.3400    ,  2188.9015    ,
     *   2203.5950    ,  2219.4036    ,  2236.3107    ,  2254.3009    ,
     *   2273.3598    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   2166.6317    ,  2177.5842    ,  2189.7032    ,  2202.9729    ,
     *   2217.3771    ,  2232.8993    ,  2249.5234    ,  2267.2339    ,
     *   2286.0169    ,
     *   2181.4852    ,  2192.1483    ,  2203.9790    ,  2216.9622    ,
     *   2231.0819    ,  2246.3221    ,  2262.6672    ,  2280.1020    ,
     *   2298.6125    ,
     *   2196.2402    ,  2206.6200    ,  2218.1680    ,  2230.8697    ,
     *   2244.7097    ,  2259.6724    ,  2275.7426    ,  2292.9053    ,
     *   2311.1469    ,
     *   2210.8974    ,  2220.9997    ,  2232.2705    ,  2244.6958    ,
     *   2258.2609    ,  2272.9506    ,  2288.7498    ,  2305.6443    ,
     *   2323.6205    ,
     *   2225.4572    ,  2235.2879    ,  2246.2870    ,  2258.4410    ,
     *   2271.7359    ,  2286.1568    ,  2301.6893    ,  2318.3193    ,
     *   2336.0335    ,
     *   2239.9202    ,  2249.4852    ,  2260.2179    ,  2272.1057    ,
     *   2285.1350    ,  2299.2916    ,  2314.5614    ,  2330.9306    ,
     *   2348.3864    ,
     *   2254.2871    ,  2263.5919    ,  2274.0636    ,  2285.6902    ,
     *   2298.4587    ,  2312.3553    ,  2327.3664    ,  2343.4786    ,
     *   2360.6794    ,
     *   2268.5586    ,  2277.6088    ,  2287.8248    ,  2299.1951    ,
     *   2311.7073    ,  2325.3482    ,  2340.1046    ,  2355.9636    ,
     *   2372.9129    ,
     *   2282.7351    ,  2291.5363    ,  2301.5018    ,  2312.6207    ,
     *   2324.8812    ,  2338.2707    ,  2352.7764    ,  2368.3858    ,
     *   2385.0871    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   2296.8175    ,  2305.3751    ,  2315.0951    ,  2325.9675    ,
     *   2337.9809    ,  2351.1233    ,  2365.3822    ,  2380.7458    ,
     *   2397.2025    ,
     *   2310.8064    ,  2319.1257    ,  2328.6054    ,  2339.2360    ,
     *   2351.0068    ,  2363.9062    ,  2377.9224    ,  2393.0437    ,
     *   2409.2593    ,
     *   2324.7025    ,  2332.7888    ,  2342.0331    ,  2352.4267    ,
     *   2363.9592    ,  2376.6198    ,  2390.3971    ,  2405.2800    ,
     *   2421.2578    ,
     *   2338.5066    ,  2346.3650    ,  2355.3789    ,  2365.5399    ,
     *   2376.8387    ,  2389.2646    ,  2402.8070    ,  2417.4549    ,
     *   2433.1983    ,
     *   2352.2193    ,  2359.8549    ,  2368.6431    ,  2378.5763    ,
     *   2389.6456    ,  2401.8410    ,  2415.1522    ,  2429.5688    ,
     *   2445.0813    ,
     *   2365.8414    ,  2373.2591    ,  2381.8265    ,  2391.5364    ,
     *   2402.3804    ,  2414.3493    ,  2427.4331    ,  2441.6221    ,
     *   2456.9069    ,
     *   2379.3737    ,  2386.5784    ,  2394.9295    ,  2404.4205    ,
     *   2415.0436    ,  2426.7900    ,  2439.6502    ,  2453.6150    ,
     *   2468.6755    ,
     *   2392.8169    ,  2399.8134    ,  2407.9528    ,  2417.2293    ,
     *   2427.6356    ,  2439.1634    ,  2451.8038    ,  2465.5480    ,
     *   2480.3875    ,
     *   2406.1718    ,  2412.9647    ,  2420.8970    ,  2429.9633    ,
     *   2440.1569    ,  2451.4700    ,  2463.8942    ,  2477.4213    ,
     *   2492.0430    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   2419.4391    ,  2426.0331    ,  2433.7626    ,  2442.6230    ,
     *   2452.6079    ,  2463.7101    ,  2475.9219    ,  2489.2353    ,
     *   2503.6426    ,
     *   2432.6197    ,  2439.0193    ,  2446.5503    ,  2455.2088    ,
     *   2464.9891    ,  2475.8843    ,  2487.8872    ,  2500.9903    ,
     *   2515.1864    ,
     *   2445.7144    ,  2451.9238    ,  2459.2607    ,  2467.7215    ,
     *   2477.3010    ,  2487.9930    ,  2499.7905    ,  2512.6867    ,
     *   2526.6747    ,
     *   2458.7239    ,  2464.7475    ,  2471.8944    ,  2480.1615    ,
     *   2489.5441    ,  2500.0365    ,  2511.6322    ,  2524.3249    ,
     *   2538.1080    ,
     *   2471.6490    ,  2477.4911    ,  2484.4520    ,  2492.5293    ,
     *   2501.7188    ,  2512.0153    ,  2523.4127    ,  2535.9051    ,
     *   2549.4865    ,
     *   2484.4906    ,  2490.1551    ,  2496.9341    ,  2504.8256    ,
     *   2513.8257    ,  2523.9298    ,  2535.1324    ,  2547.4278    ,
     *   2560.8106    ,
     *   2497.2494    ,  2502.7405    ,  2509.3415    ,  2517.0508    ,
     *   2525.8652    ,  2535.7805    ,  2546.7915    ,  2558.8932    ,
     *   2572.0805    ,
     *   2509.9263    ,  2515.2478    ,  2521.6746    ,  2529.2055    ,
     *   2537.8379    ,  2547.5678    ,  2558.3907    ,  2570.3018    ,
     *   2583.2965    ,
     *   2522.5221    ,  2527.6778    ,  2533.9341    ,  2541.2904    ,
     *   2549.7442    ,  2559.2922    ,  2569.9302    ,  2581.6539    ,
     *   2594.4591    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   1671.5242    ,  1707.3665    ,  1743.9578    ,  1781.3022    ,
     *   1819.4041    ,  1858.2684    ,  1897.9002    ,  1938.3043    ,
     *   1979.4851    ,
     *   1671.5260    ,  1707.3682    ,  1743.9595    ,  1781.3039    ,
     *   1819.4057    ,  1858.2700    ,  1897.9018    ,  1938.3058    ,
     *   1979.4866    ,
     *   1671.5313    ,  1707.3735    ,  1743.9646    ,  1781.3089    ,
     *   1819.4106    ,  1858.2748    ,  1897.9064    ,  1938.3104    ,
     *   1979.4910    ,
     *   1671.5473    ,  1707.3891    ,  1743.9800    ,  1781.3238    ,
     *   1819.4252    ,  1858.2891    ,  1897.9203    ,  1938.3239    ,
     *   1979.5042    ,
     *   1671.5953    ,  1707.4361    ,  1744.0259    ,  1781.3687    ,
     *   1819.4690    ,  1858.3318    ,  1897.9621    ,  1938.3647    ,
     *   1979.5440    ,
     *   1671.7393    ,  1707.5769    ,  1744.1636    ,  1781.5033    ,
     *   1819.6005    ,  1858.4602    ,  1898.0874    ,  1938.4869    ,
     *   1979.6632    ,
     *   1672.1713    ,  1707.9995    ,  1744.5767    ,  1781.9071    ,
     *   1819.9950    ,  1858.8453    ,  1898.4633    ,  1938.8536    ,
     *   1980.0207    ,
     *   1673.4668    ,  1709.2668    ,  1745.8159    ,  1783.1181    ,
     *   1821.1779    ,  1860.0004    ,  1899.5906    ,  1939.9534    ,
     *   1981.0932    ,
     *   1677.3510    ,  1713.0663    ,  1749.5307    ,  1786.7484    ,
     *   1824.7240    ,  1863.4627    ,  1902.9697    ,  1943.2499    ,
     *   1984.3079    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   1688.9829    ,  1724.4426    ,  1760.6520    ,  1797.6156    ,
     *   1835.3384    ,  1873.8258    ,  1913.0832    ,  1953.1160    ,
     *   1993.9289    ,
     *   1703.8388    ,  1738.9676    ,  1774.8479    ,  1811.4843    ,
     *   1848.8822    ,  1887.0473    ,  1925.9852    ,  1965.7016    ,
     *   2006.2013    ,
     *   1718.6554    ,  1753.4490    ,  1788.9967    ,  1825.3036    ,
     *   1862.3750    ,  1900.2168    ,  1938.8349    ,  1978.2350    ,
     *   2018.4222    ,
     *   1733.4360    ,  1767.8898    ,  1803.1017    ,  1839.0765    ,
     *   1875.8197    ,  1913.3372    ,  1951.6350    ,  1990.7188    ,
     *   2030.5938    ,
     *   1748.1817    ,  1782.2917    ,  1817.1644    ,  1852.8047    ,
     *   1889.2181    ,  1926.4102    ,  1964.3872    ,  2003.1546    ,
     *   2042.7178    ,
     *   1762.8921    ,  1796.6546    ,  1831.1854    ,  1866.4892    ,
     *   1902.5712    ,  1939.4371    ,  1977.0927    ,  2015.5438    ,
     *   2054.7955    ,
     *   1777.5660    ,  1810.9778    ,  1845.1644    ,  1880.1299    ,
     *   1915.8794    ,  1952.4183    ,  1989.7524    ,  2027.8872    ,
     *   2066.8278    ,
     *   1792.2012    ,  1825.2601    ,  1859.1005    ,  1893.7264    ,
     *   1929.1425    ,  1965.3540    ,  2002.3665    ,  2040.1852    ,
     *   2078.8152    ,
     *   1806.7954    ,  1839.4996    ,  1872.9926    ,  1907.2780    ,
     *   1942.3602    ,  1978.2442    ,  2014.9351    ,  2052.4382    ,
     *   2090.7582    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   1821.3461    ,  1853.6944    ,  1886.8392    ,  1920.7837    ,
     *   1955.5319    ,  1991.0884    ,  2027.4582    ,  2064.6462    ,
     *   2102.6569    ,
     *   1835.8506    ,  1867.8425    ,  1900.6389    ,  1934.2424    ,
     *   1968.6568    ,  2003.8862    ,  2039.9355    ,  2076.8091    ,
     *   2114.5116    ,
     *   1850.3065    ,  1881.9420    ,  1914.3901    ,  1947.6531    ,
     *   1981.7341    ,  2016.6372    ,  2052.3667    ,  2088.9270    ,
     *   2126.3222    ,
     *   1864.7115    ,  1895.9910    ,  1928.0914    ,  1961.0145    ,
     *   1994.7630    ,  2029.3407    ,  2064.7514    ,  2100.9995    ,
     *   2138.0886    ,
     *   1879.0633    ,  1909.9878    ,  1941.7414    ,  1974.3256    ,
     *   2007.7428    ,  2041.9961    ,  2077.0894    ,  2113.0265    ,
     *   2149.8109    ,
     *   1893.3600    ,  1923.9307    ,  1955.3389    ,  1987.5855    ,
     *   2020.6726    ,  2054.6030    ,  2089.3802    ,  2125.0077    ,
     *   2161.4888    ,
     *   1907.5999    ,  1937.8183    ,  1968.8826    ,  2000.7932    ,
     *   2033.5518    ,  2067.1608    ,  2101.6235    ,  2136.9430    ,
     *   2173.1224    ,
     *   1921.7815    ,  1951.6494    ,  1982.3715    ,  2013.9479    ,
     *   2046.3797    ,  2079.6691    ,  2113.8189    ,  2148.8321    ,
     *   2184.7114    ,
     *   1935.9034    ,  1965.4229    ,  1995.8049    ,  2027.0490    ,
     *   2059.1559    ,  2092.1275    ,  2125.9663    ,  2160.6749    ,
     *   2196.2560    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   1949.9646    ,  1979.1379    ,  2009.1820    ,  2040.0958    ,
     *   2071.8798    ,  2104.5356    ,  2138.0653    ,  2172.4713    ,
     *   2207.7558    ,
     *   1963.9641    ,  1992.7937    ,  2022.5020    ,  2053.0878    ,
     *   2084.5512    ,  2116.8932    ,  2150.1158    ,  2184.2211    ,
     *   2219.2111    ,
     *   1977.9012    ,  2006.3895    ,  2035.7646    ,  2066.0247    ,
     *   2097.1696    ,  2129.2001    ,  2162.1177    ,  2195.9242    ,
     *   2230.6216    ,
     *   1991.7754    ,  2019.9251    ,  2048.9694    ,  2078.9062    ,
     *   2109.7349    ,  2141.4560    ,  2174.0708    ,  2207.5807    ,
     *   2241.9876    ,
     *   2005.5862    ,  2033.3999    ,  2062.1160    ,  2091.7320    ,
     *   2122.2470    ,  2153.6610    ,  2185.9751    ,  2219.1906    ,
     *   2253.3088    ,
     *   2019.3332    ,  2046.8138    ,  2075.2043    ,  2104.5021    ,
     *   2134.7057    ,  2165.8150    ,  2197.8307    ,  2230.7538    ,
     *   2264.5856    ,
     *   2033.0164    ,  2060.1665    ,  2088.2343    ,  2117.2163    ,
     *   2147.1110    ,  2177.9179    ,  2209.6375    ,  2242.2705    ,
     *   2275.8179    ,
     *   2046.6356    ,  2073.4582    ,  2101.2057    ,  2129.8747    ,
     *   2159.4630    ,  2189.9699    ,  2221.3956    ,  2253.7407    ,
     *   2287.0059    ,
     *   2060.1907    ,  2086.6886    ,  2114.1188    ,  2142.4773    ,
     *   2171.7617    ,  2201.9711    ,  2233.1053    ,  2265.1647    ,
     *   2298.1497    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   2073.6819    ,  2099.8580    ,  2126.9736    ,  2155.0242    ,
     *   2184.0073    ,  2213.9215    ,  2244.7665    ,  2276.5424    ,
     *   2309.2495    ,
     *   2087.1092    ,  2112.9665    ,  2139.7702    ,  2167.5156    ,
     *   2196.1999    ,  2225.8214    ,  2256.3795    ,  2287.8742    ,
     *   2320.3054    ,
     *   2100.4728    ,  2126.0142    ,  2152.5088    ,  2179.9518    ,
     *   2208.3397    ,  2237.6710    ,  2267.9445    ,  2299.1602    ,
     *   2331.3177    ,
     *   2113.7729    ,  2139.0013    ,  2165.1897    ,  2192.3328    ,
     *   2220.4270    ,  2249.4704    ,  2279.4618    ,  2310.4006    ,
     *   2342.2866    ,
     *   2127.0097    ,  2151.9282    ,  2177.8131    ,  2204.6590    ,
     *   2232.4620    ,  2261.2200    ,  2290.9314    ,  2321.5958    ,
     *   2353.2124    ,
     *   2140.1836    ,  2164.7950    ,  2190.3792    ,  2216.9306    ,
     *   2244.4450    ,  2272.9199    ,  2302.3538    ,  2332.7458    ,
     *   2364.0952    ,
     *   2153.2948    ,  2177.6021    ,  2202.8885    ,  2229.1479    ,
     *   2256.3763    ,  2284.5706    ,  2313.7293    ,  2343.8511    ,
     *   2374.9353    ,
     *   2166.3435    ,  2190.3497    ,  2215.3411    ,  2241.3114    ,
     *   2268.2561    ,  2296.1723    ,  2325.0580    ,  2354.9119    ,
     *   2385.7330    ,
     *   2179.3303    ,  2203.0383    ,  2227.7374    ,  2253.4212    ,
     *   2280.0848    ,  2307.7252    ,  2336.3403    ,  2365.9285    ,
     *   2396.4887    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   2192.2552    ,  2215.6682    ,  2240.0778    ,  2265.4777    ,
     *   2291.8628    ,  2319.2298    ,  2347.5764    ,  2376.9011    ,
     *   2407.2024    ,
     *   2205.1188    ,  2228.2396    ,  2252.3627    ,  2277.4812    ,
     *   2303.5903    ,  2330.6863    ,  2358.7668    ,  2387.8301    ,
     *   2417.8747    ,
     *   2217.9214    ,  2240.7530    ,  2264.5922    ,  2289.4322    ,
     *   2315.2677    ,  2342.0951    ,  2369.9118    ,  2398.7159    ,
     *   2428.5057    ,
     *   2230.6633    ,  2253.2087    ,  2276.7669    ,  2301.3309    ,
     *   2326.8954    ,  2353.4565    ,  2381.0116    ,  2409.5586    ,
     *   2439.0957    ,
     *   2243.3448    ,  2265.6070    ,  2288.8870    ,  2313.1777    ,
     *   2338.4736    ,  2364.7708    ,  2392.0665    ,  2420.3586    ,
     *   2449.6450    ,
     *   2255.9663    ,  2277.9484    ,  2300.9530    ,  2324.9730    ,
     *   2350.0028    ,  2376.0384    ,  2403.0770    ,  2431.1162    ,
     *   2460.1541    ,
     *   2268.5282    ,  2290.2331    ,  2312.9651    ,  2336.7170    ,
     *   2361.4832    ,  2387.2597    ,  2414.0433    ,  2441.8318    ,
     *   2470.6230    ,
     *   2281.0308    ,  2302.4615    ,  2324.9238    ,  2348.4102    ,
     *   2372.9153    ,  2398.4348    ,  2424.9658    ,  2452.5056    ,
     *   2481.0522    ,
     *   2293.4745    ,  2314.6340    ,  2336.8292    ,  2360.0529    ,
     *   2384.2993    ,  2409.5643    ,  2435.8447    ,  2463.1380    ,
     *   2491.4419    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   2305.8595    ,  2326.7509    ,  2348.6819    ,  2371.6454    ,
     *   2395.6356    ,  2420.6483    ,  2446.6804    ,  2473.7292    ,
     *   2501.7925    ,
     *   2318.1863    ,  2338.8125    ,  2360.4822    ,  2383.1880    ,
     *   2406.9245    ,  2431.6873    ,  2457.4732    ,  2484.2796    ,
     *   2512.1042    ,
     *   2330.4551    ,  2350.8192    ,  2372.2303    ,  2394.6812    ,
     *   2418.1664    ,  2442.6815    ,  2468.2234    ,  2494.7895    ,
     *   2522.3773    ,
     *   2342.6663    ,  2362.7713    ,  2383.9266    ,  2406.1252    ,
     *   2429.3615    ,  2453.6313    ,  2478.9314    ,  2505.2592    ,
     *   2532.6121    ,
     *   2354.8203    ,  2374.6691    ,  2395.5714    ,  2417.5203    ,
     *   2440.5101    ,  2464.5369    ,  2489.5974    ,  2515.6889    ,
     *   2542.8090    ,
     *   2366.9172    ,  2386.5130    ,  2407.1651    ,  2428.8668    ,
     *   2451.6127    ,  2475.3987    ,  2500.2217    ,  2526.0790    ,
     *   2552.9681    ,
     *   2378.9576    ,  2398.3032    ,  2418.7079    ,  2440.1651    ,
     *   2462.6695    ,  2486.2170    ,  2510.8046    ,  2536.4297    ,
     *   2563.0897    ,
     *   2390.9416    ,  2410.0401    ,  2430.2002    ,  2451.4155    ,
     *   2473.6808    ,  2496.9921    ,  2521.3465    ,  2546.7413    ,
     *   2573.1742    ,
     *   2402.8696    ,  2421.7240    ,  2441.6423    ,  2462.6182    ,
     *   2484.6468    ,  2507.7242    ,  2531.8475    ,  2557.0141    ,
     *   2583.2218    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   2414.7420    ,  2433.3552    ,  2453.0344    ,  2473.7736    ,
     *   2495.5680    ,  2518.4137    ,  2542.3080    ,  2567.2484    ,
     *   2593.2327    ,
     *   2426.5589    ,  2444.9339    ,  2464.3769    ,  2484.8820    ,
     *   2506.4445    ,  2529.0608    ,  2552.7282    ,  2577.4445    ,
     *   2603.2072    ,
     *   2438.3208    ,  2456.4606    ,  2475.6701    ,  2495.9436    ,
     *   2517.2766    ,  2539.6658    ,  2563.1085    ,  2587.6025    ,
     *   2613.1456    ,
     *   2450.0279    ,  2467.9354    ,  2486.9142    ,  2506.9587    ,
     *   2528.0646    ,  2550.2289    ,  2573.4490    ,  2597.7228    ,
     *   2623.0482    ,
     *   2461.6805    ,  2479.3587    ,  2498.1095    ,  2517.9275    ,
     *   2538.8089    ,  2560.7505    ,  2583.7501    ,  2607.8056    ,
     *   2632.9151    ,
     *   2473.2789    ,  2490.7308    ,  2509.2563    ,  2528.8505    ,
     *   2549.5096    ,  2571.2308    ,  2594.0119    ,  2617.8512    ,
     *   2642.7466    ,
     *   2484.8235    ,  2502.0519    ,  2520.3549    ,  2539.7277    ,
     *   2560.1670    ,  2581.6700    ,  2604.2348    ,  2627.8597    ,
     *   2652.5429    ,
     *   2496.3145    ,  2513.3224    ,  2531.4055    ,  2550.5596    ,
     *   2570.7814    ,  2592.0684    ,  2614.4190    ,  2637.8315    ,
     *   2662.3043    ,
     *   2507.7522    ,  2524.5424    ,  2542.4085    ,  2561.3463    ,
     *   2581.3529    ,  2602.4263    ,  2624.5647    ,  2647.7668    ,
     *   2672.0311    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   2519.1369    ,  2535.7123    ,  2553.3640    ,  2572.0881    ,
     *   2591.8820    ,  2612.7438    ,  2634.6721    ,  2657.6657    ,
     *   2681.7233    ,
     *   2530.4689    ,  2546.8324    ,  2564.2723    ,  2582.7853    ,
     *   2602.3688    ,  2623.0212    ,  2644.7415    ,  2667.5286    ,
     *   2691.3813    ,
     *   2541.7486    ,  2557.9030    ,  2575.1338    ,  2593.4380    ,
     *   2612.8135    ,  2633.2588    ,  2654.7731    ,  2677.3556    ,
     *   2701.0052    ,
     *   2552.9761    ,  2568.9242    ,  2585.9487    ,  2604.0466    ,
     *   2623.2164    ,  2643.4568    ,  2664.7672    ,  2687.1470    ,
     *   2710.5953    ,
     *   2564.1518    ,  2579.8964    ,  2596.7171    ,  2614.6114    ,
     *   2633.5777    ,  2653.6153    ,  2674.7239    ,  2696.9029    ,
     *   2720.1518    ,
     *   2575.2760    ,  2590.8199    ,  2607.4394    ,  2625.1324    ,
     *   2643.8977    ,  2663.7347    ,  2684.6434    ,  2706.6236    ,
     *   2729.6749    ,
     *   2586.3489    ,  2601.6950    ,  2618.1159    ,  2635.6100    ,
     *   2654.1765    ,  2673.8152    ,  2694.5261    ,  2716.3093    ,
     *   2739.1647    ,
     *   2597.3710    ,  2612.5218    ,  2628.7467    ,  2646.0445    ,
     *   2664.4145    ,  2683.8569    ,  2704.3720    ,  2725.9602    ,
     *   2748.6215    ,
     *   2608.3423    ,  2623.3007    ,  2639.3322    ,  2656.4360    ,
     *   2674.6118    ,  2693.8600    ,  2714.1814    ,  2735.5764    ,
     *   2758.0454    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   2021.4461    ,  2064.1900    ,  2107.7183    ,  2152.0312    ,
     *   2197.1283    ,  2243.0085    ,  2289.6710    ,  2337.1156    ,
     *   2385.3438    ,
     *   2021.4476    ,  2064.1914    ,  2107.7196    ,  2152.0325    ,
     *   2197.1296    ,  2243.0098    ,  2289.6722    ,  2337.1168    ,
     *   2385.3450    ,
     *   2021.4519    ,  2064.1956    ,  2107.7237    ,  2152.0365    ,
     *   2197.1334    ,  2243.0135    ,  2289.6759    ,  2337.1203    ,
     *   2385.3485    ,
     *   2021.4648    ,  2064.2082    ,  2107.7360    ,  2152.0484    ,
     *   2197.1450    ,  2243.0248    ,  2289.6869    ,  2337.1310    ,
     *   2385.3588    ,
     *   2021.5035    ,  2064.2459    ,  2107.7727    ,  2152.0842    ,
     *   2197.1799    ,  2243.0587    ,  2289.7199    ,  2337.1631    ,
     *   2385.3900    ,
     *   2021.6197    ,  2064.3592    ,  2107.8830    ,  2152.1916    ,
     *   2197.2844    ,  2243.1604    ,  2289.8188    ,  2337.2593    ,
     *   2385.4835    ,
     *   2021.9683    ,  2064.6988    ,  2108.2138    ,  2152.5137    ,
     *   2197.5980    ,  2243.4655    ,  2290.1155    ,  2337.5479    ,
     *   2385.7640    ,
     *   2023.0137    ,  2065.7175    ,  2109.2061    ,  2153.4799    ,
     *   2198.5384    ,  2244.3806    ,  2291.0056    ,  2338.4133    ,
     *   2386.6053    ,
     *   2026.1473    ,  2068.7710    ,  2112.1804    ,  2156.3760    ,
     *   2201.3573    ,  2247.1236    ,  2293.6737    ,  2341.0079    ,
     *   2389.1275    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   2035.5258    ,  2077.9096    ,  2121.0822    ,  2165.0440    ,
     *   2209.7948    ,  2255.3339    ,  2301.6605    ,  2348.7745    ,
     *   2396.6778    ,
     *   2047.4887    ,  2089.5667    ,  2132.4373    ,  2176.1013    ,
     *   2220.5586    ,  2265.8085    ,  2311.8505    ,  2358.6846    ,
     *   2406.3126    ,
     *   2059.4009    ,  2101.1742    ,  2143.7443    ,  2187.1121    ,
     *   2231.2775    ,  2276.2400    ,  2321.9992    ,  2368.5552    ,
     *   2415.9099    ,
     *   2071.2645    ,  2112.7342    ,  2155.0050    ,  2198.0779    ,
     *   2241.9530    ,  2286.6298    ,  2332.1078    ,  2378.3875    ,
     *   2425.4707    ,
     *   2083.0812    ,  2124.2481    ,  2166.2208    ,  2209.0001    ,
     *   2252.5863    ,  2296.9789    ,  2342.1775    ,  2388.1824    ,
     *   2434.9958    ,
     *   2094.8522    ,  2135.7173    ,  2177.3928    ,  2219.8799    ,
     *   2263.1786    ,  2307.2884    ,  2352.2091    ,  2397.9409    ,
     *   2444.4860    ,
     *   2106.5785    ,  2147.1425    ,  2188.5220    ,  2230.7180    ,
     *   2273.7305    ,  2317.5591    ,  2362.2033    ,  2407.6636    ,
     *   2453.9421    ,
     *   2118.2606    ,  2158.5246    ,  2199.6092    ,  2241.5153    ,
     *   2284.2429    ,  2327.7916    ,  2372.1609    ,  2417.3512    ,
     *   2463.3645    ,
     *   2129.8991    ,  2169.8640    ,  2210.6548    ,  2252.2723    ,
     *   2294.7164    ,  2337.9866    ,  2382.0824    ,  2427.0042    ,
     *   2472.7539    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   2141.4943    ,  2181.1612    ,  2221.6594    ,  2262.9896    ,
     *   2305.1515    ,  2348.1447    ,  2391.9684    ,  2436.6231    ,
     *   2482.1108    ,
     *   2153.0465    ,  2192.4165    ,  2232.6233    ,  2273.6675    ,
     *   2315.5486    ,  2358.2661    ,  2401.8193    ,  2446.2085    ,
     *   2491.4355    ,
     *   2164.5557    ,  2203.6301    ,  2243.5469    ,  2284.3063    ,
     *   2325.9081    ,  2368.3514    ,  2411.6355    ,  2455.7605    ,
     *   2500.7284    ,
     *   2176.0221    ,  2214.8022    ,  2254.4302    ,  2294.9064    ,
     *   2336.2303    ,  2378.4009    ,  2421.4173    ,  2465.2797    ,
     *   2509.9899    ,
     *   2187.4456    ,  2225.9328    ,  2265.2736    ,  2305.4680    ,
     *   2346.5154    ,  2388.4147    ,  2431.1650    ,  2474.7663    ,
     *   2519.2203    ,
     *   2198.8263    ,  2237.0221    ,  2276.0771    ,  2315.9913    ,
     *   2356.7638    ,  2398.3934    ,  2440.8790    ,  2484.2207    ,
     *   2528.4200    ,
     *   2210.1642    ,  2248.0702    ,  2286.8410    ,  2326.4764    ,
     *   2366.9755    ,  2408.3369    ,  2450.5595    ,  2493.6430    ,
     *   2537.5891    ,
     *   2221.4593    ,  2259.0770    ,  2297.5653    ,  2336.9236    ,
     *   2377.1509    ,  2418.2457    ,  2460.2066    ,  2503.0335    ,
     *   2546.7279    ,
     *   2232.7115    ,  2270.0427    ,  2308.2501    ,  2347.3330    ,
     *   2387.2901    ,  2428.1198    ,  2469.8207    ,  2512.3926    ,
     *   2555.8367    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   2243.9209    ,  2280.9674    ,  2318.8955    ,  2357.7046    ,
     *   2397.3932    ,  2437.9595    ,  2479.4020    ,  2521.7203    ,
     *   2564.9156    ,
     *   2255.0874    ,  2291.8510    ,  2329.5017    ,  2368.0388    ,
     *   2407.4604    ,  2447.7649    ,  2488.9506    ,  2531.0168    ,
     *   2573.9650    ,
     *   2266.2112    ,  2302.6937    ,  2340.0688    ,  2378.3355    ,
     *   2417.4920    ,  2457.5363    ,  2498.4667    ,  2540.2825    ,
     *   2582.9849    ,
     *   2277.2923    ,  2313.4956    ,  2350.5969    ,  2388.5950    ,
     *   2427.4880    ,  2467.2738    ,  2507.9506    ,  2549.5175    ,
     *   2591.9756    ,
     *   2288.3308    ,  2324.2567    ,  2361.0860    ,  2398.8174    ,
     *   2437.4487    ,  2476.9776    ,  2517.4024    ,  2558.7219    ,
     *   2600.9374    ,
     *   2299.3267    ,  2334.9773    ,  2371.5365    ,  2409.0028    ,
     *   2447.3741    ,  2486.6479    ,  2526.8222    ,  2567.8960    ,
     *   2609.8703    ,
     *   2310.2802    ,  2345.6573    ,  2381.9483    ,  2419.1515    ,
     *   2457.2645    ,  2496.2849    ,  2536.2104    ,  2577.0400    ,
     *   2618.7745    ,
     *   2321.1914    ,  2356.2971    ,  2392.3217    ,  2429.2635    ,
     *   2467.1201    ,  2505.8886    ,  2545.5670    ,  2586.1540    ,
     *   2627.6503    ,
     *   2332.0605    ,  2366.8967    ,  2402.6569    ,  2439.3392    ,
     *   2476.9409    ,  2515.4594    ,  2554.8923    ,  2595.2382    ,
     *   2636.4979    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   2342.8876    ,  2377.4563    ,  2412.9539    ,  2449.3785    ,
     *   2486.7273    ,  2524.9974    ,  2564.1864    ,  2604.2928    ,
     *   2645.3173    ,
     *   2353.6730    ,  2387.9761    ,  2423.2131    ,  2459.3818    ,
     *   2496.4794    ,  2534.5028    ,  2573.4495    ,  2613.3179    ,
     *   2654.1088    ,
     *   2364.4167    ,  2398.4563    ,  2433.4346    ,  2469.3493    ,
     *   2506.1974    ,  2543.9758    ,  2582.6818    ,  2622.3139    ,
     *   2662.8726    ,
     *   2375.1192    ,  2408.8971    ,  2443.6186    ,  2479.2811    ,
     *   2515.8814    ,  2553.4165    ,  2591.8835    ,  2631.2808    ,
     *   2671.6088    ,
     *   2385.7805    ,  2419.2988    ,  2453.7654    ,  2489.1774    ,
     *   2525.5318    ,  2562.8252    ,  2601.0548    ,  2640.2188    ,
     *   2680.3176    ,
     *   2396.4009    ,  2429.6616    ,  2463.8751    ,  2499.0385    ,
     *   2535.1487    ,  2572.2021    ,  2610.1958    ,  2649.1281    ,
     *   2688.9992    ,
     *   2406.9807    ,  2439.9856    ,  2473.9480    ,  2508.8646    ,
     *   2544.7323    ,  2581.5474    ,  2619.3069    ,  2658.0089    ,
     *   2697.6538    ,
     *   2417.5201    ,  2450.2713    ,  2483.9843    ,  2518.6560    ,
     *   2554.2828    ,  2590.8612    ,  2628.3881    ,  2666.8614    ,
     *   2706.2815    ,
     *   2428.0194    ,  2460.5188    ,  2493.9843    ,  2528.4127    ,
     *   2563.8005    ,  2600.1439    ,  2637.4396    ,  2675.6858    ,
     *   2714.8826    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   2438.4788    ,  2470.7283    ,  2503.9482    ,  2538.1352    ,
     *   2573.2856    ,  2609.3955    ,  2646.4618    ,  2684.4823    ,
     *   2723.4572    ,
     *   2448.8987    ,  2480.9002    ,  2513.8763    ,  2547.8236    ,
     *   2582.7382    ,  2618.6164    ,  2655.4547    ,  2693.2510    ,
     *   2732.0054    ,
     *   2459.2794    ,  2491.0347    ,  2523.7688    ,  2557.4781    ,
     *   2592.1587    ,  2627.8067    ,  2664.4186    ,  2701.9922    ,
     *   2740.5276    ,
     *   2469.6210    ,  2501.1321    ,  2533.6260    ,  2567.0990    ,
     *   2601.5473    ,  2636.9667    ,  2673.3536    ,  2710.7060    ,
     *   2749.0238    ,
     *   2479.9239    ,  2511.1926    ,  2543.4481    ,  2576.6866    ,
     *   2610.9041    ,  2646.0965    ,  2682.2601    ,  2719.3927    ,
     *   2757.4942    ,
     *   2490.1884    ,  2521.2165    ,  2553.2354    ,  2586.2411    ,
     *   2620.2295    ,  2655.1964    ,  2691.1381    ,  2728.0524    ,
     *   2765.9390    ,
     *   2500.4147    ,  2531.2042    ,  2562.9881    ,  2595.7627    ,
     *   2629.5236    ,  2664.2666    ,  2699.9879    ,  2736.6853    ,
     *   2774.3584    ,
     *   2510.6032    ,  2541.1558    ,  2572.7066    ,  2605.2517    ,
     *   2638.7867    ,  2673.3073    ,  2708.8097    ,  2745.2916    ,
     *   2782.7526    ,
     *   2520.7541    ,  2551.0716    ,  2582.3910    ,  2614.7083    ,
     *   2648.0190    ,  2682.3188    ,  2717.6038    ,  2753.8715    ,
     *   2791.1217    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   2530.8677    ,  2560.9519    ,  2592.0417    ,  2624.1328    ,
     *   2657.2207    ,  2691.3012    ,  2726.3702    ,  2762.4252    ,
     *   2799.4660    ,
     *   2540.9443    ,  2570.7971    ,  2601.6588    ,  2633.5253    ,
     *   2666.3922    ,  2700.2547    ,  2735.1092    ,  2770.9529    ,
     *   2807.7856    ,
     *   2550.9842    ,  2580.6072    ,  2611.2426    ,  2642.8863    ,
     *   2675.5335    ,  2709.1797    ,  2743.8210    ,  2779.4548    ,
     *   2816.0806    ,
     *   2560.9877    ,  2590.3827    ,  2620.7935    ,  2652.2158    ,
     *   2684.6449    ,  2718.0762    ,  2752.5058    ,  2787.9310    ,
     *   2824.3513    ,
     *   2570.9550    ,  2600.1237    ,  2630.3116    ,  2661.5141    ,
     *   2693.7267    ,  2726.9446    ,  2761.1638    ,  2796.3817    ,
     *   2832.5979    ,
     *   2580.8863    ,  2609.8306    ,  2639.7971    ,  2670.7815    ,
     *   2702.7790    ,  2735.7850    ,  2769.7953    ,  2804.8072    ,
     *   2840.8204    ,
     *   2590.7821    ,  2619.5036    ,  2649.2504    ,  2680.0182    ,
     *   2711.8022    ,  2744.5976    ,  2778.4003    ,  2813.2077    ,
     *   2849.0192    ,
     *   2600.6424    ,  2629.1429    ,  2658.6717    ,  2689.2244    ,
     *   2720.7963    ,  2753.3826    ,  2786.9791    ,  2821.5832    ,
     *   2857.1943    ,
     *   2610.4677    ,  2638.7487    ,  2668.0611    ,  2698.4004    ,
     *   2729.7617    ,  2762.1403    ,  2795.5319    ,  2829.9340    ,
     *   2865.3459    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   2620.2581    ,  2648.3215    ,  2677.4190    ,  2707.5463    ,
     *   2738.6985    ,  2770.8708    ,  2804.0589    ,  2838.2602    ,
     *   2873.4742    ,
     *   2630.0139    ,  2657.8613    ,  2686.7456    ,  2716.6625    ,
     *   2747.6070    ,  2779.5743    ,  2812.5603    ,  2846.5622    ,
     *   2881.5794    ,
     *   2639.7353    ,  2667.3684    ,  2696.0411    ,  2725.7490    ,
     *   2756.4873    ,  2788.2511    ,  2821.0362    ,  2854.8399    ,
     *   2889.6616    ,
     *   2649.4226    ,  2676.8430    ,  2705.3057    ,  2734.8062    ,
     *   2765.3397    ,  2796.9013    ,  2829.4869    ,  2863.0936    ,
     *   2897.7210    ,
     *   2659.0760    ,  2686.2855    ,  2714.5397    ,  2743.8342    ,
     *   2774.1643    ,  2805.5251    ,  2837.9124    ,  2871.3235    ,
     *   2905.7577    ,
     *   2668.6958    ,  2695.6959    ,  2723.7432    ,  2752.8333    ,
     *   2782.9614    ,  2814.1228    ,  2846.3131    ,  2879.5297    ,
     *   2913.7720    ,
     *   2678.2822    ,  2705.0746    ,  2732.9165    ,  2761.8037    ,
     *   2791.7312    ,  2822.6944    ,  2854.6891    ,  2887.7124    ,
     *   2921.7639    ,
     *   2687.8353    ,  2714.4217    ,  2742.0598    ,  2770.7455    ,
     *   2800.4739    ,  2831.2403    ,  2863.0405    ,  2895.8718    ,
     *   2929.7337    ,
     *   2697.3555    ,  2723.7374    ,  2751.1733    ,  2779.6589    ,
     *   2809.1896    ,  2839.7605    ,  2871.3675    ,  2904.0080    ,
     *   2937.6815    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   2706.8429    ,  2733.0221    ,  2760.2572    ,  2788.5442    ,
     *   2817.8785    ,  2848.2552    ,  2879.6704    ,  2912.1212    ,
     *   2945.6073    ,
     *   2716.2978    ,  2742.2758    ,  2769.3117    ,  2797.4016    ,
     *   2826.5408    ,  2856.7247    ,  2887.9492    ,  2920.2116    ,
     *   2953.5115    ,
     *   2725.7204    ,  2751.4987    ,  2778.3370    ,  2806.2312    ,
     *   2835.1767    ,  2865.1691    ,  2896.2041    ,  2928.2793    ,
     *   2961.3941    ,
     *   2735.1108    ,  2760.6912    ,  2787.3333    ,  2815.0332    ,
     *   2843.7865    ,  2873.5885    ,  2904.4353    ,  2936.3244    ,
     *   2969.2553    ,
     *   2744.4693    ,  2769.8533    ,  2796.3007    ,  2823.8078    ,
     *   2852.3701    ,  2881.9832    ,  2912.6430    ,  2944.3472    ,
     *   2977.0953    ,
     *   2753.7961    ,  2778.9853    ,  2805.2395    ,  2832.5552    ,
     *   2860.9279    ,  2890.3532    ,  2920.8273    ,  2952.3477    ,
     *   2984.9141    ,
     *   2763.0913    ,  2788.0873    ,  2814.1499    ,  2841.2755    ,
     *   2869.4600    ,  2898.6989    ,  2928.9884    ,  2960.3261    ,
     *   2992.7119    ,
     *   2772.3551    ,  2797.1595    ,  2823.0320    ,  2849.9690    ,
     *   2877.9665    ,  2907.0202    ,  2937.1264    ,  2968.2826    ,
     *   3000.4888    ,
     *   2781.5878    ,  2806.2021    ,  2831.8859    ,  2858.6358    ,
     *   2886.4477    ,  2915.3174    ,  2945.2414    ,  2976.2173    ,
     *   3008.2451    /
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  1.66736073E-06, 1.73439330E-06, 1.80326398E-06, 1.87400677E-06,
     *  1.94665712E-06, 2.02125197E-06, 2.09782993E-06, 2.17643130E-06,
     *  2.25709821E-06,
     *  1.66738341E-06, 1.73441778E-06, 1.80328983E-06, 1.87403363E-06,
     *  1.94668467E-06, 2.02127994E-06, 2.09785807E-06, 2.17645941E-06,
     *  2.25712611E-06,
     *  1.66745152E-06, 1.73449128E-06, 1.80336745E-06, 1.87411427E-06,
     *  1.94676736E-06, 2.02136387E-06, 2.09794252E-06, 2.17654376E-06,
     *  2.25720984E-06,
     *  1.66765640E-06, 1.73471228E-06, 1.80360077E-06, 1.87435660E-06,
     *  1.94701585E-06, 2.02161603E-06, 2.09819620E-06, 2.17679712E-06,
     *  2.25746128E-06,
     *  1.66827611E-06, 1.73537999E-06, 1.80430505E-06, 1.87508756E-06,
     *  1.94776491E-06, 2.02237577E-06, 2.09896022E-06, 2.17755987E-06,
     *  2.25821803E-06,
     *  1.67018146E-06, 1.73742583E-06, 1.80645714E-06, 1.87731633E-06,
     *  1.95004481E-06, 2.02468471E-06, 2.10127916E-06, 2.17987245E-06,
     *  2.26051023E-06,
     *  1.67633279E-06, 1.74396353E-06, 1.81327945E-06, 1.88433606E-06,
     *  1.95718715E-06, 2.03188550E-06, 2.10848343E-06, 2.18703325E-06,
     *  2.26758764E-06,
     *  1.69932203E-06, 1.76767142E-06, 1.83743316E-06, 1.90870743E-06,
     *  1.98158477E-06, 2.05614857E-06, 2.13247694E-06, 2.21064420E-06,
     *  2.29072195E-06,
     *  1.84256762E-06, 1.89906813E-06, 1.95994654E-06, 2.02400850E-06,
     *  2.09070533E-06, 2.15976941E-06, 2.23107206E-06, 2.30455971E-06,
     *  2.38022219E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.75440436E-06, 6.02349402E-06, 5.22662118E-06, 4.37483905E-06,
     *  3.65988568E-06, 3.25382788E-06, 3.06389139E-06, 2.98081778E-06,
     *  2.95234482E-06,
     *  8.51652700E-06, 7.93749122E-06, 7.37679183E-06, 6.83198704E-06,
     *  6.30365444E-06, 5.79763956E-06, 5.32697061E-06, 4.91026542E-06,
     *  4.56437528E-06,
     *  9.83339969E-06, 9.25857016E-06, 8.71412572E-06, 8.19717813E-06,
     *  7.70576096E-06, 7.23913790E-06, 6.79814526E-06, 6.38542123E-06,
     *  6.00526224E-06,
     *  1.09871584E-05, 1.03882139E-05, 9.82628337E-06, 9.29801143E-06,
     *  8.80062659E-06, 8.33202279E-06, 7.89085569E-06, 7.47663002E-06,
     *  7.08973441E-06,
     *  1.20578538E-05, 1.14232393E-05, 1.08309750E-05, 1.02772805E-05,
     *  9.75887119E-06, 9.27297669E-06, 8.81736935E-06, 8.39039381E-06,
     *  7.99098654E-06,
     *  1.30814844E-05, 1.24047445E-05, 1.17752707E-05, 1.11888767E-05,
     *  1.06418536E-05, 1.01309624E-05, 9.65343324E-06, 9.20696886E-06,
     *  8.78974677E-06,
     *  1.40779531E-05, 1.33547122E-05, 1.26835205E-05, 1.20597906E-05,
     *  1.14794219E-05, 1.09387779E-05, 1.04346703E-05, 9.96434677E-06,
     *  9.52548125E-06,
     *  1.50597162E-05, 1.42865897E-05, 1.35702849E-05, 1.29058108E-05,
     *  1.22886858E-05, 1.17149048E-05, 1.11809127E-05, 1.06835822E-05,
     *  1.02201950E-05,
     *  1.60352627E-05, 1.52093810E-05, 1.44451453E-05, 1.37371541E-05,
     *  1.30805456E-05, 1.24709568E-05, 1.19044883E-05, 1.13776747E-05,
     *  1.08874592E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.70107571E-05, 1.61295296E-05, 1.53148605E-05, 1.45609285E-05,
     *  1.38624873E-05, 1.32148175E-05, 1.26136840E-05, 1.20553006E-05,
     *  1.15362981E-05,
     *  1.79909053E-05, 1.70518921E-05, 1.61844616E-05, 1.53823617E-05,
     *  1.46399546E-05, 1.39521605E-05, 1.33144103E-05, 1.27226032E-05,
     *  1.21730708E-05,
     *  1.89794514E-05, 1.79802876E-05, 1.70578602E-05, 1.62054743E-05,
     *  1.54170905E-05, 1.46872630E-05, 1.40110850E-05, 1.33841423E-05,
     *  1.28024714E-05,
     *  1.99794784E-05, 1.89178279E-05, 1.79382106E-05, 1.70334754E-05,
     *  1.61971708E-05, 1.54234759E-05, 1.47071411E-05, 1.40434353E-05,
     *  1.34281004E-05,
     *  2.09936023E-05, 1.98671272E-05, 1.88281368E-05, 1.78690095E-05,
     *  1.69828694E-05, 1.61635114E-05, 1.54053349E-05, 1.47032866E-05,
     *  1.40528108E-05,
     *  2.20241001E-05, 2.08304404E-05, 1.97298814E-05, 1.87143161E-05,
     *  1.77764319E-05, 1.69096277E-05, 1.61079433E-05, 1.53659963E-05,
     *  1.46789277E-05,
     *  2.30729992E-05, 2.18097579E-05, 2.06454069E-05, 1.95713389E-05,
     *  1.85797901E-05, 1.76637522E-05, 1.68168949E-05, 1.60334984E-05,
     *  1.53083942E-05,
     *  2.41421405E-05, 2.28068724E-05, 2.15764674E-05, 2.04418005E-05,
     *  1.93946430E-05, 1.84275665E-05, 1.75338598E-05, 1.67074562E-05,
     *  1.59428698E-05,
     *  2.52332238E-05, 2.38234279E-05, 2.25246586E-05, 2.13272569E-05,
     *  2.02225136E-05, 1.92025670E-05, 1.82603133E-05, 1.73893286E-05,
     *  1.65838011E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  2.63478428E-05, 2.48609551E-05, 2.34914568E-05, 2.22291370E-05,
     *  2.10647906E-05, 1.99901084E-05, 1.89975816E-05, 1.80804184E-05,
     *  1.72324711E-05,
     *  2.74875104E-05, 2.59208986E-05, 2.44782464E-05, 2.31487726E-05,
     *  2.19227598E-05, 2.07914367E-05, 1.97468765E-05, 1.87819078E-05,
     *  1.78900372E-05,
     *  2.86536795E-05, 2.70046381E-05, 2.54863420E-05, 2.40874208E-05,
     *  2.27976275E-05, 2.16077136E-05, 2.05093206E-05, 1.94948854E-05,
     *  1.85575580E-05,
     *  2.98477581E-05, 2.81135045E-05, 2.65170054E-05, 2.50462815E-05,
     *  2.36905387E-05, 2.24400355E-05, 2.12859672E-05, 2.02203666E-05,
     *  1.92360155E-05,
     *  3.10711227E-05, 2.92487930E-05, 2.75714589E-05, 2.60265117E-05,
     *  2.46025920E-05, 2.32894484E-05, 2.20778160E-05, 2.09593094E-05,
     *  1.99263309E-05,
     *  3.23251280E-05, 3.04117738E-05, 2.86508963E-05, 2.70292365E-05,
     *  2.55348504E-05, 2.41569602E-05, 2.28858247E-05, 2.17126272E-05,
     *  2.06293777E-05,
     *  3.36111158E-05, 3.16037005E-05, 2.97564917E-05, 2.80555578E-05,
     *  2.64883510E-05, 2.50435492E-05, 2.37109193E-05, 2.24811989E-05,
     *  2.13459924E-05,
     *  3.49304217E-05, 3.28258174E-05, 3.08894063E-05, 2.91065620E-05,
     *  2.74641126E-05, 2.59501731E-05, 2.45540022E-05, 2.32658767E-05,
     *  2.20769824E-05,
     *  3.62843813E-05, 3.40793654E-05, 3.20507952E-05, 3.01833264E-05,
     *  2.84631415E-05, 2.68777744E-05, 2.54159581E-05, 2.40674934E-05,
     *  2.28231334E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  3.76743349E-05, 3.53655870E-05, 3.32418123E-05, 3.12869239E-05,
     *  2.94864377E-05, 2.78272863E-05, 2.62976600E-05, 2.48868673E-05,
     *  2.35852144E-05,
     *  3.91016327E-05, 3.66857314E-05, 3.44636144E-05, 3.24184280E-05,
     *  3.05349984E-05, 2.87996374E-05, 2.71999738E-05, 2.57248077E-05,
     *  2.43639831E-05,
     *  4.05676378E-05, 3.80410573E-05, 3.57173656E-05, 3.35789161E-05,
     *  3.16098226E-05, 2.97957550E-05, 2.81237619E-05, 2.65821178E-05,
     *  2.51601895E-05,
     *  4.20737304E-05, 3.94328374E-05, 3.70042403E-05, 3.47694733E-05,
     *  3.27119141E-05, 3.08165689E-05, 2.90698869E-05, 2.74595993E-05,
     *  2.59745794E-05,
     *  4.36213104E-05, 4.08623606E-05, 3.83254264E-05, 3.59911955E-05,
     *  3.38422847E-05, 3.18630145E-05, 3.00392144E-05, 2.83580544E-05,
     *  2.68078977E-05,
     *  4.52118004E-05, 4.23309351E-05, 3.96821279E-05, 3.72451915E-05,
     *  3.50019564E-05, 3.29360347E-05, 3.10326156E-05, 2.92782887E-05,
     *  2.76608905E-05,
     *  4.68466484E-05, 4.38398913E-05, 4.10755675E-05, 3.85325858E-05,
     *  3.61919645E-05, 3.40365833E-05, 3.20509697E-05, 3.02211138E-05,
     *  2.85343075E-05,
     *  4.85273302E-05, 4.53905835E-05, 4.25069887E-05, 3.98545210E-05,
     *  3.74133591E-05, 3.51656261E-05, 3.30951658E-05, 3.11873489E-05,
     *  2.94289045E-05,
     *  5.02553515E-05, 4.69843923E-05, 4.39776581E-05, 4.12121593E-05,
     *  3.86672072E-05, 3.63241434E-05, 3.41661052E-05, 3.21778230E-05,
     *  3.03454446E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  5.20322503E-05, 4.86227270E-05, 4.54888673E-05, 4.26066848E-05,
     *  3.99545950E-05, 3.75131318E-05, 3.52647026E-05, 3.31933763E-05,
     *  3.12847001E-05,
     *  5.38595988E-05, 5.03070271E-05, 4.70419346E-05, 4.40393052E-05,
     *  4.12766290E-05, 3.87336056E-05, 3.63918880E-05, 3.42348621E-05,
     *  3.22474542E-05,
     *  5.57390054E-05, 5.20387646E-05, 4.86382072E-05, 4.55112537E-05,
     *  4.26344382E-05, 3.99865983E-05, 3.75486083E-05, 3.53031479E-05,
     *  3.32345023E-05,
     *  5.76721167E-05, 5.38194454E-05, 5.02790624E-05, 4.70237902E-05,
     *  4.40291752E-05, 4.12731648E-05, 3.87358286E-05, 3.63991171E-05,
     *  3.42466530E-05,
     *  5.96606195E-05, 5.56506114E-05, 5.19659099E-05, 4.85782031E-05,
     *  4.54620178E-05, 4.25943817E-05, 3.99545333E-05, 3.75236700E-05,
     *  3.52847301E-05,
     *  6.17062423E-05, 5.75338420E-05, 5.37001927E-05, 5.01758111E-05,
     *  4.69341707E-05, 4.39513497E-05, 4.12057281E-05, 3.86777252E-05,
     *  3.63495727E-05,
     *  6.38107576E-05, 5.94707563E-05, 5.54833894E-05, 5.18179643E-05,
     *  4.84468667E-05, 4.53451943E-05, 4.24904404E-05, 3.98622209E-05,
     *  3.74420375E-05,
     *  6.59759833E-05, 6.14630141E-05, 5.73170155E-05, 5.35060459E-05,
     *  5.00013682E-05, 4.67770673E-05, 4.38097211E-05, 4.10781157E-05,
     *  3.85629989E-05,
     *  6.82037849E-05, 6.35123182E-05, 5.92026246E-05, 5.52414735E-05,
     *  5.15989683E-05, 4.82481481E-05, 4.51646457E-05, 4.23263901E-05,
     *  3.97133506E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  7.04960771E-05, 6.56204156E-05, 6.11418108E-05, 5.70257010E-05,
     *  5.32409924E-05, 4.97596450E-05, 4.65563151E-05, 4.36080472E-05,
     *  4.08940066E-05,
     *  7.28548257E-05, 6.77890997E-05, 6.31362094E-05, 5.88602192E-05,
     *  5.49287997E-05, 5.13127962E-05, 4.79858574E-05, 4.49241142E-05,
     *  4.21059020E-05,
     *  7.52820494E-05, 7.00202116E-05, 6.51874991E-05, 6.07465583E-05,
     *  5.66637841E-05, 5.29088714E-05, 4.94544285E-05, 4.62756433E-05,
     *  4.33499941E-05,
     *  7.77798219E-05, 7.23156420E-05, 6.72974033E-05, 6.26862885E-05,
     *  5.84473759E-05, 5.45491727E-05, 5.09632135E-05, 4.76637125E-05,
     *  4.46272633E-05,
     *  8.03502734E-05, 7.46773330E-05, 6.94676918E-05, 6.46810220E-05,
     *  6.02810429E-05, 5.62350362E-05, 5.25134279E-05, 4.90894271E-05,
     *  4.59387142E-05,
     *  8.29955929E-05, 7.71072797E-05, 7.17001823E-05, 6.67324141E-05,
     *  6.21662922E-05, 5.79678330E-05, 5.41063184E-05, 5.05539206E-05,
     *  4.72853768E-05,
     *  8.57180302E-05, 7.96075322E-05, 7.39967423E-05, 6.88421652E-05,
     *  6.41046709E-05, 5.97489704E-05, 5.57431647E-05, 5.20583555E-05,
     *  4.86683067E-05,
     *  8.85198973E-05, 8.21801973E-05, 7.63592904E-05, 7.10120219E-05,
     *  6.60977683E-05, 6.15798935E-05, 5.74252801E-05, 5.36039248E-05,
     *  5.00885872E-05,
     *  9.14035712E-05, 8.48274402E-05, 7.87897984E-05, 7.32437786E-05,
     *  6.81472166E-05, 6.34620863E-05, 5.91540129E-05, 5.51918528E-05,
     *  5.15473292E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  9.43714954E-05, 8.75514870E-05, 8.12902928E-05, 7.55392794E-05,
     *  7.02546929E-05, 6.53970730E-05, 6.09307476E-05, 5.68233964E-05,
     *  5.30456731E-05,
     *  9.74261825E-05, 9.03546257E-05, 8.38628566E-05, 7.79004194E-05,
     *  7.24219203E-05, 6.73864194E-05, 6.27569061E-05, 5.84998460E-05,
     *  5.45847891E-05,
     *  1.00570216E-04, 9.32392092E-05, 8.65096312E-05, 8.03291464E-05,
     *  7.46506696E-05, 6.94317344E-05, 6.46339491E-05, 6.02225269E-05,
     *  5.61658789E-05,
     *  1.03806253E-04, 9.62076564E-05, 8.92328180E-05, 8.28274628E-05,
     *  7.69427608E-05, 7.15346710E-05, 6.65633772E-05, 6.19928002E-05,
     *  5.77901761E-05,
     *  1.07137024E-04, 9.92624551E-05, 9.20346806E-05, 8.53974270E-05,
     *  7.93000646E-05, 7.36969283E-05, 6.85467322E-05, 6.38120641E-05,
     *  5.94589479E-05,
     *  1.10565342E-04, 1.02406163E-04, 9.49175466E-05, 8.80411554E-05,
     *  8.17245041E-05, 7.59202523E-05, 7.05855984E-05, 6.56817550E-05,
     *  6.11734955E-05,
     *  1.14094095E-04, 1.05641412E-04, 9.78838096E-05, 9.07608243E-05,
     *  8.42180564E-05, 7.82064381E-05, 7.26816042E-05, 6.76033490E-05,
     *  6.29351559E-05,
     *  1.17726257E-04, 1.08970908E-04, 1.00935931E-04, 9.35586712E-05,
     *  8.67827542E-05, 8.05573307E-05, 7.48364231E-05, 6.95783629E-05,
     *  6.47453026E-05,
     *  1.21464887E-04, 1.12397434E-04, 1.04076443E-04, 9.64369974E-05,
     *  8.94206877E-05, 8.29748272E-05, 7.70517756E-05, 7.16083554E-05,
     *  6.66053469E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  1.25313129E-04, 1.15923854E-04, 1.07307950E-04, 9.93981696E-05,
     *  9.21340061E-05, 8.54608779E-05, 7.93294300E-05, 7.36949287E-05,
     *  6.85167390E-05,
     *  1.29274222E-04, 1.19553112E-04, 1.10633129E-04, 1.02444622E-04,
     *  9.49249198E-05, 8.80174884E-05, 8.16712045E-05, 7.58397298E-05,
     *  7.04809694E-05,
     *  1.33351494E-04, 1.23288239E-04, 1.14054736E-04, 1.05578857E-04,
     *  9.77957018E-05, 9.06467209E-05, 8.40789684E-05, 7.80444515E-05,
     *  7.24995699E-05,
     *  1.37548372E-04, 1.27132351E-04, 1.17575604E-04, 1.08803451E-04,
     *  1.00748690E-04, 9.33506960E-05, 8.65546437E-05, 8.03108343E-05,
     *  7.45741151E-05,
     *  1.41868379E-04, 1.31088656E-04, 1.21198651E-04, 1.12121052E-04,
     *  1.03786289E-04, 9.61315947E-05, 8.91002069E-05, 8.26406676E-05,
     *  7.67062235E-05,
     *  1.46315143E-04, 1.35160451E-04, 1.24926874E-04, 1.15534386E-04,
     *  1.06910971E-04, 9.89916601E-05, 9.17176903E-05, 8.50357912E-05,
     *  7.88975590E-05,
     *  1.50892394E-04, 1.39351133E-04, 1.28763360E-04, 1.19046254E-04,
     *  1.10125282E-04, 1.01933199E-04, 9.44091840E-05, 8.74980969E-05,
     *  8.11498323E-05,
     *  1.55603973E-04, 1.43664193E-04, 1.32711284E-04, 1.22659541E-04,
     *  1.13431838E-04, 1.04958584E-04, 9.71768374E-05, 9.00295299E-05,
     *  8.34648020E-05,
     *  1.60453828E-04, 1.48103225E-04, 1.36773910E-04, 1.26377213E-04,
     *  1.16833330E-04, 1.08070256E-04, 1.00022861E-04, 9.26320906E-05,
     *  8.58442765E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  2.33987473E-06, 2.42480693E-06, 2.51194304E-06, 2.60133350E-06,
     *  2.69303112E-06, 2.78709114E-06, 2.88357138E-06, 2.98253232E-06,
     *  3.08403722E-06,
     *  2.33990227E-06, 2.42483398E-06, 2.51196949E-06, 2.60135928E-06,
     *  2.69305614E-06, 2.78711535E-06, 2.88359474E-06, 2.98255479E-06,
     *  3.08405878E-06,
     *  2.33998491E-06, 2.42491516E-06, 2.51204889E-06, 2.60143662E-06,
     *  2.69313122E-06, 2.78718800E-06, 2.88366481E-06, 2.98262219E-06,
     *  3.08412345E-06,
     *  2.34023309E-06, 2.42515892E-06, 2.51228728E-06, 2.60166884E-06,
     *  2.69335663E-06, 2.78740608E-06, 2.88387517E-06, 2.98282453E-06,
     *  3.08431757E-06,
     *  2.34097980E-06, 2.42589218E-06, 2.51300421E-06, 2.60236710E-06,
     *  2.69403428E-06, 2.78806160E-06, 2.88450739E-06, 2.98343260E-06,
     *  3.08490088E-06,
     *  2.34323970E-06, 2.42810973E-06, 2.51517102E-06, 2.60447624E-06,
     *  2.69608016E-06, 2.79003979E-06, 2.88641450E-06, 2.98526616E-06,
     *  3.08665924E-06,
     *  2.35019997E-06, 2.43492460E-06, 2.52181708E-06, 2.61093437E-06,
     *  2.70233509E-06, 2.79607961E-06, 2.89223031E-06, 2.99085169E-06,
     *  3.09201056E-06,
     *  2.37277997E-06, 2.45688694E-06, 2.54311094E-06, 2.63151998E-06,
     *  2.72218235E-06, 2.81516699E-06, 2.91054375E-06, 3.00838372E-06,
     *  3.10875943E-06,
     *  2.45807583E-06, 2.53815389E-06, 2.62050092E-06, 2.70516927E-06,
     *  2.79221695E-06, 2.88170623E-06, 2.97370278E-06, 3.06827506E-06,
     *  3.16549404E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  2.95518023E-06, 2.97799226E-06, 3.01471418E-06, 3.06183405E-06,
     *  3.11719264E-06, 3.17940045E-06, 3.24753244E-06, 3.32095772E-06,
     *  3.39923932E-06,
     *  4.29602046E-06, 4.10013106E-06, 3.96477955E-06, 3.87687436E-06,
     *  3.82523764E-06, 3.80134686E-06, 3.79901280E-06, 3.81381042E-06,
     *  3.84257318E-06,
     *  5.66285733E-06, 5.36294564E-06, 5.10840369E-06, 4.89943682E-06,
     *  4.73368359E-06, 4.60700112E-06, 4.51444715E-06, 4.45107804E-06,
     *  4.41242447E-06,
     *  6.73136360E-06, 6.40327687E-06, 6.10739158E-06, 5.84529226E-06,
     *  5.61779691E-06, 5.42471059E-06, 5.26481776E-06, 5.13607331E-06,
     *  5.03589902E-06,
     *  7.61866669E-06, 7.27347721E-06, 6.95586018E-06, 6.66646685E-06,
     *  6.40592753E-06, 6.17462670E-06, 5.97253264E-06, 5.79911382E-06,
     *  5.65334727E-06,
     *  8.40041366E-06, 8.03806266E-06, 7.70218415E-06, 7.39258379E-06,
     *  7.10926929E-06, 6.85231696E-06, 6.62173794E-06, 6.41736636E-06,
     *  6.23878644E-06,
     *  9.11616311E-06, 8.73488040E-06, 8.38049237E-06, 8.05218632E-06,
     *  7.74941625E-06, 7.47182464E-06, 7.21915363E-06, 6.99115599E-06,
     *  6.78751743E-06,
     *  9.78842534E-06, 9.38632154E-06, 9.01228430E-06, 8.66503769E-06,
     *  8.34359032E-06, 8.04718578E-06, 7.77524343E-06, 7.52729357E-06,
     *  7.30291311E-06,
     *  1.04311711E-05, 1.00065041E-05, 9.61149556E-06, 9.24450107E-06,
     *  8.90416597E-06, 8.58938986E-06, 8.29928455E-06, 8.03312661E-06,
     *  7.79030695E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  1.10536975E-05, 1.06048845E-05, 1.01875863E-05, 9.79984813E-06,
     *  9.44000723E-06, 9.10666497E-06, 8.79865407E-06, 8.51500211E-06,
     *  8.25489188E-06,
     *  1.16625444E-05, 1.11881271E-05, 1.07472675E-05, 1.03377349E-05,
     *  9.95759506E-06, 9.60518439E-06, 9.27908258E-06, 8.97808264E-06,
     *  8.70115842E-06,
     *  1.22625236E-05, 1.17611329E-05, 1.12954869E-05, 1.08631007E-05,
     *  1.04617914E-05, 1.00896537E-05, 9.74503470E-06, 9.42650747E-06,
     *  9.13284347E-06,
     *  1.28573107E-05, 1.23276374E-05, 1.18360172E-05, 1.13797231E-05,
     *  1.09563384E-05, 1.05637314E-05, 1.02000313E-05, 9.86360373E-06,
     *  9.55302554E-06,
     *  1.34498041E-05, 1.28905772E-05, 1.23718200E-05, 1.18905704E-05,
     *  1.14441863E-05, 1.10303197E-05, 1.06468921E-05, 1.02920708E-05,
     *  9.96424507E-06,
     *  1.40423539E-05, 1.34523237E-05, 1.29052813E-05, 1.23980322E-05,
     *  1.19277135E-05, 1.14917668E-05, 1.10879123E-05, 1.07141253E-05,
     *  1.03686134E-05,
     *  1.46369129E-05, 1.40148386E-05, 1.34383681E-05, 1.29040748E-05,
     *  1.24088768E-05, 1.19500076E-05, 1.15249900E-05, 1.11316118E-05,
     *  1.07679024E-05,
     *  1.52351395E-05, 1.45797796E-05, 1.39727364E-05, 1.34103492E-05,
     *  1.28893163E-05, 1.24066644E-05, 1.19597201E-05, 1.15460857E-05,
     *  1.11636146E-05,
     *  1.58384703E-05, 1.51485752E-05, 1.45098065E-05, 1.39182664E-05,
     *  1.33704314E-05, 1.28631198E-05, 1.23934622E-05, 1.19588757E-05,
     *  1.15570389E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  1.64481723E-05, 1.57224780E-05, 1.50508184E-05, 1.44290536E-05,
     *  1.38534349E-05, 1.33205699E-05, 1.28273919E-05, 1.23711318E-05,
     *  1.19492932E-05,
     *  1.70653808E-05, 1.63026047E-05, 1.55968715E-05, 1.49437940E-05,
     *  1.43393938E-05, 1.37800646E-05, 1.32625394E-05, 1.27838614E-05,
     *  1.23413578E-05,
     *  1.76911289E-05, 1.68899652E-05, 1.61489552E-05, 1.54634580E-05,
     *  1.48292603E-05, 1.42425375E-05, 1.36998189E-05, 1.31979573E-05,
     *  1.27341013E-05,
     *  1.83263686E-05, 1.74854854E-05, 1.67079717E-05, 1.59889261E-05,
     *  1.53238947E-05, 1.47088292E-05, 1.41400513E-05, 1.36142199E-05,
     *  1.31283021E-05,
     *  1.89719884E-05, 1.80900245E-05, 1.72747539E-05, 1.65210075E-05,
     *  1.58240838E-05, 1.51797058E-05, 1.45839824E-05, 1.40333743E-05,
     *  1.35246639E-05,
     *  1.96288263E-05, 1.87043887E-05, 1.78500794E-05, 1.70604536E-05,
     *  1.63305555E-05, 1.56558728E-05, 1.50322964E-05, 1.44560841E-05,
     *  1.39238296E-05,
     *  2.02976808E-05, 1.93293420E-05, 1.84346814E-05, 1.76079699E-05,
     *  1.68439897E-05, 1.61379866E-05, 1.54856275E-05, 1.48829626E-05,
     *  1.43263917E-05,
     *  2.09793188E-05, 1.99656154E-05, 1.90292580E-05, 1.81642246E-05,
     *  1.73650276E-05, 1.66266637E-05, 1.59445693E-05, 1.53145812E-05,
     *  1.47329009E-05,
     *  2.16744835E-05, 2.06139133E-05, 1.96344791E-05, 1.87298564E-05,
     *  1.78942792E-05, 1.71224878E-05, 1.64096816E-05, 1.57514774E-05,
     *  1.51438733E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  2.23838994E-05, 2.12749201E-05, 2.02509926E-05, 1.93054800E-05,
     *  1.84323295E-05, 1.76260168E-05, 1.68814968E-05, 1.61941606E-05,
     *  1.55597966E-05,
     *  2.31082775E-05, 2.19493047E-05, 2.08794291E-05, 1.98916917E-05,
     *  1.89797433E-05, 1.81377867E-05, 1.73605252E-05, 1.66431168E-05,
     *  1.59811344E-05,
     *  2.38483194E-05, 2.26377246E-05, 2.15204066E-05, 2.04890732E-05,
     *  1.95370695E-05, 1.86583168E-05, 1.78472587E-05, 1.70988131E-05,
     *  1.64083309E-05,
     *  2.46047206E-05, 2.33408297E-05, 2.21745332E-05, 2.10981952E-05,
     *  2.01048449E-05, 1.91881129E-05, 1.83421748E-05, 1.75617013E-05,
     *  1.68418140E-05,
     *  2.53781736E-05, 2.40592650E-05, 2.28424111E-05, 2.17196207E-05,
     *  2.06835969E-05, 1.97276702E-05, 1.88457397E-05, 1.80322207E-05,
     *  1.72819988E-05,
     *  2.61693703E-05, 2.47936734E-05, 2.35246384E-05, 2.23539073E-05,
     *  2.12738463E-05, 2.02774761E-05, 1.93584103E-05, 1.85108006E-05,
     *  1.77292893E-05,
     *  2.69790045E-05, 2.55446976E-05, 2.42218116E-05, 2.30016096E-05,
     *  2.18761097E-05, 2.08380127E-05, 1.98806371E-05, 1.89978630E-05,
     *  1.81840813E-05,
     *  2.78077739E-05, 2.63129826E-05, 2.49345279E-05, 2.36632812E-05,
     *  2.24909012E-05, 2.14097580E-05, 2.04128659E-05, 1.94938241E-05,
     *  1.86467642E-05,
     *  2.86563819E-05, 2.70991773E-05, 2.56633866E-05, 2.43394765E-05,
     *  2.31187343E-05, 2.19931887E-05, 2.09555395E-05, 1.99990961E-05,
     *  1.91177223E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  2.95255389E-05, 2.79039359E-05, 2.64089908E-05, 2.50307520E-05,
     *  2.37601234E-05, 2.25887807E-05, 2.15090992E-05, 2.05140888E-05,
     *  1.95973368E-05,
     *  3.04159642E-05, 2.87279198E-05, 2.71719489E-05, 2.57376683E-05,
     *  2.44155852E-05, 2.31970113E-05, 2.20739862E-05, 2.10392106E-05,
     *  2.00859866E-05,
     *  3.13283874E-05, 2.95717983E-05, 2.79528758E-05, 2.64607905E-05,
     *  2.50856401E-05, 2.38183598E-05, 2.26506428E-05, 2.15748704E-05,
     *  2.05840499E-05,
     *  3.22635493E-05, 3.04362505E-05, 2.87523943E-05, 2.72006903E-05,
     *  2.57708131E-05, 2.44533091E-05, 2.32395135E-05, 2.21214777E-05,
     *  2.10919048E-05,
     *  3.32222034E-05, 3.13219661E-05, 2.95711360E-05, 2.79579464E-05,
     *  2.64716349E-05, 2.51023462E-05, 2.38410459E-05, 2.26794445E-05,
     *  2.16099308E-05,
     *  3.42051168E-05, 3.22296464E-05, 3.04097423E-05, 2.87331458E-05,
     *  2.71886431E-05, 2.57659639E-05, 2.44556919E-05, 2.32491856E-05,
     *  2.21385092E-05,
     *  3.52130716E-05, 3.31600056E-05, 3.12688656E-05, 2.95268847E-05,
     *  2.79223828E-05, 2.64446609E-05, 2.50839081E-05, 2.38311196E-05,
     *  2.26780240E-05,
     *  3.62468656E-05, 3.41137716E-05, 3.21491701E-05, 3.03397694E-05,
     *  2.86734076E-05, 2.71389430E-05, 2.57261572E-05, 2.44256697E-05,
     *  2.32288629E-05,
     *  3.73073134E-05, 3.50916869E-05, 3.30513328E-05, 3.11724172E-05,
     *  2.94422806E-05, 2.78493239E-05, 2.63829080E-05, 2.50332643E-05,
     *  2.37914175E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  3.83952473E-05, 3.60945097E-05, 3.39760442E-05, 3.20254569E-05,
     *  3.02295747E-05, 2.85763259E-05, 2.70546366E-05, 2.56543378E-05,
     *  2.43660844E-05,
     *  3.95115187E-05, 3.71230146E-05, 3.49240091E-05, 3.28995302E-05,
     *  3.10358737E-05, 2.93204805E-05, 2.77418272E-05, 2.62893312E-05,
     *  2.49532657E-05,
     *  4.06569982E-05, 3.81779935E-05, 3.58959478E-05, 3.37952917E-05,
     *  3.18617731E-05, 3.00823289E-05, 2.84449721E-05, 2.69386926E-05,
     *  2.55533693E-05,
     *  4.18325772E-05, 3.92602566E-05, 3.68925962E-05, 3.47134102E-05,
     *  3.27078804E-05, 3.08624234E-05, 2.91645730E-05, 2.76028779E-05,
     *  2.61668097E-05,
     *  4.30391686E-05, 4.03706330E-05, 3.79147074E-05, 3.56545694E-05,
     *  3.35748162E-05, 3.16613269E-05, 2.99011411E-05, 2.82823512E-05,
     *  2.67940086E-05,
     *  4.42777076E-05, 4.15099717E-05, 3.89630519E-05, 3.66194681E-05,
     *  3.44632143E-05, 3.24796147E-05, 3.06551979E-05, 2.89775857E-05,
     *  2.74353950E-05,
     *  4.55491527E-05, 4.26791424E-05, 4.00384183E-05, 3.76088216E-05,
     *  3.53737232E-05, 3.33178742E-05, 3.14272758E-05, 2.96890637E-05,
     *  2.80914063E-05,
     *  4.68544865E-05, 4.38790364E-05, 4.11416147E-05, 3.86233620E-05,
     *  3.63070059E-05, 3.41767059E-05, 3.22179186E-05, 3.04172775E-05,
     *  2.87624881E-05,
     *  4.81947169E-05, 4.51105671E-05, 4.22734687E-05, 3.96638389E-05,
     *  3.72637410E-05, 3.50567241E-05, 3.30276820E-05, 3.11627300E-05,
     *  2.94490952E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  4.95708777E-05, 4.63746715E-05, 4.34348287E-05, 4.07310202E-05,
     *  3.82446235E-05, 3.59585570E-05, 3.38571340E-05, 3.19259346E-05,
     *  3.01516920E-05,
     *  5.09840296E-05, 4.76723102E-05, 4.46265646E-05, 4.18256929E-05,
     *  3.92503649E-05, 3.68828479E-05, 3.47068560E-05, 3.27074165E-05,
     *  3.08707526E-05,
     *  5.24352614E-05, 4.90044691E-05, 4.58495683E-05, 4.29486636E-05,
     *  4.02816942E-05, 3.78302555E-05, 3.55774427E-05, 3.35077124E-05,
     *  3.16067616E-05,
     *  5.39256904E-05, 5.03721596E-05, 4.71047547E-05, 4.41007593E-05,
     *  4.13393586E-05, 3.88014544E-05, 3.64695030E-05, 3.43273718E-05,
     *  3.23602143E-05,
     *  5.54564640E-05, 5.17764199E-05, 4.83930625E-05, 4.52828282E-05,
     *  4.24241241E-05, 3.97971359E-05, 3.73836603E-05, 3.51669568E-05,
     *  3.31316175E-05,
     *  5.70287604E-05, 5.32183156E-05, 4.97154549E-05, 4.64957405E-05,
     *  4.35367760E-05, 4.08180083E-05, 3.83205534E-05, 3.60270430E-05,
     *  3.39214897E-05,
     *  5.86437893E-05, 5.46989409E-05, 5.10729208E-05, 4.77403888E-05,
     *  4.46781198E-05, 4.18647981E-05, 3.92808368E-05, 3.69082197E-05,
     *  3.47303613E-05,
     *  6.03027937E-05, 5.62194194E-05, 5.24664749E-05, 4.90176892E-05,
     *  4.58489818E-05, 4.29382498E-05, 4.02651812E-05, 3.78110909E-05,
     *  3.55587758E-05,
     *  6.20070501E-05, 5.77809048E-05, 5.38971593E-05, 5.03285820E-05,
     *  4.70502097E-05, 4.40391273E-05, 4.12742743E-05, 3.87362752E-05,
     *  3.64072896E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  6.37578702E-05, 5.93845824E-05, 5.53660440E-05, 5.16740323E-05,
     *  4.82826735E-05, 4.51682141E-05, 4.23088212E-05, 3.96844068E-05,
     *  3.72764725E-05,
     *  6.55566015E-05, 6.10316696E-05, 5.68742278E-05, 5.30550311E-05,
     *  4.95472659E-05, 4.63263139E-05, 4.33695450E-05, 4.06561357E-05,
     *  3.81669086E-05,
     *  6.74046289E-05, 6.27234172E-05, 5.84228393E-05, 5.44725958E-05,
     *  5.08449035E-05, 4.75142517E-05, 4.44571875E-05, 4.16521285E-05,
     *  3.90791965E-05,
     *  6.93033755E-05, 6.44611101E-05, 6.00130379E-05, 5.59277714E-05,
     *  5.21765273E-05, 4.87328738E-05, 4.55725096E-05, 4.26730686E-05,
     *  4.00139496E-05,
     *  7.12543040E-05, 6.62460689E-05, 6.16460145E-05, 5.74216310E-05,
     *  5.35431031E-05, 4.99830493E-05, 4.67162921E-05, 4.37196573E-05,
     *  4.09717970E-05,
     *  7.32589177E-05, 6.80796505E-05, 6.33229927E-05, 5.89552768E-05,
     *  5.49456232E-05, 5.12656701E-05, 4.78893363E-05, 4.47926137E-05,
     *  4.19533838E-05,
     *  7.53187618E-05, 6.99632494E-05, 6.50452297E-05, 6.05298411E-05,
     *  5.63851062E-05, 5.25816519E-05, 4.90924647E-05, 4.58926757E-05,
     *  4.29593715E-05,
     *  7.74354250E-05, 7.18982989E-05, 6.68140173E-05, 6.21464871E-05,
     *  5.78625985E-05, 5.39319350E-05, 5.03265213E-05, 4.70206005E-05,
     *  4.39904386E-05,
     *  7.96105400E-05, 7.38862721E-05, 6.86306830E-05, 6.38064100E-05,
     *  5.93791747E-05, 5.53174850E-05, 5.15923729E-05, 4.81771651E-05,
     *  4.50472814E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  3.18815226E-06, 3.29494661E-06, 3.40449260E-06, 3.51686579E-06,
     *  3.63214514E-06, 3.75041309E-06, 3.87175573E-06, 3.99626289E-06,
     *  4.12402829E-06,
     *  3.18817289E-06, 3.29496631E-06, 3.40451137E-06, 3.51688364E-06,
     *  3.63216207E-06, 3.75042913E-06, 3.87177090E-06, 3.99627720E-06,
     *  4.12404178E-06,
     *  3.18823479E-06, 3.29502542E-06, 3.40456768E-06, 3.51693719E-06,
     *  3.63221289E-06, 3.75047727E-06, 3.87181641E-06, 3.99632016E-06,
     *  4.12408225E-06,
     *  3.18842057E-06, 3.29520282E-06, 3.40473671E-06, 3.51709791E-06,
     *  3.63236541E-06, 3.75062173E-06, 3.87195299E-06, 3.99644906E-06,
     *  4.12420370E-06,
     *  3.18897878E-06, 3.29573579E-06, 3.40524449E-06, 3.51758068E-06,
     *  3.63282352E-06, 3.75105562E-06, 3.87236319E-06, 3.99683619E-06,
     *  4.12456843E-06,
     *  3.19066100E-06, 3.29734153E-06, 3.40677396E-06, 3.51903456E-06,
     *  3.63420286E-06, 3.75236181E-06, 3.87359790E-06, 3.99800130E-06,
     *  4.12566600E-06,
     *  3.19577617E-06, 3.30222042E-06, 3.41141793E-06, 3.52344627E-06,
     *  3.63838609E-06, 3.75632124E-06, 3.87733899E-06, 4.00153012E-06,
     *  4.12898912E-06,
     *  3.21174511E-06, 3.31741693E-06, 3.42585318E-06, 3.53713455E-06,
     *  3.65134425E-06, 3.76856829E-06, 3.88889563E-06, 4.01241842E-06,
     *  4.13923214E-06,
     *  3.26543298E-06, 3.36816739E-06, 3.47377504E-06, 3.58233599E-06,
     *  3.69393273E-06, 3.80865032E-06, 3.92657657E-06, 4.04780218E-06,
     *  4.17242097E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  3.48207255E-06, 3.56924567E-06, 3.66061401E-06, 3.75608242E-06,
     *  3.85559319E-06, 3.95911758E-06, 4.06664967E-06, 4.17820203E-06,
     *  4.29380247E-06,
     *  3.88301570E-06, 3.93346972E-06, 3.99270320E-06, 4.05979662E-06,
     *  4.13405789E-06, 4.21496298E-06, 4.30211413E-06, 4.39520991E-06,
     *  4.49402358E-06,
     *  4.39468573E-06, 4.39474569E-06, 4.41010207E-06, 4.43876692E-06,
     *  4.47916795E-06, 4.53006272E-06, 4.59046844E-06, 4.65960651E-06,
     *  4.73685939E-06,
     *  4.96148916E-06, 4.91005970E-06, 4.87901551E-06, 4.86603959E-06,
     *  4.86912383E-06, 4.88656241E-06, 4.91692543E-06, 4.95902460E-06,
     *  5.01187777E-06,
     *  5.53380054E-06, 5.43875627E-06, 5.36634758E-06, 5.31467989E-06,
     *  5.28192525E-06, 5.26638550E-06, 5.26652704E-06, 5.28099380E-06,
     *  5.30860532E-06,
     *  6.08530546E-06, 5.95596930E-06, 5.84960962E-06, 5.76490914E-06,
     *  5.70047187E-06, 5.65488795E-06, 5.62678674E-06, 5.61487548E-06,
     *  5.61796385E-06,
     *  6.60779998E-06, 6.45141100E-06, 6.31759797E-06, 6.20546440E-06,
     *  6.11400072E-06, 6.04212304E-06, 5.98871358E-06, 5.95265797E-06,
     *  5.93287641E-06,
     *  7.10166848E-06, 6.92307139E-06, 6.76655078E-06, 6.63144112E-06,
     *  6.51698533E-06, 6.42234872E-06, 6.34664022E-06, 6.28893706E-06,
     *  6.24830953E-06,
     *  7.57028152E-06, 7.37252730E-06, 7.19650703E-06, 7.04164486E-06,
     *  6.90731329E-06, 6.79283027E-06, 6.69746466E-06, 6.62044756E-06,
     *  6.56098716E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  8.01762045E-06, 7.80255974E-06, 7.60912127E-06, 7.43672739E-06,
     *  7.28479030E-06, 7.15269925E-06, 7.03981515E-06, 6.94547149E-06,
     *  6.86897994E-06,
     *  8.44743066E-06, 8.21613272E-06, 8.00657804E-06, 7.81813106E-06,
     *  7.65018323E-06, 7.50213486E-06, 7.37338312E-06, 7.26331559E-06,
     *  7.17130873E-06,
     *  8.86298339E-06, 8.61600747E-06, 8.39110619E-06, 8.18755274E-06,
     *  8.00467853E-06, 7.84185275E-06, 7.69846655E-06, 7.57392192E-06,
     *  7.46762495E-06,
     *  9.26705929E-06, 9.00462689E-06, 8.76478331E-06, 8.54669109E-06,
     *  8.34959665E-06, 8.17280920E-06, 8.01568311E-06, 7.87760394E-06,
     *  7.75797818E-06,
     *  9.66200310E-06, 9.38410761E-06, 9.12947218E-06, 8.89713768E-06,
     *  8.68624980E-06, 8.49603837E-06, 8.32579897E-06, 8.17487745E-06,
     *  8.04265743E-06,
     *  1.00497939E-05, 9.75627111E-06, 9.48681490E-06, 9.24033828E-06,
     *  9.01587646E-06, 8.81256680E-06, 8.62963051E-06, 8.46635637E-06,
     *  8.32208703E-06,
     *  1.04321109E-05, 1.01226851E-05, 9.83824992E-06, 9.57758725E-06,
     *  9.33961565E-06, 9.12337127E-06, 8.92798983E-06, 8.75269024E-06,
     *  8.59676015E-06,
     *  1.08103901E-05, 1.04847041E-05, 1.01850367E-05, 9.91003648E-06,
     *  9.65850149E-06, 9.42936063E-06, 9.22165628E-06, 9.03452791E-06,
     *  8.86719737E-06,
     *  1.11858701E-05, 1.08435058E-05, 1.05282811E-05, 1.02387100E-05,
     *  9.97346734E-06, 9.73137058E-06, 9.51136296E-06, 9.31249738E-06,
     *  9.13392155E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.15596293E-05, 1.12001213E-05, 1.08689586E-05, 1.05645198E-05,
     *  1.02853543E-05, 1.00301651E-05, 9.79779183E-06, 9.58719545E-06,
     *  9.39744301E-06,
     *  1.19326157E-05, 1.15554604E-05, 1.12079350E-05, 1.08882811E-05,
     *  1.05949212E-05, 1.03264410E-05, 1.00815735E-05, 9.85918325E-06,
     *  9.65825140E-06,
     *  1.23056706E-05, 1.19103329E-05, 1.15459835E-05, 1.12107261E-05,
     *  1.09028542E-05, 1.06208343E-05, 1.03632898E-05, 1.01289852E-05,
     *  9.91681168E-06,
     *  1.26795476E-05, 1.22654648E-05, 1.18837997E-05, 1.15325159E-05,
     *  1.12097765E-05, 1.09139266E-05, 1.06434772E-05, 1.03970901E-05,
     *  1.01735627E-05,
     *  1.30549280E-05, 1.26215131E-05, 1.22220137E-05, 1.18542514E-05,
     *  1.15162566E-05, 1.12062510E-05, 1.09226311E-05, 1.06639529E-05,
     *  1.04289172E-05,
     *  1.34324333E-05, 1.29790768E-05, 1.25612004E-05, 1.21764814E-05,
     *  1.18228155E-05, 1.14982984E-05, 1.12012099E-05, 1.09299976E-05,
     *  1.06832630E-05,
     *  1.38126352E-05, 1.33387064E-05, 1.29018882E-05, 1.24997112E-05,
     *  1.21299334E-05, 1.17905226E-05, 1.14796391E-05, 1.11956200E-05,
     *  1.09369645E-05,
     *  1.41960639E-05, 1.37009116E-05, 1.32445662E-05, 1.28244081E-05,
     *  1.24380553E-05, 1.20833448E-05, 1.17583151E-05, 1.14611902E-05,
     *  1.11903642E-05,
     *  1.45832153E-05, 1.40661683E-05, 1.35896900E-05, 1.31510076E-05,
     *  1.27475959E-05, 1.23771582E-05, 1.20376086E-05, 1.17270553E-05,
     *  1.14437851E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  1.49745561E-05, 1.44349232E-05, 1.39376872E-05, 1.34799178E-05,
     *  1.30589436E-05, 1.26723313E-05, 1.23178675E-05, 1.19935421E-05,
     *  1.16975320E-05,
     *  1.53705292E-05, 1.48075994E-05, 1.42889612E-05, 1.38115234E-05,
     *  1.33724645E-05, 1.29692112E-05, 1.25994200E-05, 1.22609593E-05,
     *  1.19518933E-05,
     *  1.57715573E-05, 1.51845993E-05, 1.46438954E-05, 1.41461893E-05,
     *  1.36885052E-05, 1.32681266E-05, 1.28825766E-05, 1.25295993E-05,
     *  1.22071433E-05,
     *  1.61780464E-05, 1.55663085E-05, 1.50028562E-05, 1.44842632E-05,
     *  1.40073957E-05, 1.35693903E-05, 1.31676330E-05, 1.27997404E-05,
     *  1.24635430E-05,
     *  1.65903889E-05, 1.59530985E-05, 1.53661954E-05, 1.48260786E-05,
     *  1.43294520E-05, 1.38733010E-05, 1.34548712E-05, 1.30716485E-05,
     *  1.27213418E-05,
     *  1.70089658E-05, 1.63453289E-05, 1.57342528E-05, 1.51719567E-05,
     *  1.46549776E-05, 1.41801456E-05, 1.37445618E-05, 1.33455783E-05,
     *  1.29807790E-05,
     *  1.74341491E-05, 1.67433498E-05, 1.61073583E-05, 1.55222087E-05,
     *  1.49842659E-05, 1.44902006E-05, 1.40369656E-05, 1.36217750E-05,
     *  1.32420848E-05,
     *  1.78663034E-05, 1.71475035E-05, 1.64858335E-05, 1.58771368E-05,
     *  1.53176015E-05, 1.48037340E-05, 1.43323346E-05, 1.39004755E-05,
     *  1.35054813E-05,
     *  1.83057881E-05, 1.75581260E-05, 1.68699932E-05, 1.62370365E-05,
     *  1.56552618E-05, 1.51210062E-05, 1.46309132E-05, 1.41819093E-05,
     *  1.37711837E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  1.87529579E-05, 1.79755485E-05, 1.72601468E-05, 1.66021973E-05,
     *  1.59975178E-05, 1.54422714E-05, 1.49329398E-05, 1.44662996E-05,
     *  1.40394011E-05,
     *  1.92081651E-05, 1.84000986E-05, 1.76565999E-05, 1.69729042E-05,
     *  1.63446359E-05, 1.57677785E-05, 1.52386472E-05, 1.47538645E-05,
     *  1.43103372E-05,
     *  1.96717600E-05, 1.88321017E-05, 1.80596546E-05, 1.73494386E-05,
     *  1.66968783E-05, 1.60977722E-05, 1.55482640E-05, 1.50448171E-05,
     *  1.45841912E-05,
     *  2.01440924E-05, 1.92718813E-05, 1.84696112E-05, 1.77320793E-05,
     *  1.70545043E-05, 1.64324938E-05, 1.58620149E-05, 1.53393672E-05,
     *  1.48611585E-05,
     *  2.06255120E-05, 1.97197609E-05, 1.88867687E-05, 1.81211033E-05,
     *  1.74177707E-05, 1.67721820E-05, 1.61801218E-05, 1.56377210E-05,
     *  1.51414312E-05,
     *  2.11163700E-05, 2.01760638E-05, 1.93114257E-05, 1.85167864E-05,
     *  1.77869330E-05, 1.71170733E-05, 1.65028041E-05, 1.59400824E-05,
     *  1.54251987E-05,
     *  2.16170191E-05, 2.06411145E-05, 1.97438808E-05, 1.89194043E-05,
     *  1.81622456E-05, 1.74674031E-05, 1.68302799E-05, 1.62466534E-05,
     *  1.57126481E-05,
     *  2.21278146E-05, 2.11152391E-05, 2.01844341E-05, 1.93292329E-05,
     *  1.85439628E-05, 1.78234060E-05, 1.71627657E-05, 1.65576343E-05,
     *  1.60039651E-05,
     *  2.26491151E-05, 2.15987663E-05, 2.06333866E-05, 1.97465489E-05,
     *  1.89323391E-05, 1.81853164E-05, 1.75004777E-05, 1.68732245E-05,
     *  1.62993338E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  2.31812829E-05, 2.20920273E-05, 2.10910420E-05, 2.01716304E-05,
     *  1.93276297E-05, 1.85533688E-05, 1.78436316E-05, 1.71936230E-05,
     *  1.65989377E-05,
     *  2.37246848E-05, 2.25953571E-05, 2.15577062E-05, 2.06047576E-05,
     *  1.97300913E-05, 1.89277986E-05, 1.81924437E-05, 1.75190284E-05,
     *  1.69029596E-05,
     *  2.42796925E-05, 2.31090946E-05, 2.20336885E-05, 2.10462128E-05,
     *  2.01399821E-05, 1.93088423E-05, 1.85471308E-05, 1.78496397E-05,
     *  1.72115825E-05,
     *  2.48466830E-05, 2.36335829E-05, 2.25193017E-05, 2.14962814E-05,
     *  2.05575625E-05, 1.96967378E-05, 1.89079105E-05, 1.81856565E-05,
     *  1.75249892E-05,
     *  2.54260394E-05, 2.41691704E-05, 2.30148626E-05, 2.19552518E-05,
     *  2.09830956E-05, 2.00917252E-05, 1.92750022E-05, 1.85272791E-05,
     *  1.78433634E-05,
     *  2.60181512E-05, 2.47162108E-05, 2.35206926E-05, 2.24234163E-05,
     *  2.14168472E-05, 2.04940466E-05, 1.96486266E-05, 1.88747093E-05,
     *  1.81668893E-05,
     *  2.66234149E-05, 2.52750635E-05, 2.40371178E-05, 2.29010709E-05,
     *  2.18590865E-05, 2.09039469E-05, 2.00290068E-05, 1.92281503E-05,
     *  1.84957525E-05,
     *  2.72422339E-05, 2.58460943E-05, 2.45644697E-05, 2.33885163E-05,
     *  2.23100861E-05, 2.13216738E-05, 2.04163678E-05, 1.95878069E-05,
     *  1.88301395E-05,
     *  2.78750199E-05, 2.64296753E-05, 2.51030853E-05, 2.38860577E-05,
     *  2.27701229E-05, 2.17474782E-05, 2.08109376E-05, 1.99538863E-05,
     *  1.91702389E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  2.85221925E-05, 2.70261862E-05, 2.56533078E-05, 2.43940056E-05,
     *  2.32394778E-05, 2.21816146E-05, 2.12129468E-05, 2.03265979E-05,
     *  1.95162407E-05,
     *  2.91841799E-05, 2.76360135E-05, 2.62154865E-05, 2.49126757E-05,
     *  2.37184362E-05, 2.26243415E-05, 2.16226295E-05, 2.07061534E-05,
     *  1.98683372E-05,
     *  2.98614194E-05, 2.82595520E-05, 2.67899776E-05, 2.54423895E-05,
     *  2.42072886E-05, 2.30759211E-05, 2.20402227E-05, 2.10927678E-05,
     *  2.02267230E-05,
     *  3.05543577E-05, 2.88972045E-05, 2.73771443E-05, 2.59834746E-05,
     *  2.47063305E-05, 2.35366202E-05, 2.24659675E-05, 2.14866588E-05,
     *  2.05915949E-05,
     *  3.12634515E-05, 2.95493823E-05, 2.79773573E-05, 2.65362651E-05,
     *  2.52158629E-05, 2.40067103E-05, 2.29001087E-05, 2.18880473E-05,
     *  2.09631529E-05,
     *  3.19891675E-05, 3.02165058E-05, 2.85909949E-05, 2.71011014E-05,
     *  2.57361926E-05, 2.44864676E-05, 2.33428953E-05, 2.22971580E-05,
     *  2.13415993E-05,
     *  3.27319833E-05, 3.08990044E-05, 2.92184435E-05, 2.76783313E-05,
     *  2.62676323E-05, 2.49761735E-05, 2.37945807E-05, 2.27142190E-05,
     *  2.17271401E-05,
     *  3.34923874E-05, 3.15973176E-05, 2.98600981E-05, 2.82683097E-05,
     *  2.68105010E-05, 2.54761150E-05, 2.42554228E-05, 2.31394625E-05,
     *  2.21199841E-05,
     *  3.42708801E-05, 3.23118947E-05, 3.05163624E-05, 2.88713991E-05,
     *  2.73651243E-05, 2.59865845E-05, 2.47256845E-05, 2.35731248E-05,
     *  2.25203438E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  3.50679733E-05, 3.30431955E-05, 3.11876489E-05, 2.94879700E-05,
     *  2.79318348E-05, 2.65078803E-05, 2.52056336E-05, 2.40154463E-05,
     *  2.29284355E-05,
     *  3.58841914E-05, 3.37916906E-05, 3.18743801E-05, 3.01184011E-05,
     *  2.85109720E-05, 2.70403072E-05, 2.56955434E-05, 2.44666723E-05,
     *  2.33444791E-05,
     *  3.67200715E-05, 3.45578617E-05, 3.25769878E-05, 3.07630796E-05,
     *  2.91028830E-05, 2.75841760E-05, 2.61956925E-05, 2.49270525E-05,
     *  2.37686986E-05,
     *  3.75761640E-05, 3.53422024E-05, 3.32959142E-05, 3.14224015E-05,
     *  2.97079224E-05, 2.81398044E-05, 2.67063654E-05, 2.53968417E-05,
     *  2.42013224E-05,
     *  3.84530330E-05, 3.61452179E-05, 3.40316120E-05, 3.20967722E-05,
     *  3.03264531E-05, 2.87075170E-05, 2.72278525E-05, 2.58762999E-05,
     *  2.46425831E-05,
     *  3.93512564E-05, 3.69674261E-05, 3.47845445E-05, 3.27866062E-05,
     *  3.09588458E-05, 2.92876455E-05, 2.77604505E-05, 2.63656923E-05,
     *  2.50927181E-05,
     *  4.02714270E-05, 3.78093576E-05, 3.55551867E-05, 3.34923282E-05,
     *  3.16054801E-05, 2.98805290E-05, 2.83044624E-05, 2.68652899E-05,
     *  2.55519693E-05,
     *  4.12141525E-05, 3.86715561E-05, 3.63440247E-05, 3.42143727E-05,
     *  3.22667444E-05, 3.04865144E-05, 2.88601981E-05, 2.73753690E-05,
     *  2.60205838E-05,
     *  4.21800559E-05, 3.95545789E-05, 3.71515567E-05, 3.49531850E-05,
     *  3.29430361E-05, 3.11059566E-05, 2.94279740E-05, 2.78962124E-05,
     *  2.64988138E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  4.25514969E-06, 4.38972899E-06, 4.52787240E-06, 4.66969057E-06,
     *  4.81529875E-06, 4.96481692E-06, 5.11836996E-06, 5.27608777E-06,
     *  5.43810549E-06,
     *  4.25516238E-06, 4.38974090E-06, 4.52788357E-06, 4.66970103E-06,
     *  4.81530852E-06, 4.96482604E-06, 5.11837845E-06, 5.27609567E-06,
     *  5.43811282E-06,
     *  4.25520044E-06, 4.38977665E-06, 4.52791708E-06, 4.66973239E-06,
     *  4.81533784E-06, 4.96485339E-06, 5.11840392E-06, 5.27611935E-06,
     *  5.43813480E-06,
     *  4.25531468E-06, 4.38988392E-06, 4.52801765E-06, 4.66982653E-06,
     *  4.81542580E-06, 4.96493545E-06, 5.11848035E-06, 5.27619042E-06,
     *  5.43820076E-06,
     *  4.25565773E-06, 4.39020606E-06, 4.52831965E-06, 4.67010919E-06,
     *  4.81568994E-06, 4.96518187E-06, 5.11870986E-06, 5.27640380E-06,
     *  5.43839881E-06,
     *  4.25668997E-06, 4.39117526E-06, 4.52922820E-06, 4.67095951E-06,
     *  4.81648448E-06, 4.96592307E-06, 5.11940016E-06, 5.27704560E-06,
     *  5.43899447E-06,
     *  4.25981430E-06, 4.39410803E-06, 4.53197678E-06, 4.67353141E-06,
     *  4.81888723E-06, 4.96816420E-06, 5.12148712E-06, 5.27898575E-06,
     *  5.44079502E-06,
     *  4.26943587E-06, 4.40313242E-06, 4.54042852E-06, 4.68143508E-06,
     *  4.82626729E-06, 4.97504486E-06, 5.12789220E-06, 5.28493859E-06,
     *  5.44631840E-06,
     *  4.30053007E-06, 4.43223015E-06, 4.56762559E-06, 4.70682474E-06,
     *  4.84994010E-06, 4.99708857E-06, 5.14839163E-06, 5.30397557E-06,
     *  5.46397169E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  4.41349173E-06, 4.53732171E-06, 4.66535424E-06, 4.79766009E-06,
     *  4.93431834E-06, 5.07541586E-06, 5.22104700E-06, 5.37131334E-06,
     *  5.52632356E-06,
     *  4.59838714E-06, 4.70817958E-06, 4.82331805E-06, 4.94375117E-06,
     *  5.06945394E-06, 5.20042388E-06, 5.33667796E-06, 5.47825032E-06,
     *  5.62519046E-06,
     *  4.82173731E-06, 4.91385260E-06, 5.01289996E-06, 5.11864115E-06,
     *  5.23089318E-06, 5.34951900E-06, 5.47442030E-06, 5.60553177E-06,
     *  5.74281661E-06,
     *  5.07467622E-06, 5.14675590E-06, 5.22757312E-06, 5.31668433E-06,
     *  5.41372963E-06, 5.51841924E-06, 5.63052260E-06, 5.74985951E-06,
     *  5.87629297E-06,
     *  5.34834581E-06, 5.39934871E-06, 5.46087975E-06, 5.53232031E-06,
     *  5.61315194E-06, 5.70294270E-06, 5.80133522E-06, 5.90803653E-06,
     *  6.02280941E-06,
     *  5.63497654E-06, 5.66495669E-06, 5.70706303E-06, 5.76056310E-06,
     *  5.82482437E-06, 5.89930469E-06, 5.98354268E-06, 6.07714871E-06,
     *  6.17979674E-06,
     *  5.92834705E-06, 5.93812187E-06, 5.96133563E-06, 5.99720940E-06,
     *  6.04505002E-06, 6.10424673E-06, 6.17426623E-06, 6.25464683E-06,
     *  6.34499225E-06,
     *  6.22384374E-06, 6.21466038E-06, 6.21992923E-06, 6.23887900E-06,
     *  6.27080319E-06, 6.31506259E-06, 6.37108514E-06, 6.43836400E-06,
     *  6.51645437E-06,
     *  6.51828501E-06, 6.49155188E-06, 6.48002194E-06, 6.48296451E-06,
     *  6.49969296E-06, 6.52957082E-06, 6.57201537E-06, 6.62649911E-06,
     *  6.69254954E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  6.80963916E-06, 6.76674528E-06, 6.73960276E-06, 6.72753479E-06,
     *  6.72989226E-06, 6.74606119E-06, 6.77546817E-06, 6.81758409E-06,
     *  6.87192617E-06,
     *  7.09673009E-06, 7.03894324E-06, 6.99731434E-06, 6.97121953E-06,
     *  6.96005224E-06, 6.96323002E-06, 6.98020025E-06, 7.01044482E-06,
     *  7.05348340E-06,
     *  7.37898289E-06, 7.30740428E-06, 7.25230137E-06, 7.21309403E-06,
     *  7.18921463E-06, 7.18011310E-06, 7.18526192E-06, 7.20416049E-06,
     *  7.23633880E-06,
     *  7.65622653E-06, 7.57178020E-06, 7.50407968E-06, 7.45257551E-06,
     *  7.41673038E-06, 7.39602212E-06, 7.38994721E-06, 7.39802418E-06,
     *  7.41979698E-06,
     *  7.92855092E-06, 7.83199168E-06, 7.75243109E-06, 7.68933613E-06,
     *  7.64218895E-06, 7.61048773E-06, 7.59374833E-06, 7.59150651E-06,
     *  7.60332031E-06,
     *  8.19620770E-06, 8.08813748E-06, 7.99732291E-06, 7.92323365E-06,
     *  7.86535986E-06, 7.82321103E-06, 7.79631588E-06, 7.78422309E-06,
     *  7.78650255E-06,
     *  8.45954348E-06, 8.34043029E-06, 8.23884856E-06, 8.15425808E-06,
     *  8.08614593E-06, 8.03402357E-06, 7.99742508E-06, 7.97590643E-06,
     *  7.96904547E-06,
     *  8.71895578E-06, 8.58915228E-06, 8.47718463E-06, 8.38249160E-06,
     *  8.30454700E-06, 8.24285520E-06, 8.19694791E-06, 8.16638211E-06,
     *  8.15073878E-06,
     *  8.97486457E-06, 8.83462498E-06, 8.71256047E-06, 8.60807912E-06,
     *  8.52063229E-06, 8.44970882E-06, 8.39483056E-06, 8.35554904E-06,
     *  8.33144308E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  9.22769421E-06, 9.07718906E-06, 8.94523688E-06, 8.83120679E-06,
     *  8.73451956E-06, 8.65464082E-06, 8.59107548E-06, 8.54336334E-06,
     *  8.51107561E-06,
     *  9.47786236E-06, 9.31719105E-06, 9.17549149E-06, 9.05208668E-06,
     *  8.94635970E-06, 8.85774607E-06, 8.78572726E-06, 8.72982533E-06,
     *  8.68959854E-06,
     *  9.72577340E-06, 9.55497477E-06, 9.40360865E-06, 9.27094578E-06,
     *  9.15632535E-06, 9.05914660E-06, 8.97886161E-06, 8.91496914E-06,
     *  8.86700936E-06,
     *  9.97181492E-06, 9.79087606E-06, 9.62987280E-06, 9.48801838E-06,
     *  9.36460260E-06, 9.25898298E-06, 9.17057685E-06, 9.09885448E-06,
     *  9.04333315E-06,
     *  1.02163560E-05, 1.00252196E-05, 9.85456409E-06, 9.70354068E-06,
     *  9.57138501E-06, 9.45740799E-06, 9.36098736E-06, 9.28156017E-06,
     *  9.21861629E-06,
     *  1.04597470E-05, 1.02583172E-05, 1.00779556E-05, 9.91774720E-06,
     *  9.77686930E-06, 9.65458185E-06, 9.55021858E-06, 9.46317906E-06,
     *  9.39292152E-06,
     *  1.07023195E-05, 1.04904671E-05, 1.03003117E-05, 1.01308684E-05,
     *  9.98125234E-06, 9.85066871E-06, 9.73840326E-06, 9.64381406E-06,
     *  9.56632389E-06,
     *  1.09443878E-05, 1.07219542E-05, 1.05218872E-05, 1.03431290E-05,
     *  1.01847291E-05, 1.00458342E-05, 9.92567852E-06, 9.82357512E-06,
     *  9.73890765E-06,
     *  1.11862494E-05, 1.09530500E-05, 1.07429273E-05, 1.05547473E-05,
     *  1.03874910E-05, 1.02402434E-05, 1.01121838E-05, 1.00025768E-05,
     *  9.91076374E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.14281864E-05, 1.11840135E-05, 1.09636672E-05, 1.07659348E-05,
     *  1.05897255E-05, 1.04340598E-05, 1.02980592E-05, 1.01809366E-05,
     *  1.00819878E-05,
     *  1.16704670E-05, 1.14150918E-05, 1.11843327E-05, 1.09768954E-05,
     *  1.07916150E-05, 1.06274444E-05, 1.04834443E-05, 1.03587732E-05,
     *  1.02526787E-05,
     *  1.19133464E-05, 1.16465210E-05, 1.14051405E-05, 1.11878265E-05,
     *  1.09933370E-05, 1.08205550E-05, 1.06684776E-05, 1.05362062E-05,
     *  1.04229372E-05,
     *  1.21570684E-05, 1.18785273E-05, 1.16262989E-05, 1.13989183E-05,
     *  1.11950638E-05, 1.10135458E-05, 1.08532954E-05, 1.07133543E-05,
     *  1.05928653E-05,
     *  1.24018661E-05, 1.21113274E-05, 1.18480083E-05, 1.16103546E-05,
     *  1.13969626E-05, 1.12065676E-05, 1.10380321E-05, 1.08903358E-05,
     *  1.07625651E-05,
     *  1.26479633E-05, 1.23451298E-05, 1.20704617E-05, 1.18223130E-05,
     *  1.15991956E-05, 1.13997672E-05, 1.12228194E-05, 1.10672673E-05,
     *  1.09321389E-05,
     *  1.28955754E-05, 1.25801352E-05, 1.22938453E-05, 1.20349654E-05,
     *  1.18019204E-05, 1.15932880E-05, 1.14077865E-05, 1.12442641E-05,
     *  1.11016881E-05,
     *  1.31449103E-05, 1.28165376E-05, 1.25183394E-05, 1.22484785E-05,
     *  1.20052901E-05, 1.17872696E-05, 1.15930598E-05, 1.14214396E-05,
     *  1.12713134E-05,
     *  1.33961693E-05, 1.30545248E-05, 1.27441187E-05, 1.24630138E-05,
     *  1.22094536E-05, 1.19818485E-05, 1.17787632E-05, 1.15989055E-05,
     *  1.14411145E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  1.36495479E-05, 1.32942792E-05, 1.29713526E-05, 1.26787286E-05,
     *  1.24145559E-05, 1.21771576E-05, 1.19650181E-05, 1.17767716E-05,
     *  1.16111897E-05,
     *  1.39052364E-05, 1.35359782E-05, 1.32002064E-05, 1.28957761E-05,
     *  1.26207385E-05, 1.23733270E-05, 1.21519434E-05, 1.19551457E-05,
     *  1.17816363E-05,
     *  1.41634206E-05, 1.37797951E-05, 1.34308412E-05, 1.31143056E-05,
     *  1.28281396E-05, 1.25704839E-05, 1.23396555E-05, 1.21341340E-05,
     *  1.19525501E-05,
     *  1.44242828E-05, 1.40258994E-05, 1.36634146E-05, 1.33344635E-05,
     *  1.30368944E-05, 1.27687530E-05, 1.25282687E-05, 1.23138407E-05,
     *  1.21240257E-05,
     *  1.46880015E-05, 1.42744574E-05, 1.38980810E-05, 1.35563929E-05,
     *  1.32471354E-05, 1.29682565E-05, 1.27178955E-05, 1.24943686E-05,
     *  1.22961565E-05,
     *  1.49547529E-05, 1.45256326E-05, 1.41349923E-05, 1.37802346E-05,
     *  1.34589928E-05, 1.31691145E-05, 1.29086461E-05, 1.26758187E-05,
     *  1.24690345E-05,
     *  1.52247106E-05, 1.47795860E-05, 1.43742977E-05, 1.40061269E-05,
     *  1.36725947E-05, 1.33714451E-05, 1.31006293E-05, 1.28582907E-05,
     *  1.26427507E-05,
     *  1.54980463E-05, 1.50364770E-05, 1.46161449E-05, 1.42342063E-05,
     *  1.38880671E-05, 1.35753647E-05, 1.32939523E-05, 1.30418828E-05,
     *  1.28173948E-05,
     *  1.57749305E-05, 1.52964629E-05, 1.48606794E-05, 1.44646077E-05,
     *  1.41055346E-05, 1.37809882E-05, 1.34887207E-05, 1.32266922E-05,
     *  1.29930556E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.60555325E-05, 1.55597003E-05, 1.51080458E-05, 1.46974643E-05,
     *  1.43251203E-05, 1.39884292E-05, 1.36850392E-05, 1.34128147E-05,
     *  1.31698210E-05,
     *  1.63400208E-05, 1.58263444E-05, 1.53583875E-05, 1.49329085E-05,
     *  1.45469462E-05, 1.41978000E-05, 1.38830110E-05, 1.36003454E-05,
     *  1.33477779E-05,
     *  1.66285635E-05, 1.60965501E-05, 1.56118469E-05, 1.51710716E-05,
     *  1.47711334E-05, 1.44092120E-05, 1.40827387E-05, 1.37893783E-05,
     *  1.35270126E-05,
     *  1.69213287E-05, 1.63704718E-05, 1.58685661E-05, 1.54120843E-05,
     *  1.49978021E-05, 1.46227760E-05, 1.42843241E-05, 1.39800070E-05,
     *  1.37076107E-05,
     *  1.72184845E-05, 1.66482639E-05, 1.61286869E-05, 1.56560769E-05,
     *  1.52270719E-05, 1.48386019E-05, 1.44878681E-05, 1.41723240E-05,
     *  1.38896570E-05,
     *  1.75201998E-05, 1.69300809E-05, 1.63923509E-05, 1.59031794E-05,
     *  1.54590623E-05, 1.50567992E-05, 1.46934713E-05, 1.43664216E-05,
     *  1.40732361E-05,
     *  1.78266438E-05, 1.72160777E-05, 1.66597000E-05, 1.61535216E-05,
     *  1.56938924E-05, 1.52774774E-05, 1.49012340E-05, 1.45623916E-05,
     *  1.42584320E-05,
     *  1.81379870E-05, 1.75064099E-05, 1.69308764E-05, 1.64072338E-05,
     *  1.59316813E-05, 1.55007453E-05, 1.51112560E-05, 1.47603257E-05,
     *  1.44453286E-05,
     *  1.84544009E-05, 1.78012338E-05, 1.72060229E-05, 1.66644463E-05,
     *  1.61725483E-05, 1.57267122E-05, 1.53236372E-05, 1.49603150E-05,
     *  1.46340093E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.87760583E-05, 1.81007070E-05, 1.74852828E-05, 1.69252901E-05,
     *  1.64166128E-05, 1.59554873E-05, 1.55384775E-05, 1.51624510E-05,
     *  1.48245576E-05,
     *  1.91031339E-05, 1.84049880E-05, 1.77688006E-05, 1.71898965E-05,
     *  1.66639948E-05, 1.61871800E-05, 1.57558767E-05, 1.53668248E-05,
     *  1.50170569E-05,
     *  1.94358040E-05, 1.87142371E-05, 1.80567218E-05, 1.74583981E-05,
     *  1.69148148E-05, 1.64219001E-05, 1.59759350E-05, 1.55735279E-05,
     *  1.52115904E-05,
     *  1.97742471E-05, 1.90286158E-05, 1.83491931E-05, 1.77309282E-05,
     *  1.71691940E-05, 1.66597579E-05, 1.61987530E-05, 1.57826518E-05,
     *  1.54082419E-05,
     *  2.01186437E-05, 1.93482877E-05, 1.86463628E-05, 1.80076210E-05,
     *  1.74272545E-05, 1.69008646E-05, 1.64244316E-05, 1.59942886E-05,
     *  1.56070949E-05,
     *  2.04691769E-05, 1.96734182E-05, 1.89483804E-05, 1.82886123E-05,
     *  1.76891194E-05, 1.71453316E-05, 1.66530723E-05, 1.62085304E-05,
     *  1.58082334E-05,
     *  2.08260321E-05, 2.00041750E-05, 1.92553975E-05, 1.85740391E-05,
     *  1.79549127E-05, 1.73932716E-05, 1.68847773E-05, 1.64254701E-05,
     *  1.60117418E-05,
     *  2.11893978E-05, 2.03407277E-05, 1.95675674E-05, 1.88640399E-05,
     *  1.82247598E-05, 1.76447981E-05, 1.71196493E-05, 1.66452010E-05,
     *  1.62177049E-05,
     *  2.15594652E-05, 2.06832488E-05, 1.98850454E-05, 1.91587550E-05,
     *  1.84987874E-05, 1.79000256E-05, 1.73577923E-05, 1.68678171E-05,
     *  1.64262078E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  2.19364286E-05, 2.10319129E-05, 2.02079889E-05, 1.94583262E-05,
     *  1.87771234E-05, 1.81590699E-05, 1.75993107E-05, 1.70934132E-05,
     *  1.66373365E-05,
     *  2.23204856E-05, 2.13868979E-05, 2.05365578E-05, 1.97628975E-05,
     *  1.90598976E-05, 1.84220479E-05, 1.78443103E-05, 1.73220848E-05,
     *  1.68511774E-05,
     *  2.27118372E-05, 2.17483841E-05, 2.08709142E-05, 2.00726147E-05,
     *  1.93472414E-05, 1.86890779E-05, 1.80928978E-05, 1.75539283E-05,
     *  1.70678177E-05,
     *  2.31106881E-05, 2.21165551E-05, 2.12112228E-05, 2.03876257E-05,
     *  1.96392877E-05, 1.89602799E-05, 1.83451812E-05, 1.77890411E-05,
     *  1.72873453E-05,
     *  2.35172467E-05, 2.24915976E-05, 2.15576512E-05, 2.07080810E-05,
     *  1.99361716E-05, 1.92357752E-05, 1.86012698E-05, 1.80275218E-05,
     *  1.75098491E-05,
     *  2.39317253E-05, 2.28737017E-05, 2.19103695E-05, 2.10341331E-05,
     *  2.02380301E-05, 1.95156867E-05, 1.88612742E-05, 1.82694698E-05,
     *  1.77354188E-05,
     *  2.43543402E-05, 2.32630610E-05, 2.22695511E-05, 2.13659371E-05,
     *  2.05450022E-05, 1.98001393E-05, 1.91253065E-05, 1.85149859E-05,
     *  1.79641450E-05,
     *  2.47853122E-05, 2.36598726E-05, 2.26353721E-05, 2.17036508E-05,
     *  2.08572293E-05, 2.00892597E-05, 1.93934803E-05, 1.87641722E-05,
     *  1.81961197E-05,
     *  2.52248663E-05, 2.40643375E-05, 2.30080123E-05, 2.20474348E-05,
     *  2.11748548E-05, 2.03831763E-05, 1.96659107E-05, 1.90171322E-05,
     *  1.84314356E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  5.60456361E-06, 5.77560814E-06, 5.95139081E-06, 6.13206923E-06,
     *  6.31780703E-06, 6.50877409E-06, 6.70514670E-06, 6.90710773E-06,
     *  7.11484684E-06,
     *  5.60457039E-06, 5.77561441E-06, 5.95139660E-06, 6.13207456E-06,
     *  6.31781193E-06, 6.50877858E-06, 6.70515080E-06, 6.90711146E-06,
     *  7.11485023E-06,
     *  5.60459076E-06, 5.77563324E-06, 5.95141398E-06, 6.13209056E-06,
     *  6.31782662E-06, 6.50879205E-06, 6.70516311E-06, 6.90712268E-06,
     *  7.11486042E-06,
     *  5.60465187E-06, 5.77568975E-06, 5.95146612E-06, 6.13213857E-06,
     *  6.31787073E-06, 6.50883247E-06, 6.70520005E-06, 6.90715635E-06,
     *  7.11489100E-06,
     *  5.60483534E-06, 5.77585940E-06, 5.95162268E-06, 6.13228273E-06,
     *  6.31800317E-06, 6.50895384E-06, 6.70531098E-06, 6.90725744E-06,
     *  7.11498282E-06,
     *  5.60538717E-06, 5.77636965E-06, 5.95209354E-06, 6.13271631E-06,
     *  6.31840151E-06, 6.50931890E-06, 6.70564465E-06, 6.90756151E-06,
     *  7.11525902E-06,
     *  5.60705517E-06, 5.77791194E-06, 5.95351676E-06, 6.13402689E-06,
     *  6.31960563E-06, 6.51042252E-06, 6.70665347E-06, 6.90848100E-06,
     *  7.11609440E-06,
     *  5.61217123E-06, 5.78264216E-06, 5.95788186E-06, 6.13804687E-06,
     *  6.32329971E-06, 6.51380911E-06, 6.70975023E-06, 6.91130478E-06,
     *  7.11866130E-06,
     *  5.62851652E-06, 5.79775205E-06, 5.97182587E-06, 6.15089146E-06,
     *  6.33510833E-06, 6.52464225E-06, 6.71966546E-06, 6.92035687E-06,
     *  7.12690224E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  5.68619335E-06, 5.85104543E-06, 6.02100953E-06, 6.19622247E-06,
     *  6.37682823E-06, 6.56297804E-06, 6.75483051E-06, 6.95255175E-06,
     *  7.15631551E-06,
     *  5.77756179E-06, 5.93544055E-06, 6.09891498E-06, 6.26808464E-06,
     *  6.44305988E-06, 6.62396150E-06, 6.81092043E-06, 7.00407752E-06,
     *  7.20358340E-06,
     *  5.88626292E-06, 6.03588088E-06, 6.19170042E-06, 6.35376942E-06,
     *  6.52215223E-06, 6.69692847E-06, 6.87819211E-06, 7.06605068E-06,
     *  7.26062468E-06,
     *  6.00972336E-06, 6.15008371E-06, 6.29733588E-06, 6.45146742E-06,
     *  6.61248901E-06, 6.78043234E-06, 6.95534844E-06, 7.13730622E-06,
     *  7.32639136E-06,
     *  6.14546521E-06, 6.27585774E-06, 6.41387826E-06, 6.55945129E-06,
     *  6.71253107E-06, 6.87309867E-06, 7.04115956E-06, 7.21674158E-06,
     *  7.39989324E-06,
     *  6.29121692E-06, 6.41118927E-06, 6.53953807E-06, 6.67612715E-06,
     *  6.82085574E-06, 6.97365506E-06, 7.13448535E-06, 7.30333334E-06,
     *  7.48021016E-06,
     *  6.44496567E-06, 6.55428400E-06, 6.67271264E-06, 6.80006081E-06,
     *  6.93617737E-06, 7.08094714E-06, 7.23428768E-06, 7.39614657E-06,
     *  7.56649897E-06,
     *  6.60496964E-06, 6.70357730E-06, 6.81199466E-06, 6.92998487E-06,
     *  7.05735312E-06, 7.19394313E-06, 7.33963402E-06, 7.49433752E-06,
     *  7.65799542E-06,
     *  6.76974775E-06, 6.85772620E-06, 6.95616597E-06, 7.06479382E-06,
     *  7.18337912E-06, 7.31173089E-06, 7.44969503E-06, 7.59715162E-06,
     *  7.75401256E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  6.93805866E-06, 7.01559244E-06, 7.10418385E-06, 7.20353296E-06,
     *  7.31338151E-06, 7.43351063E-06, 7.56373864E-06, 7.70391871E-06,
     *  7.85393679E-06,
     *  7.10887559E-06, 7.17622195E-06, 7.25516420E-06, 7.34538465E-06,
     *  7.44660512E-06, 7.55858556E-06, 7.68112237E-06, 7.81404669E-06,
     *  7.95722258E-06,
     *  7.28136027E-06, 7.33882365E-06, 7.40836415E-06, 7.48965384E-06,
     *  7.58240151E-06, 7.68635197E-06, 7.80128509E-06, 7.92701462E-06,
     *  8.06338682E-06,
     *  7.45483768E-06, 7.50274885E-06, 7.56316509E-06, 7.63575414E-06,
     *  7.72021731E-06, 7.81628950E-06, 7.92373884E-06, 8.04236593E-06,
     *  8.17200300E-06,
     *  7.62877235E-06, 7.66747195E-06, 7.71905687E-06, 7.78319459E-06,
     *  7.85958322E-06, 7.94795195E-06, 8.04806107E-06, 8.15970179E-06,
     *  8.28269572E-06,
     *  7.80274683E-06, 7.83257282E-06, 7.87562319E-06, 7.93156764E-06,
     *  8.00010397E-06, 8.08095870E-06, 8.17388747E-06, 8.27867511E-06,
     *  8.39513550E-06,
     *  7.97644244E-06, 7.99772085E-06, 8.03252842E-06, 8.08053814E-06,
     *  8.14144905E-06, 8.21498707E-06, 8.30090542E-06, 8.39898491E-06,
     *  8.50903403E-06,
     *  8.14962238E-06, 8.16266083E-06, 8.18950584E-06, 8.22983342E-06,
     *  8.28334444E-06, 8.34976523E-06, 8.42884802E-06, 8.52037128E-06,
     *  8.62413986E-06,
     *  8.32211719E-06, 8.32720067E-06, 8.34634716E-06, 8.37923455E-06,
     *  8.42556516E-06, 8.48506594E-06, 8.55748878E-06, 8.64261079E-06,
     *  8.74023445E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  8.49381235E-06, 8.49120065E-06, 8.50289340E-06, 8.52856854E-06,
     *  8.56792867E-06, 8.62070087E-06, 8.68663672E-06, 8.76551239E-06,
     *  8.85712865E-06,
     *  8.66463787E-06, 8.65456435E-06, 8.65902701E-06, 8.67770148E-06,
     *  8.71028895E-06, 8.75651559E-06, 8.81613212E-06, 8.88891364E-06,
     *  8.97465949E-06,
     *  8.83455961E-06, 8.81723086E-06, 8.81466498E-06, 8.82653257E-06,
     *  8.85253137E-06, 8.89238510E-06, 8.94584264E-06, 9.01267746E-06,
     *  9.09268729E-06,
     *  9.00357210E-06, 8.97916833E-06, 8.96975308E-06, 8.97498904E-06,
     *  8.99456815E-06, 9.02820985E-06, 9.07565985E-06, 9.13668908E-06,
     *  9.21109309E-06,
     *  9.17169268E-06, 9.14036846E-06, 9.12426084E-06, 9.12302162E-06,
     *  9.13633440E-06, 9.16391231E-06, 9.20549623E-06, 9.26085338E-06,
     *  9.32977632E-06,
     *  9.33895665E-06, 9.30084203E-06, 9.27817743E-06, 9.27060078E-06,
     *  9.27778472E-06, 9.29943385E-06, 9.33528244E-06, 9.38509257E-06,
     *  9.44865272E-06,
     *  9.50541341E-06, 9.46061514E-06, 9.43150814E-06, 9.41771348E-06,
     *  9.41889023E-06, 9.43473216E-06, 9.46496497E-06, 9.50934401E-06,
     *  9.56765243E-06,
     *  9.67112329E-06, 9.61972612E-06, 9.58427141E-06, 9.56436042E-06,
     *  9.55963602E-06, 9.56977883E-06, 9.59450398E-06, 9.63355836E-06,
     *  9.68671840E-06,
     *  9.83615497E-06, 9.77822305E-06, 9.73649638E-06, 9.71055366E-06,
     *  9.70001897E-06, 9.70455744E-06, 9.72387154E-06, 9.75769794E-06,
     *  9.80580481E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.00005835E-05, 9.93616159E-06, 9.88822086E-06, 9.85631471E-06,
     *  9.84004588E-06, 9.83906171E-06, 9.85304996E-06, 9.88173521E-06,
     *  9.92487582E-06,
     *  1.01644885E-05, 1.00936034E-05, 1.00394897E-05, 1.00016728E-05,
     *  9.97973187E-06, 9.97329408E-06, 9.98203042E-06, 1.00056515E-05,
     *  1.00439043E-05,
     *  1.03279531E-05, 1.02506147E-05, 1.01903531E-05, 1.01466636E-05,
     *  1.01190990E-05, 1.01072643E-05, 1.01108117E-05, 1.01294360E-05,
     *  1.01628710E-05,
     *  1.04910628E-05, 1.04072651E-05, 1.03408659E-05, 1.02913278E-05,
     *  1.02581752E-05, 1.02409885E-05, 1.02393992E-05, 1.02530844E-05,
     *  1.02817632E-05,
     *  1.06539044E-05, 1.05636268E-05, 1.04910864E-05, 1.04357105E-05,
     *  1.03969931E-05, 1.03744880E-05, 1.03678039E-05, 1.03765985E-05,
     *  1.04005744E-05,
     *  1.08165658E-05, 1.07197740E-05, 1.06410753E-05, 1.05798601E-05,
     *  1.05355894E-05, 1.05077887E-05, 1.04960417E-05, 1.04999850E-05,
     *  1.05193031E-05,
     *  1.09791352E-05, 1.08757818E-05, 1.07908957E-05, 1.07238276E-05,
     *  1.06740041E-05, 1.06409200E-05, 1.06241325E-05, 1.06232551E-05,
     *  1.06379525E-05,
     *  1.11417007E-05, 1.10317264E-05, 1.09406118E-05, 1.08676664E-05,
     *  1.08122799E-05, 1.07739148E-05, 1.07520998E-05, 1.07464238E-05,
     *  1.07565300E-05,
     *  1.13043503E-05, 1.11876841E-05, 1.10902891E-05, 1.10114313E-05,
     *  1.09504616E-05, 1.09068084E-05, 1.08799702E-05, 1.08695093E-05,
     *  1.08750462E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  1.14671712E-05, 1.13437317E-05, 1.12399939E-05, 1.11551784E-05,
     *  1.10885959E-05, 1.10396384E-05, 1.10077726E-05, 1.09925329E-05,
     *  1.09935150E-05,
     *  1.16302503E-05, 1.14999457E-05, 1.13897927E-05, 1.12989651E-05,
     *  1.12267308E-05, 1.11724443E-05, 1.11355385E-05, 1.11155182E-05,
     *  1.11119530E-05,
     *  1.17936735E-05, 1.16564023E-05, 1.15397526E-05, 1.14428490E-05,
     *  1.13649155E-05, 1.13052669E-05, 1.12633008E-05, 1.12384908E-05,
     *  1.12303789E-05,
     *  1.19575258E-05, 1.18131774E-05, 1.16899404E-05, 1.15868887E-05,
     *  1.15032001E-05, 1.14381484E-05, 1.13910943E-05, 1.13614784E-05,
     *  1.13488139E-05,
     *  1.21218916E-05, 1.19703465E-05, 1.18404231E-05, 1.17311427E-05,
     *  1.16416354E-05, 1.15711320E-05, 1.15189548E-05, 1.14845101E-05,
     *  1.14672805E-05,
     *  1.22868541E-05, 1.21279844E-05, 1.19912674E-05, 1.18756698E-05,
     *  1.17802725E-05, 1.17042617E-05, 1.16469195E-05, 1.16076164E-05,
     *  1.15858032E-05,
     *  1.24524959E-05, 1.22861655E-05, 1.21425398E-05, 1.20205291E-05,
     *  1.19191632E-05, 1.18375821E-05, 1.17750263E-05, 1.17308290E-05,
     *  1.17044075E-05,
     *  1.26188986E-05, 1.24449637E-05, 1.22943066E-05, 1.21657794E-05,
     *  1.20583594E-05, 1.19711384E-05, 1.19033140E-05, 1.18541804E-05,
     *  1.18231203E-05,
     *  1.27861430E-05, 1.26044521E-05, 1.24466335E-05, 1.23114797E-05,
     *  1.21979130E-05, 1.21049762E-05, 1.20318220E-05, 1.19777043E-05,
     *  1.19419695E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  1.29543093E-05, 1.27647034E-05, 1.25995863E-05, 1.24576885E-05,
     *  1.23378764E-05, 1.22391414E-05, 1.21605901E-05, 1.21014346E-05,
     *  1.20609839E-05,
     *  1.31234768E-05, 1.29257897E-05, 1.27532301E-05, 1.26044646E-05,
     *  1.24783018E-05, 1.23736803E-05, 1.22896588E-05, 1.22254064E-05,
     *  1.21801930E-05,
     *  1.32937244E-05, 1.30877828E-05, 1.29076298E-05, 1.27518664E-05,
     *  1.26192414E-05, 1.25086391E-05, 1.24190688E-05, 1.23496549E-05,
     *  1.22996271E-05,
     *  1.34651301E-05, 1.32507539E-05, 1.30628500E-05, 1.28999522E-05,
     *  1.27607476E-05, 1.26440644E-05, 1.25488611E-05, 1.24742159E-05,
     *  1.24193169E-05,
     *  1.36377716E-05, 1.34147736E-05, 1.32189549E-05, 1.30487800E-05,
     *  1.29028724E-05, 1.27800027E-05, 1.26790769E-05, 1.25991256E-05,
     *  1.25392938E-05,
     *  1.38117263E-05, 1.35799125E-05, 1.33760087E-05, 1.31984077E-05,
     *  1.30456681E-05, 1.29165008E-05, 1.28097578E-05, 1.27244206E-05,
     *  1.26595897E-05,
     *  1.39870708E-05, 1.37462406E-05, 1.35340750E-05, 1.33488933E-05,
     *  1.31891868E-05, 1.30536054E-05, 1.29409454E-05, 1.28501375E-05,
     *  1.27802367E-05,
     *  1.41638819E-05, 1.39138279E-05, 1.36932174E-05, 1.35002942E-05,
     *  1.33334806E-05, 1.31913634E-05, 1.30726814E-05, 1.29763136E-05,
     *  1.29012674E-05,
     *  1.43422358E-05, 1.40827439E-05, 1.38534993E-05, 1.36526681E-05,
     *  1.34786015E-05, 1.33298215E-05, 1.32050079E-05, 1.31029860E-05,
     *  1.30227145E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  1.45222087E-05, 1.42530581E-05, 1.40149840E-05, 1.38060724E-05,
     *  1.36246015E-05, 1.34690266E-05, 1.33379668E-05, 1.32301922E-05,
     *  1.31446114E-05,
     *  1.47038768E-05, 1.44248400E-05, 1.41777346E-05, 1.39605645E-05,
     *  1.37715325E-05, 1.36090256E-05, 1.34716003E-05, 1.33579698E-05,
     *  1.32669913E-05,
     *  1.48873160E-05, 1.45981588E-05, 1.43418144E-05, 1.41162018E-05,
     *  1.39194467E-05, 1.37498656E-05, 1.36059507E-05, 1.34863567E-05,
     *  1.33898878E-05,
     *  1.50726026E-05, 1.47730840E-05, 1.45072863E-05, 1.42730416E-05,
     *  1.40683960E-05, 1.38915934E-05, 1.37410602E-05, 1.36153909E-05,
     *  1.35133349E-05,
     *  1.52598127E-05, 1.49496849E-05, 1.46742136E-05, 1.44311413E-05,
     *  1.42184325E-05, 1.40342563E-05, 1.38769713E-05, 1.37451103E-05,
     *  1.36373665E-05,
     *  1.54490229E-05, 1.51280311E-05, 1.48426595E-05, 1.45905585E-05,
     *  1.43696082E-05, 1.41779014E-05, 1.40137267E-05, 1.38755533E-05,
     *  1.37620168E-05,
     *  1.56403097E-05, 1.53081924E-05, 1.50126875E-05, 1.47513505E-05,
     *  1.45219754E-05, 1.43225759E-05, 1.41513689E-05, 1.40067583E-05,
     *  1.38873202E-05,
     *  1.58337502E-05, 1.54902387E-05, 1.51843610E-05, 1.49135753E-05,
     *  1.46755865E-05, 1.44683273E-05, 1.42899408E-05, 1.41387637E-05,
     *  1.40133113E-05,
     *  1.60294218E-05, 1.56742402E-05, 1.53577439E-05, 1.50772906E-05,
     *  1.48304938E-05, 1.46152030E-05, 1.44294852E-05, 1.42716084E-05,
     *  1.41400248E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.62274022E-05, 1.58602676E-05, 1.55329002E-05, 1.52425546E-05,
     *  1.49867502E-05, 1.47632507E-05, 1.45700454E-05, 1.44053311E-05,
     *  1.42674957E-05,
     *  1.64277699E-05, 1.60483918E-05, 1.57098942E-05, 1.54094256E-05,
     *  1.51444084E-05, 1.49125183E-05, 1.47116645E-05, 1.45399708E-05,
     *  1.43957590E-05,
     *  1.66306036E-05, 1.62386842E-05, 1.58887907E-05, 1.55779621E-05,
     *  1.53035215E-05, 1.50630539E-05, 1.48543860E-05, 1.46755667E-05,
     *  1.45248499E-05,
     *  1.68359830E-05, 1.64312169E-05, 1.60696548E-05, 1.57482232E-05,
     *  1.54641429E-05, 1.52149057E-05, 1.49982535E-05, 1.48121583E-05,
     *  1.46548040E-05,
     *  1.70439881E-05, 1.66260622E-05, 1.62525519E-05, 1.59202681E-05,
     *  1.56263262E-05, 1.53681221E-05, 1.51433108E-05, 1.49497850E-05,
     *  1.47856568E-05,
     *  1.72547000E-05, 1.68232932E-05, 1.64375482E-05, 1.60941565E-05,
     *  1.57901253E-05, 1.55227521E-05, 1.52896020E-05, 1.50884867E-05,
     *  1.49174443E-05,
     *  1.74682004E-05, 1.70229837E-05, 1.66247101E-05, 1.62699486E-05,
     *  1.59555947E-05, 1.56788447E-05, 1.54371715E-05, 1.52283033E-05,
     *  1.50502023E-05,
     *  1.76845719E-05, 1.72252081E-05, 1.68141048E-05, 1.64477049E-05,
     *  1.61227890E-05, 1.58364492E-05, 1.55860639E-05, 1.53692751E-05,
     *  1.51839672E-05,
     *  1.79038980E-05, 1.74300416E-05, 1.70058001E-05, 1.66274865E-05,
     *  1.62917633E-05, 1.59956154E-05, 1.57363239E-05, 1.55114425E-05,
     *  1.53187755E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  7.32856066E-06, 7.54845300E-06, 7.77473502E-06, 8.00762542E-06,
     *  8.24735069E-06, 8.49414526E-06, 8.74825173E-06, 9.00992106E-06,
     *  9.27941275E-06,
     *  7.32856374E-06, 7.54845577E-06, 7.77473750E-06, 8.00762764E-06,
     *  8.24735266E-06, 8.49414699E-06, 8.74825324E-06, 9.00992236E-06,
     *  9.27941386E-06,
     *  7.32857296E-06, 7.54846408E-06, 7.77474496E-06, 8.00763429E-06,
     *  8.24735855E-06, 8.49415218E-06, 8.74825777E-06, 9.00992627E-06,
     *  9.27941719E-06,
     *  7.32860063E-06, 7.54848902E-06, 7.77476733E-06, 8.00765425E-06,
     *  8.24737626E-06, 8.49416777E-06, 8.74827137E-06, 9.00993800E-06,
     *  9.27942719E-06,
     *  7.32868372E-06, 7.54856392E-06, 7.77483451E-06, 8.00771420E-06,
     *  8.24742942E-06, 8.49421457E-06, 8.74831221E-06, 9.00997326E-06,
     *  9.27945722E-06,
     *  7.32893371E-06, 7.54878924E-06, 7.77503668E-06, 8.00789463E-06,
     *  8.24758945E-06, 8.49435547E-06, 8.74843519E-06, 9.01007947E-06,
     *  9.27954773E-06,
     *  7.32968996E-06, 7.54947111E-06, 7.77564867E-06, 8.00844102E-06,
     *  8.24807431E-06, 8.49478265E-06, 8.74880834E-06, 9.01040202E-06,
     *  9.27982294E-06,
     *  7.33201529E-06, 7.55156944E-06, 7.77753384E-06, 8.01012617E-06,
     *  8.24957187E-06, 8.49610441E-06, 8.74996544E-06, 9.01140499E-06,
     *  9.28068173E-06,
     *  7.33949443E-06, 7.55833355E-06, 7.78362720E-06, 8.01559066E-06,
     *  8.25444711E-06, 8.50042780E-06, 8.75377229E-06, 9.01472861E-06,
     *  9.28355351E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  7.36630334E-06, 7.58270470E-06, 7.80571719E-06, 8.03554665E-06,
     *  8.27240736E-06, 8.51652222E-06, 8.76812288E-06, 9.02744997E-06,
     *  9.29475323E-06,
     *  7.40959841E-06, 7.62229252E-06, 7.84184529E-06, 8.06844596E-06,
     *  8.30229341E-06, 8.54359626E-06, 8.79257295E-06, 9.04945177E-06,
     *  9.31447103E-06,
     *  7.46204709E-06, 7.67046298E-06, 7.88602921E-06, 8.10891421E-06,
     *  8.33929780E-06, 8.57737110E-06, 8.82333638E-06, 9.07740709E-06,
     *  9.33980777E-06,
     *  7.52270531E-06, 7.72636455E-06, 7.93749992E-06, 8.15625614E-06,
     *  8.38279134E-06, 8.61727675E-06, 8.85989643E-06, 9.11084704E-06,
     *  9.37033768E-06,
     *  7.59068232E-06, 7.78919472E-06, 7.99553341E-06, 8.20981767E-06,
     *  8.43218238E-06, 8.66277747E-06, 8.90176742E-06, 9.14933093E-06,
     *  9.40566051E-06,
     *  7.66514954E-06, 7.85820625E-06, 8.05945486E-06, 8.26898861E-06,
     *  8.48691851E-06, 8.71337256E-06, 8.94849507E-06, 9.19244612E-06,
     *  9.44540111E-06,
     *  7.74534554E-06, 7.93271070E-06, 8.12864107E-06, 8.33320419E-06,
     *  8.54648735E-06, 8.76859670E-06, 8.99965634E-06, 9.23980772E-06,
     *  9.48920893E-06,
     *  7.83057744E-06, 8.01207926E-06, 8.20252087E-06, 8.40194512E-06,
     *  8.61041639E-06, 8.82801957E-06, 9.05485908E-06, 9.29105800E-06,
     *  9.53675746E-06,
     *  7.92021943E-06, 8.09574149E-06, 8.28057396E-06, 8.47473654E-06,
     *  8.67827198E-06, 8.89124495E-06, 9.11374099E-06, 9.34586558E-06,
     *  9.58774335E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  8.01370956E-06, 8.18318258E-06, 8.36232860E-06, 8.55114606E-06,
     *  8.74965767E-06, 8.95790921E-06, 9.17596846E-06, 9.40392422E-06,
     *  9.64188545E-06,
     *  8.11054534E-06, 8.27393977E-06, 8.44735865E-06, 8.63078127E-06,
     *  8.82421209E-06, 9.02767955E-06, 9.24123499E-06, 9.46495161E-06,
     *  9.69892365E-06,
     *  8.21027906E-06, 8.36759839E-06, 8.53528022E-06, 8.71328691E-06,
     *  8.90160660E-06, 9.10025204E-06, 9.30925950E-06, 9.52868786E-06,
     *  9.75861770E-06,
     *  8.31251286E-06, 8.46378777E-06, 8.62574826E-06, 8.79834206E-06,
     *  8.98154290E-06, 9.17534952E-06, 9.37978467E-06, 9.59489413E-06,
     *  9.82074594E-06,
     *  8.41689415E-06, 8.56217727E-06, 8.71845324E-06, 8.88565725E-06,
     *  9.06375058E-06, 9.25271965E-06, 9.45257512E-06, 9.66335104E-06,
     *  9.88510405E-06,
     *  8.52311112E-06, 8.66247257E-06, 8.81311788E-06, 8.97497177E-06,
     *  9.14798485E-06, 9.33213286E-06, 9.52741584E-06, 9.73385737E-06,
     *  9.95150384E-06,
     *  8.63088873E-06, 8.76441218E-06, 8.90949428E-06, 9.06605111E-06,
     *  9.23402433E-06, 9.41338051E-06, 9.60411047E-06, 9.80622858E-06,
     *  1.00197721E-05,
     *  8.73998501E-06, 8.86776426E-06, 9.00736109E-06, 9.15868461E-06,
     *  9.32166903E-06, 9.49627317E-06, 9.68247992E-06, 9.88029559E-06,
     *  1.00897494E-05,
     *  8.85018765E-06, 8.97232368E-06, 9.10652107E-06, 9.25268330E-06,
     *  9.41073849E-06, 9.58063897E-06, 9.76236086E-06, 9.95590354E-06,
     *  1.01612892E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  8.96131097E-06, 9.07790945E-06, 9.20679876E-06, 9.34787790E-06,
     *  9.50107004E-06, 9.66632211E-06, 9.84360451E-06, 1.00329107E-05,
     *  1.02342567E-05,
     *  9.07319316E-06, 9.18436227E-06, 9.30803842E-06, 9.44411705E-06,
     *  9.59251725E-06, 9.75318151E-06, 9.92607542E-06, 1.01111873E-05,
     *  1.03085280E-05,
     *  9.18569378E-06, 9.29154239E-06, 9.41010218E-06, 9.54126564E-06,
     *  9.68494852E-06, 9.84108958E-06, 1.00096504E-05, 1.01906149E-05,
     *  1.03839895E-05,
     *  9.29869150E-06, 9.39932764E-06, 9.51286828E-06, 9.63920333E-06,
     *  9.77824571E-06, 9.92993101E-06, 1.00942174E-05, 1.02710851E-05,
     *  1.04605366E-05,
     *  9.41208210E-06, 9.50761170E-06, 9.61622956E-06, 9.73782322E-06,
     *  9.87230302E-06, 1.00196018E-05, 1.01796748E-05, 1.03524991E-05,
     *  1.05380737E-05,
     *  9.52577662E-06, 9.61630244E-06, 9.72009205E-06, 9.83703057E-06,
     *  9.96702588E-06, 1.01100084E-05, 1.02659305E-05, 1.04347666E-05,
     *  1.06165128E-05,
     *  9.63969972E-06, 9.72532051E-06, 9.82437370E-06, 9.93674173E-06,
     *  1.00623300E-05, 1.02010664E-05, 1.03529010E-05, 1.05178056E-05,
     *  1.06957736E-05,
     *  9.75378819E-06, 9.83459802E-06, 9.92900320E-06, 1.00368831E-05,
     *  1.01581404E-05, 1.02927004E-05, 1.04405109E-05, 1.06015412E-05,
     *  1.07757823E-05,
     *  9.86798964E-06, 9.94407737E-06, 1.00339190E-05, 1.01373902E-05,
     *  1.02543905E-05, 1.03848428E-05, 1.05286921E-05, 1.06859055E-05,
     *  1.08564716E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  9.98226131E-06, 1.00537102E-05, 1.01390682E-05, 1.02382067E-05,
     *  1.03510219E-05, 1.04774333E-05, 1.06173834E-05, 1.07708369E-05,
     *  1.09377802E-05,
     *  1.00965690E-05, 1.01634563E-05, 1.02444059E-05, 1.03392841E-05,
     *  1.04479828E-05, 1.05704183E-05, 1.07065299E-05, 1.08562797E-05,
     *  1.10196518E-05,
     *  1.02108860E-05, 1.02732830E-05, 1.03498943E-05, 1.04405804E-05,
     *  1.05452283E-05, 1.06637501E-05, 1.07960821E-05, 1.09421834E-05,
     *  1.11020356E-05,
     *  1.03251925E-05, 1.03831642E-05, 1.04555021E-05, 1.05420599E-05,
     *  1.06427190E-05, 1.07573870E-05, 1.08859962E-05, 1.10285027E-05,
     *  1.11848852E-05,
     *  1.04394746E-05, 1.04930795E-05, 1.05612036E-05, 1.06436925E-05,
     *  1.07404212E-05, 1.08512921E-05, 1.09762330E-05, 1.11151965E-05,
     *  1.12681584E-05,
     *  1.05537236E-05, 1.06030142E-05, 1.06669784E-05, 1.07454531E-05,
     *  1.08383060E-05, 1.09454332E-05, 1.10667580E-05, 1.12022285E-05,
     *  1.13518173E-05,
     *  1.06679357E-05, 1.07129579E-05, 1.07728108E-05, 1.08473213E-05,
     *  1.09363488E-05, 1.10397827E-05, 1.11575405E-05, 1.12895659E-05,
     *  1.14358276E-05,
     *  1.07821111E-05, 1.08229047E-05, 1.08786893E-05, 1.09492808E-05,
     *  1.10345294E-05, 1.11343167E-05, 1.12485539E-05, 1.13771797E-05,
     *  1.15201584E-05,
     *  1.08962537E-05, 1.09328523E-05, 1.09846063E-05, 1.10513192E-05,
     *  1.11328309E-05, 1.12290149E-05, 1.13397751E-05, 1.14650442E-05,
     *  1.16047820E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.10103706E-05, 1.10428019E-05, 1.10905573E-05, 1.11534272E-05,
     *  1.12312403E-05, 1.13238604E-05, 1.14311839E-05, 1.15531369E-05,
     *  1.16896738E-05,
     *  1.11244718E-05, 1.11527574E-05, 1.11965411E-05, 1.12555988E-05,
     *  1.13297471E-05, 1.14188394E-05, 1.15227633E-05, 1.16414380E-05,
     *  1.17748118E-05,
     *  1.12385700E-05, 1.12627257E-05, 1.13025592E-05, 1.13578309E-05,
     *  1.14283440E-05, 1.15139406E-05, 1.16144991E-05, 1.17299305E-05,
     *  1.18601768E-05,
     *  1.13526800E-05, 1.13727159E-05, 1.14086156E-05, 1.14601227E-05,
     *  1.15270261E-05, 1.16091556E-05, 1.17063794E-05, 1.18185999E-05,
     *  1.19457516E-05,
     *  1.14668184E-05, 1.14827393E-05, 1.15147165E-05, 1.15624759E-05,
     *  1.16257908E-05, 1.17044782E-05, 1.17983947E-05, 1.19074337E-05,
     *  1.20315217E-05,
     *  1.15810037E-05, 1.15928089E-05, 1.16208701E-05, 1.16648940E-05,
     *  1.17246377E-05, 1.17999041E-05, 1.18905378E-05, 1.19964217E-05,
     *  1.21174742E-05,
     *  1.16952562E-05, 1.17029396E-05, 1.17270862E-05, 1.17673826E-05,
     *  1.18235684E-05, 1.18954313E-05, 1.19828031E-05, 1.20855558E-05,
     *  1.22035983E-05,
     *  1.18095970E-05, 1.18131477E-05, 1.18333765E-05, 1.18699489E-05,
     *  1.19225859E-05, 1.19910593E-05, 1.20751870E-05, 1.21748294E-05,
     *  1.22898851E-05,
     *  1.19240489E-05, 1.19234508E-05, 1.19397541E-05, 1.19726017E-05,
     *  1.20216953E-05, 1.20867895E-05, 1.21676877E-05, 1.22642376E-05,
     *  1.23763273E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  1.20386355E-05, 1.20338678E-05, 1.20462332E-05, 1.20753512E-05,
     *  1.21209027E-05, 1.21826246E-05, 1.22603047E-05, 1.23537772E-05,
     *  1.24629188E-05,
     *  1.21533813E-05, 1.21444186E-05, 1.21528293E-05, 1.21782086E-05,
     *  1.22202158E-05, 1.22785688E-05, 1.23530390E-05, 1.24434464E-05,
     *  1.25496554E-05,
     *  1.22683118E-05, 1.22551239E-05, 1.22595590E-05, 1.22811866E-05,
     *  1.23196434E-05, 1.23746276E-05, 1.24458929E-05, 1.25332446E-05,
     *  1.26365340E-05,
     *  1.23834530E-05, 1.23660054E-05, 1.23664397E-05, 1.23842988E-05,
     *  1.24191955E-05, 1.24708073E-05, 1.25388699E-05, 1.26231724E-05,
     *  1.27235527E-05,
     *  1.24988317E-05, 1.24770856E-05, 1.24734899E-05, 1.24875595E-05,
     *  1.25188830E-05, 1.25671158E-05, 1.26319746E-05, 1.27132318E-05,
     *  1.28107107E-05,
     *  1.26144752E-05, 1.25883875E-05, 1.25807285E-05, 1.25909843E-05,
     *  1.26187178E-05, 1.26635616E-05, 1.27252126E-05, 1.28034255E-05,
     *  1.28980086E-05,
     *  1.27304115E-05, 1.26999348E-05, 1.26881754E-05, 1.26945893E-05,
     *  1.27187125E-05, 1.27601543E-05, 1.28185904E-05, 1.28937574E-05,
     *  1.29854475E-05,
     *  1.28466686E-05, 1.28117518E-05, 1.27958510E-05, 1.27983911E-05,
     *  1.28188807E-05, 1.28569041E-05, 1.29121155E-05, 1.29842322E-05,
     *  1.30730298E-05,
     *  1.29632754E-05, 1.29238633E-05, 1.29037763E-05, 1.29024075E-05,
     *  1.29192365E-05, 1.29538222E-05, 1.30057961E-05, 1.30748556E-05,
     *  1.31607586E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  1.30802609E-05, 1.30362943E-05, 1.30119728E-05, 1.30066563E-05,
     *  1.30197947E-05, 1.30509203E-05, 1.30996411E-05, 1.31656338E-05,
     *  1.32486379E-05,
     *  1.31976543E-05, 1.31490704E-05, 1.31204626E-05, 1.31111563E-05,
     *  1.31205707E-05, 1.31482109E-05, 1.31936603E-05, 1.32565740E-05,
     *  1.33366724E-05,
     *  1.33154855E-05, 1.32622176E-05, 1.32292679E-05, 1.32159264E-05,
     *  1.32215806E-05, 1.32457071E-05, 1.32878639E-05, 1.33476838E-05,
     *  1.34248674E-05,
     *  1.34337843E-05, 1.33757621E-05, 1.33384116E-05, 1.33209862E-05,
     *  1.33228407E-05, 1.33434223E-05, 1.33822629E-05, 1.34389717E-05,
     *  1.35132289E-05,
     *  1.35525809E-05, 1.34897305E-05, 1.34479168E-05, 1.34263557E-05,
     *  1.34243680E-05, 1.34413707E-05, 1.34768685E-05, 1.35304466E-05,
     *  1.36017637E-05,
     *  1.36719058E-05, 1.36041497E-05, 1.35578070E-05, 1.35320551E-05,
     *  1.35261798E-05, 1.35395668E-05, 1.35716928E-05, 1.36221180E-05,
     *  1.36904790E-05,
     *  1.37917895E-05, 1.37190467E-05, 1.36681061E-05, 1.36381052E-05,
     *  1.36282939E-05, 1.36380256E-05, 1.36667482E-05, 1.37139959E-05,
     *  1.37793825E-05,
     *  1.39122629E-05, 1.38344489E-05, 1.37788381E-05, 1.37445270E-05,
     *  1.37307285E-05, 1.37367626E-05, 1.37620475E-05, 1.38060908E-05,
     *  1.38684825E-05,
     *  1.40333571E-05, 1.39503839E-05, 1.38900274E-05, 1.38513417E-05,
     *  1.38335018E-05, 1.38357935E-05, 1.38576040E-05, 1.38984136E-05,
     *  1.39577876E-05/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.41551033E-05, 1.40668795E-05, 1.40016985E-05, 1.39585711E-05,
     *  1.39366329E-05, 1.39351344E-05, 1.39534314E-05, 1.39909757E-05,
     *  1.40473072E-05,
     *  1.42775329E-05, 1.41839638E-05, 1.41138764E-05, 1.40662369E-05,
     *  1.40401406E-05, 1.40348019E-05, 1.40495437E-05, 1.40837887E-05,
     *  1.41370506E-05,
     *  1.44006776E-05, 1.43016649E-05, 1.42265861E-05, 1.41743613E-05,
     *  1.41440445E-05, 1.41348127E-05, 1.41459552E-05, 1.41768647E-05,
     *  1.42270280E-05,
     *  1.45245692E-05, 1.44200115E-05, 1.43398529E-05, 1.42829666E-05,
     *  1.42483641E-05, 1.42351838E-05, 1.42426807E-05, 1.42702162E-05,
     *  1.43172496E-05,
     *  1.46492396E-05, 1.45390320E-05, 1.44537024E-05, 1.43920756E-05,
     *  1.43531194E-05, 1.43359327E-05, 1.43397350E-05, 1.43638559E-05,
     *  1.44077261E-05,
     *  1.47747212E-05, 1.46587553E-05, 1.45681603E-05, 1.45017111E-05,
     *  1.44583304E-05, 1.44370769E-05, 1.44371335E-05, 1.44577970E-05,
     *  1.44984686E-05,
     *  1.49010462E-05, 1.47792106E-05, 1.46832526E-05, 1.46118960E-05,
     *  1.45640177E-05, 1.45386344E-05, 1.45348918E-05, 1.45520527E-05,
     *  1.45894883E-05,
     *  1.50282474E-05, 1.49004270E-05, 1.47990053E-05, 1.47226537E-05,
     *  1.46702017E-05, 1.46406233E-05, 1.46330255E-05, 1.46466367E-05,
     *  1.46807968E-05,
     *  1.51563574E-05, 1.50224340E-05, 1.49154449E-05, 1.48340077E-05,
     *  1.47769033E-05, 1.47430619E-05, 1.47315509E-05, 1.47415630E-05,
     *  1.47724061E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  9.55699511E-06, 9.84294536E-06, 1.01375499E-05, 1.04411046E-05,
     *  1.07539146E-05, 1.10762951E-05, 1.14085710E-05, 1.17510773E-05,
     *  1.21041594E-05,
     *  9.55699603E-06, 9.84294612E-06, 1.01375505E-05, 1.04411051E-05,
     *  1.07539150E-05, 1.10762953E-05, 1.14085711E-05, 1.17510773E-05,
     *  1.21041592E-05,
     *  9.55699882E-06, 9.84294841E-06, 1.01375523E-05, 1.04411064E-05,
     *  1.07539159E-05, 1.10762959E-05, 1.14085713E-05, 1.17510772E-05,
     *  1.21041588E-05,
     *  9.55700719E-06, 9.84295525E-06, 1.01375578E-05, 1.04411105E-05,
     *  1.07539188E-05, 1.10762976E-05, 1.14085719E-05, 1.17510768E-05,
     *  1.21041575E-05,
     *  9.55703234E-06, 9.84297583E-06, 1.01375741E-05, 1.04411229E-05,
     *  1.07539274E-05, 1.10763028E-05, 1.14085739E-05, 1.17510758E-05,
     *  1.21041537E-05,
     *  9.55710816E-06, 9.84303794E-06, 1.01376234E-05, 1.04411602E-05,
     *  1.07539536E-05, 1.10763185E-05, 1.14085800E-05, 1.17510728E-05,
     *  1.21041424E-05,
     *  9.55733912E-06, 9.84322753E-06, 1.01377743E-05, 1.04412751E-05,
     *  1.07540348E-05, 1.10763685E-05, 1.14086007E-05, 1.17510663E-05,
     *  1.21041106E-05,
     *  9.55806310E-06, 9.84382555E-06, 1.01382547E-05, 1.04416457E-05,
     *  1.07543031E-05, 1.10765413E-05, 1.14086846E-05, 1.17510675E-05,
     *  1.21040347E-05,
     *  9.56051262E-06, 9.84588067E-06, 1.01399417E-05, 1.04429891E-05,
     *  1.07553261E-05, 1.10772658E-05, 1.14091310E-05, 1.17512551E-05,
     *  1.21039817E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  9.57029171E-06, 9.85433393E-06, 1.01471581E-05, 1.04490522E-05,
     *  1.07603142E-05, 1.10812523E-05, 1.14121849E-05, 1.17534411E-05,
     *  1.21053602E-05,
     *  9.58787911E-06, 9.86993461E-06, 1.01609064E-05, 1.04610740E-05,
     *  1.07707272E-05, 1.10901666E-05, 1.14197037E-05, 1.17596609E-05,
     *  1.21103716E-05,
     *  9.61077411E-06, 9.89055291E-06, 1.01794022E-05, 1.04775912E-05,
     *  1.07854004E-05, 1.11031217E-05, 1.14310584E-05, 1.17695252E-05,
     *  1.21188486E-05,
     *  9.63858980E-06, 9.91583703E-06, 1.02023252E-05, 1.04983123E-05,
     *  1.08040683E-05, 1.11198755E-05, 1.14460280E-05, 1.17828325E-05,
     *  1.21306073E-05,
     *  9.67096233E-06, 9.94545593E-06, 1.02293741E-05, 1.05229626E-05,
     *  1.08264805E-05, 1.11401994E-05, 1.14644041E-05, 1.17993920E-05,
     *  1.21454733E-05,
     *  9.70755033E-06, 9.97909869E-06, 1.02602654E-05, 1.05512838E-05,
     *  1.08524010E-05, 1.11638780E-05, 1.14859894E-05, 1.18190234E-05,
     *  1.21632814E-05,
     *  9.74803429E-06, 1.00164739E-05, 1.02947331E-05, 1.05830325E-05,
     *  1.08816074E-05, 1.11907077E-05, 1.15105977E-05, 1.18415560E-05,
     *  1.21838752E-05,
     *  9.79211593E-06, 1.00573088E-05, 1.03325277E-05, 1.06179805E-05,
     *  1.09138906E-05, 1.12204968E-05, 1.15380531E-05, 1.18668284E-05,
     *  1.22071064E-05,
     *  9.83951744E-06, 1.01013488E-05, 1.03734158E-05, 1.06559136E-05,
     *  1.09490540E-05, 1.12530648E-05, 1.15681897E-05, 1.18946880E-05,
     *  1.22328345E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  9.88998055E-06, 1.01483567E-05, 1.04171792E-05, 1.06966313E-05,
     *  1.09869130E-05, 1.12882417E-05, 1.16008510E-05, 1.19249907E-05,
     *  1.22609266E-05,
     *  9.94326561E-06, 1.01981115E-05, 1.04636144E-05, 1.07399456E-05,
     *  1.10272945E-05, 1.13258677E-05, 1.16358894E-05, 1.19576001E-05,
     *  1.22912570E-05,
     *  9.99915050E-06, 1.02504080E-05, 1.05125314E-05, 1.07856811E-05,
     *  1.10700359E-05, 1.13657927E-05, 1.16731660E-05, 1.19923876E-05,
     *  1.23237064E-05,
     *  1.00574296E-05, 1.03050553E-05, 1.05637534E-05, 1.08336737E-05,
     *  1.11149853E-05, 1.14078754E-05, 1.17125499E-05, 1.20292319E-05,
     *  1.23581623E-05,
     *  1.01179126E-05, 1.03618764E-05, 1.06171155E-05, 1.08837702E-05,
     *  1.11620000E-05, 1.14519835E-05, 1.17539179E-05, 1.20680183E-05,
     *  1.23945181E-05,
     *  1.01804238E-05, 1.04207071E-05, 1.06724647E-05, 1.09358276E-05,
     *  1.12109468E-05, 1.14979925E-05, 1.17971540E-05, 1.21086389E-05,
     *  1.24326730E-05,
     *  1.02448005E-05, 1.04813951E-05, 1.07296581E-05, 1.09897123E-05,
     *  1.12617007E-05, 1.15457857E-05, 1.18421491E-05, 1.21509915E-05,
     *  1.24725318E-05,
     *  1.03108929E-05, 1.05437993E-05, 1.07885633E-05, 1.10452999E-05,
     *  1.13141449E-05, 1.15952535E-05, 1.18888006E-05, 1.21949800E-05,
     *  1.25140044E-05,
     *  1.03785622E-05, 1.06077889E-05, 1.08490568E-05, 1.11024743E-05,
     *  1.13681701E-05, 1.16462932E-05, 1.19370118E-05, 1.22405137E-05,
     *  1.25570055E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.04476807E-05, 1.06732427E-05, 1.09110241E-05, 1.11611270E-05,
     *  1.14236741E-05, 1.16988082E-05, 1.19866918E-05, 1.22875070E-05,
     *  1.26014547E-05,
     *  1.05181303E-05, 1.07400486E-05, 1.09743586E-05, 1.12211571E-05,
     *  1.14805612E-05, 1.17527082E-05, 1.20377552E-05, 1.23358791E-05,
     *  1.26472757E-05,
     *  1.05898021E-05, 1.08081024E-05, 1.10389613E-05, 1.12824704E-05,
     *  1.15387419E-05, 1.18079082E-05, 1.20901215E-05, 1.23855539E-05,
     *  1.26943965E-05,
     *  1.06625958E-05, 1.08773082E-05, 1.11047401E-05, 1.13449790E-05,
     *  1.15981324E-05, 1.18643285E-05, 1.21437151E-05, 1.24364596E-05,
     *  1.27427491E-05,
     *  1.07364190E-05, 1.09475768E-05, 1.11716096E-05, 1.14086010E-05,
     *  1.16586546E-05, 1.19218945E-05, 1.21984646E-05, 1.24885285E-05,
     *  1.27922690E-05,
     *  1.08111864E-05, 1.10188258E-05, 1.12394904E-05, 1.14732601E-05,
     *  1.17202352E-05, 1.19805361E-05, 1.22543032E-05, 1.25416965E-05,
     *  1.28428953E-05,
     *  1.08868195E-05, 1.10909791E-05, 1.13083087E-05, 1.15388852E-05,
     *  1.17828057E-05, 1.20401876E-05, 1.23111679E-05, 1.25959034E-05,
     *  1.28945703E-05,
     *  1.09632463E-05, 1.11639664E-05, 1.13779962E-05, 1.16054100E-05,
     *  1.18463022E-05, 1.21007872E-05, 1.23689993E-05, 1.26510923E-05,
     *  1.29472397E-05,
     *  1.10404004E-05, 1.12377225E-05, 1.14484894E-05, 1.16727728E-05,
     *  1.19106647E-05, 1.21622771E-05, 1.24277416E-05, 1.27072096E-05,
     *  1.30008518E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.11182208E-05, 1.13121875E-05, 1.15197294E-05, 1.17409161E-05,
     *  1.19758375E-05, 1.22246031E-05, 1.24873425E-05, 1.27642046E-05,
     *  1.30553579E-05,
     *  1.11966518E-05, 1.13873060E-05, 1.15916617E-05, 1.18097865E-05,
     *  1.20417682E-05, 1.22877144E-05, 1.25477525E-05, 1.28220296E-05,
     *  1.31107119E-05,
     *  1.12756420E-05, 1.14630269E-05, 1.16642357E-05, 1.18793341E-05,
     *  1.21084080E-05, 1.23515632E-05, 1.26089253E-05, 1.28806394E-05,
     *  1.31668701E-05,
     *  1.13551447E-05, 1.15393034E-05, 1.17374049E-05, 1.19495128E-05,
     *  1.21757115E-05, 1.24161050E-05, 1.26708172E-05, 1.29399917E-05,
     *  1.32237913E-05,
     *  1.14351170E-05, 1.16160923E-05, 1.18111258E-05, 1.20202796E-05,
     *  1.22436361E-05, 1.24812979E-05, 1.27333873E-05, 1.30000464E-05,
     *  1.32814365E-05,
     *  1.15155199E-05, 1.16933540E-05, 1.18853587E-05, 1.20915945E-05,
     *  1.23121422E-05, 1.25471027E-05, 1.27965970E-05, 1.30607657E-05,
     *  1.33397688E-05,
     *  1.15963179E-05, 1.17710520E-05, 1.19600668E-05, 1.21634207E-05,
     *  1.23811929E-05, 1.26134829E-05, 1.28604101E-05, 1.31221140E-05,
     *  1.33987533E-05,
     *  1.16774788E-05, 1.18491531E-05, 1.20352160E-05, 1.22357238E-05,
     *  1.24507538E-05, 1.26804041E-05, 1.29247927E-05, 1.31840578E-05,
     *  1.34583571E-05,
     *  1.17589733E-05, 1.19276271E-05, 1.21107753E-05, 1.23084721E-05,
     *  1.25207930E-05, 1.27478343E-05, 1.29897128E-05, 1.32465655E-05,
     *  1.35185490E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.18407751E-05, 1.20064462E-05, 1.21867160E-05, 1.23816363E-05,
     *  1.25912806E-05, 1.28157436E-05, 1.30551407E-05, 1.33096075E-05,
     *  1.35792996E-05,
     *  1.19228604E-05, 1.20855852E-05, 1.22630118E-05, 1.24551894E-05,
     *  1.26621891E-05, 1.28841041E-05, 1.31210481E-05, 1.33731556E-05,
     *  1.36405810E-05,
     *  1.20052081E-05, 1.21650213E-05, 1.23396387E-05, 1.25291063E-05,
     *  1.27334930E-05, 1.29528897E-05, 1.31874089E-05, 1.34371836E-05,
     *  1.37023672E-05,
     *  1.20877990E-05, 1.22447340E-05, 1.24165748E-05, 1.26033642E-05,
     *  1.28051684E-05, 1.30220763E-05, 1.32541985E-05, 1.35016667E-05,
     *  1.37646333E-05,
     *  1.21706165E-05, 1.23247047E-05, 1.24938002E-05, 1.26779420E-05,
     *  1.28771935E-05, 1.30916412E-05, 1.33213939E-05, 1.35665818E-05,
     *  1.38273560E-05,
     *  1.22536456E-05, 1.24049168E-05, 1.25712967E-05, 1.27528203E-05,
     *  1.29495480E-05, 1.31615635E-05, 1.33889736E-05, 1.36319069E-05,
     *  1.38905133E-05,
     *  1.23368735E-05, 1.24853555E-05, 1.26490480E-05, 1.28279817E-05,
     *  1.30222133E-05, 1.32318238E-05, 1.34569177E-05, 1.36976217E-05,
     *  1.39540845E-05,
     *  1.24202888E-05, 1.25660077E-05, 1.27270394E-05, 1.29034100E-05,
     *  1.30951722E-05, 1.33024040E-05, 1.35252073E-05, 1.37637070E-05,
     *  1.40180500E-05,
     *  1.25038821E-05, 1.26468618E-05, 1.28052577E-05, 1.29790906E-05,
     *  1.31684090E-05, 1.33732875E-05, 1.35938252E-05, 1.38301447E-05,
     *  1.40823916E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  1.25876452E-05, 1.27279078E-05, 1.28836911E-05, 1.30550104E-05,
     *  1.32419094E-05, 1.34444589E-05, 1.36627551E-05, 1.38969182E-05,
     *  1.41470919E-05,
     *  1.26715714E-05, 1.28091370E-05, 1.29623293E-05, 1.31311575E-05,
     *  1.33156601E-05, 1.35159041E-05, 1.37319820E-05, 1.39640118E-05,
     *  1.42121349E-05,
     *  1.27556554E-05, 1.28905421E-05, 1.30411632E-05, 1.32075212E-05,
     *  1.33896494E-05, 1.35876100E-05, 1.38014921E-05, 1.40314108E-05,
     *  1.42775052E-05,
     *  1.28398931E-05, 1.29721169E-05, 1.31201848E-05, 1.32840922E-05,
     *  1.34638664E-05, 1.36595647E-05, 1.38712725E-05, 1.40991016E-05,
     *  1.43431887E-05,
     *  1.29242815E-05, 1.30538564E-05, 1.31993874E-05, 1.33608620E-05,
     *  1.35383013E-05, 1.37317574E-05, 1.39413114E-05, 1.41670716E-05,
     *  1.44091721E-05,
     *  1.30088186E-05, 1.31357568E-05, 1.32787651E-05, 1.34378233E-05,
     *  1.36129455E-05, 1.38041782E-05, 1.40115978E-05, 1.42353089E-05,
     *  1.44754429E-05,
     *  1.30935036E-05, 1.32178149E-05, 1.33583134E-05, 1.35149698E-05,
     *  1.36877913E-05, 1.38768181E-05, 1.40821218E-05, 1.43038029E-05,
     *  1.45419895E-05,
     *  1.31783365E-05, 1.33000290E-05, 1.34380283E-05, 1.35922961E-05,
     *  1.37628318E-05, 1.39496690E-05, 1.41528741E-05, 1.43725433E-05,
     *  1.46088011E-05,
     *  1.32633182E-05, 1.33823978E-05, 1.35179069E-05, 1.36697977E-05,
     *  1.38380610E-05, 1.40227238E-05, 1.42238466E-05, 1.44415209E-05,
     *  1.46758676E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  1.33484505E-05, 1.34649210E-05, 1.35979472E-05, 1.37474707E-05,
     *  1.39134737E-05, 1.40959759E-05, 1.42950316E-05, 1.45107273E-05,
     *  1.47431798E-05,
     *  1.34337358E-05, 1.35475993E-05, 1.36781479E-05, 1.38253123E-05,
     *  1.39890657E-05, 1.41694198E-05, 1.43664224E-05, 1.45801546E-05,
     *  1.48107289E-05,
     *  1.35191774E-05, 1.36304338E-05, 1.37585083E-05, 1.39033203E-05,
     *  1.40648331E-05, 1.42430503E-05, 1.44380127E-05, 1.46497957E-05,
     *  1.48785071E-05,
     *  1.36047792E-05, 1.37134265E-05, 1.38390286E-05, 1.39814932E-05,
     *  1.41407732E-05, 1.43168634E-05, 1.45097973E-05, 1.47196442E-05,
     *  1.49465069E-05,
     *  1.36905457E-05, 1.37965799E-05, 1.39197097E-05, 1.40598301E-05,
     *  1.42168834E-05, 1.43908552E-05, 1.45817712E-05, 1.47896943E-05,
     *  1.50147217E-05,
     *  1.37764820E-05, 1.38798971E-05, 1.40005528E-05, 1.41383308E-05,
     *  1.42931622E-05, 1.44650229E-05, 1.46539304E-05, 1.48599407E-05,
     *  1.50831454E-05,
     *  1.38625938E-05, 1.39633821E-05, 1.40815600E-05, 1.42169957E-05,
     *  1.43696084E-05, 1.45393640E-05, 1.47262711E-05, 1.49303787E-05,
     *  1.51517722E-05,
     *  1.39488873E-05, 1.40470389E-05, 1.41627337E-05, 1.42958257E-05,
     *  1.44462216E-05, 1.46138766E-05, 1.47987904E-05, 1.50010042E-05,
     *  1.52205972E-05,
     *  1.40353691E-05, 1.41308725E-05, 1.42440771E-05, 1.43748222E-05,
     *  1.45230016E-05, 1.46885593E-05, 1.48714857E-05, 1.50718137E-05,
     *  1.52896158E-05/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  1.41220465E-05, 1.42148880E-05, 1.43255937E-05, 1.44539872E-05,
     *  1.45999490E-05, 1.47634115E-05, 1.49443550E-05, 1.51428041E-05,
     *  1.53588240E-05,
     *  1.42089269E-05, 1.42990913E-05, 1.44072875E-05, 1.45333231E-05,
     *  1.46770647E-05, 1.48384326E-05, 1.50173967E-05, 1.52139726E-05,
     *  1.54282181E-05,
     *  1.42960184E-05, 1.43834884E-05, 1.44891628E-05, 1.46128328E-05,
     *  1.47543503E-05, 1.49136229E-05, 1.50906098E-05, 1.52853172E-05,
     *  1.54977951E-05,
     *  1.43833294E-05, 1.44680860E-05, 1.45712247E-05, 1.46925196E-05,
     *  1.48318074E-05, 1.49889829E-05, 1.51639935E-05, 1.53568360E-05,
     *  1.55675521E-05,
     *  1.44708685E-05, 1.45528909E-05, 1.46534784E-05, 1.47723871E-05,
     *  1.49094385E-05, 1.50645134E-05, 1.52375477E-05, 1.54285279E-05,
     *  1.56374869E-05,
     *  1.45586449E-05, 1.46379104E-05, 1.47359294E-05, 1.48524396E-05,
     *  1.49872462E-05, 1.51402159E-05, 1.53112725E-05, 1.55003917E-05,
     *  1.57075976E-05,
     *  1.46466681E-05, 1.47231522E-05, 1.48185837E-05, 1.49326813E-05,
     *  1.50652334E-05, 1.52160922E-05, 1.53851684E-05, 1.55724270E-05,
     *  1.57778826E-05,
     *  1.47349476E-05, 1.48086243E-05, 1.49014478E-05, 1.50131172E-05,
     *  1.51434037E-05, 1.52921442E-05, 1.54592364E-05, 1.56446336E-05,
     *  1.58483407E-05,
     *  1.48234935E-05, 1.48943349E-05, 1.49845281E-05, 1.50937523E-05,
     *  1.52217607E-05, 1.53683745E-05, 1.55334777E-05, 1.57170117E-05,
     *  1.59189712E-05/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  1.24681729E-05, 1.28434840E-05, 1.32304697E-05, 1.36295178E-05,
     *  1.40410267E-05, 1.44654061E-05, 1.49030767E-05, 1.53544700E-05,
     *  1.58200288E-05,
     *  1.24681726E-05, 1.28434837E-05, 1.32304693E-05, 1.36295173E-05,
     *  1.40410262E-05, 1.44654055E-05, 1.49030760E-05, 1.53544692E-05,
     *  1.58200280E-05,
     *  1.24681719E-05, 1.28434827E-05, 1.32304681E-05, 1.36295158E-05,
     *  1.40410245E-05, 1.44654036E-05, 1.49030739E-05, 1.53544670E-05,
     *  1.58200256E-05,
     *  1.24681698E-05, 1.28434797E-05, 1.32304644E-05, 1.36295114E-05,
     *  1.40410194E-05, 1.44653980E-05, 1.49030677E-05, 1.53544603E-05,
     *  1.58200185E-05,
     *  1.24681633E-05, 1.28434709E-05, 1.32304533E-05, 1.36294983E-05,
     *  1.40410043E-05, 1.44653811E-05, 1.49030492E-05, 1.53544403E-05,
     *  1.58199970E-05,
     *  1.24681442E-05, 1.28434445E-05, 1.32304202E-05, 1.36294589E-05,
     *  1.40409593E-05, 1.44653307E-05, 1.49029939E-05, 1.53543803E-05,
     *  1.58199329E-05,
     *  1.24680889E-05, 1.28433674E-05, 1.32303228E-05, 1.36293427E-05,
     *  1.40408257E-05, 1.44651810E-05, 1.49028293E-05, 1.53542020E-05,
     *  1.58197419E-05,
     *  1.24679415E-05, 1.28431535E-05, 1.32300473E-05, 1.36290100E-05,
     *  1.40404399E-05, 1.44647463E-05, 1.49023492E-05, 1.53536801E-05,
     *  1.58191814E-05,
     *  1.24676646E-05, 1.28426688E-05, 1.32293696E-05, 1.36281535E-05,
     *  1.40394176E-05, 1.44635705E-05, 1.49010316E-05, 1.53522315E-05,
     *  1.58176120E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  1.24682927E-05, 1.28425996E-05, 1.32286532E-05, 1.36268366E-05,
     *  1.40375443E-05, 1.44611818E-05, 1.48981662E-05, 1.53489257E-05,
     *  1.58138996E-05,
     *  1.24721802E-05, 1.28454427E-05, 1.32305262E-05, 1.36278092E-05,
     *  1.40376818E-05, 1.44605455E-05, 1.48968134E-05, 1.53469102E-05,
     *  1.58112721E-05,
     *  1.24793665E-05, 1.28514286E-05, 1.32353963E-05, 1.36316429E-05,
     *  1.40405534E-05, 1.44625248E-05, 1.48979659E-05, 1.53472973E-05,
     *  1.58109516E-05,
     *  1.24896833E-05, 1.28604033E-05, 1.32431227E-05, 1.36382087E-05,
     *  1.40460410E-05, 1.44670116E-05, 1.49015244E-05, 1.53499958E-05,
     *  1.58128541E-05,
     *  1.25029710E-05, 1.28722209E-05, 1.32535715E-05, 1.36473839E-05,
     *  1.40540320E-05, 1.44739022E-05, 1.49073937E-05, 1.53549179E-05,
     *  1.58168990E-05,
     *  1.25190784E-05, 1.28867426E-05, 1.32666155E-05, 1.36590517E-05,
     *  1.40644189E-05, 1.44830980E-05, 1.49154828E-05, 1.53619799E-05,
     *  1.58230090E-05,
     *  1.25378619E-05, 1.29038365E-05, 1.32821334E-05, 1.36731004E-05,
     *  1.40770991E-05, 1.44945043E-05, 1.49257046E-05, 1.53711015E-05,
     *  1.58311098E-05,
     *  1.25591851E-05, 1.29233773E-05, 1.33000099E-05, 1.36894240E-05,
     *  1.40919746E-05, 1.45080309E-05, 1.49379756E-05, 1.53822053E-05,
     *  1.58411300E-05,
     *  1.25829188E-05, 1.29452459E-05, 1.33201352E-05, 1.37079210E-05,
     *  1.41089520E-05, 1.45235912E-05, 1.49522160E-05, 1.53952176E-05,
     *  1.58530012E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  1.26089404E-05, 1.29693290E-05, 1.33424047E-05, 1.37284948E-05,
     *  1.41279418E-05, 1.45411027E-05, 1.49683492E-05, 1.54100673E-05,
     *  1.58666575E-05,
     *  1.26371336E-05, 1.29955191E-05, 1.33667189E-05, 1.37510534E-05,
     *  1.41488588E-05, 1.45604862E-05, 1.49863018E-05, 1.54266864E-05,
     *  1.58820356E-05,
     *  1.26673880E-05, 1.30237141E-05, 1.33929831E-05, 1.37755089E-05,
     *  1.41716215E-05, 1.45816661E-05, 1.50060034E-05, 1.54450094E-05,
     *  1.58990748E-05,
     *  1.26995991E-05, 1.30538169E-05, 1.34211072E-05, 1.38017776E-05,
     *  1.41961520E-05, 1.46045699E-05, 1.50273869E-05, 1.54649737E-05,
     *  1.59177165E-05,
     *  1.27336678E-05, 1.30857353E-05, 1.34510054E-05, 1.38297796E-05,
     *  1.42223759E-05, 1.46291284E-05, 1.50503875E-05, 1.54865190E-05,
     *  1.59379046E-05,
     *  1.27695002E-05, 1.31193817E-05, 1.34825960E-05, 1.38594387E-05,
     *  1.42502222E-05, 1.46552753E-05, 1.50749434E-05, 1.55095875E-05,
     *  1.59595850E-05,
     *  1.28070073E-05, 1.31546730E-05, 1.35158013E-05, 1.38906824E-05,
     *  1.42796231E-05, 1.46829472E-05, 1.51009951E-05, 1.55341237E-05,
     *  1.59827058E-05,
     *  1.28461047E-05, 1.31915301E-05, 1.35505475E-05, 1.39234414E-05,
     *  1.43105137E-05, 1.47120833E-05, 1.51284860E-05, 1.55600742E-05,
     *  1.60072169E-05,
     *  1.28867124E-05, 1.32298781E-05, 1.35867640E-05, 1.39576496E-05,
     *  1.43428320E-05, 1.47426254E-05, 1.51573613E-05, 1.55873879E-05,
     *  1.60330703E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  1.29287548E-05, 1.32696456E-05, 1.36243839E-05, 1.39932442E-05,
     *  1.43765189E-05, 1.47745180E-05, 1.51875688E-05, 1.56160155E-05,
     *  1.60602196E-05,
     *  1.29721598E-05, 1.33107651E-05, 1.36633434E-05, 1.40301649E-05,
     *  1.44115178E-05, 1.48077078E-05, 1.52190582E-05, 1.56459099E-05,
     *  1.60886205E-05,
     *  1.30168595E-05, 1.33531721E-05, 1.37035818E-05, 1.40683546E-05,
     *  1.44477746E-05, 1.48421437E-05, 1.52517816E-05, 1.56770255E-05,
     *  1.61182299E-05,
     *  1.30627894E-05, 1.33968057E-05, 1.37450414E-05, 1.41077586E-05,
     *  1.44852377E-05, 1.48777770E-05, 1.52856927E-05, 1.57093189E-05,
     *  1.61490068E-05,
     *  1.31098883E-05, 1.34416077E-05, 1.37876670E-05, 1.41483247E-05,
     *  1.45238576E-05, 1.49145608E-05, 1.53207473E-05, 1.57427480E-05,
     *  1.61809114E-05,
     *  1.31580982E-05, 1.34875231E-05, 1.38314063E-05, 1.41900032E-05,
     *  1.45635872E-05, 1.49524504E-05, 1.53569029E-05, 1.57772726E-05,
     *  1.62139056E-05,
     *  1.32073641E-05, 1.35344994E-05, 1.38762095E-05, 1.42327465E-05,
     *  1.46043813E-05, 1.49914029E-05, 1.53941186E-05, 1.58128541E-05,
     *  1.62479526E-05,
     *  1.32576340E-05, 1.35824868E-05, 1.39220288E-05, 1.42765094E-05,
     *  1.46461967E-05, 1.50313771E-05, 1.54323555E-05, 1.58494550E-05,
     *  1.62830169E-05,
     *  1.33088582E-05, 1.36314380E-05, 1.39688192E-05, 1.43212487E-05,
     *  1.46889921E-05, 1.50723336E-05, 1.54715759E-05, 1.58870398E-05,
     *  1.63190645E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  1.33609901E-05, 1.36813080E-05, 1.40165374E-05, 1.43669229E-05,
     *  1.47327281E-05, 1.51142348E-05, 1.55117438E-05, 1.59255739E-05,
     *  1.63560625E-05,
     *  1.34139851E-05, 1.37320540E-05, 1.40651424E-05, 1.44134928E-05,
     *  1.47773668E-05, 1.51570445E-05, 1.55528245E-05, 1.59650243E-05,
     *  1.63939794E-05,
     *  1.34678012E-05, 1.37836355E-05, 1.41145950E-05, 1.44609207E-05,
     *  1.48228722E-05, 1.52007279E-05, 1.55947850E-05, 1.60053591E-05,
     *  1.64327846E-05,
     *  1.35223982E-05, 1.38360137E-05, 1.41648580E-05, 1.45091706E-05,
     *  1.48692096E-05, 1.52452519E-05, 1.56375932E-05, 1.60465478E-05,
     *  1.64724489E-05,
     *  1.35777384E-05, 1.38891519E-05, 1.42158959E-05, 1.45582083E-05,
     *  1.49163460E-05, 1.52905846E-05, 1.56812185E-05, 1.60885609E-05,
     *  1.65129438E-05,
     *  1.36337858E-05, 1.39430152E-05, 1.42676747E-05, 1.46080010E-05,
     *  1.49642498E-05, 1.53366955E-05, 1.57256315E-05, 1.61313701E-05,
     *  1.65542423E-05,
     *  1.36905063E-05, 1.39975704E-05, 1.43201623E-05, 1.46585174E-05,
     *  1.50128906E-05, 1.53835553E-05, 1.57708040E-05, 1.61749481E-05,
     *  1.65963180E-05,
     *  1.37478677E-05, 1.40527861E-05, 1.43733278E-05, 1.47097277E-05,
     *  1.50622395E-05, 1.54311359E-05, 1.58167088E-05, 1.62192687E-05,
     *  1.66391456E-05,
     *  1.38058393E-05, 1.41086321E-05, 1.44271421E-05, 1.47616033E-05,
     *  1.51122688E-05, 1.54794105E-05, 1.58633198E-05, 1.62643067E-05,
     *  1.66827007E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  1.38643922E-05, 1.41650801E-05, 1.44815773E-05, 1.48141171E-05,
     *  1.51629519E-05, 1.55283533E-05, 1.59106120E-05, 1.63100378E-05,
     *  1.67269599E-05,
     *  1.39234989E-05, 1.42221030E-05, 1.45366067E-05, 1.48672429E-05,
     *  1.52142634E-05, 1.55779394E-05, 1.59585613E-05, 1.63564386E-05,
     *  1.67719004E-05,
     *  1.39831333E-05, 1.42796750E-05, 1.45922052E-05, 1.49209561E-05,
     *  1.52661791E-05, 1.56281452E-05, 1.60071446E-05, 1.64034867E-05,
     *  1.68175004E-05,
     *  1.40432709E-05, 1.43377719E-05, 1.46483486E-05, 1.49752328E-05,
     *  1.53186758E-05, 1.56789480E-05, 1.60563398E-05, 1.64511604E-05,
     *  1.68637389E-05,
     *  1.41038883E-05, 1.43963704E-05, 1.47050140E-05, 1.50300506E-05,
     *  1.53717311E-05, 1.57303260E-05, 1.61061254E-05, 1.64994388E-05,
     *  1.69105955E-05,
     *  1.41649635E-05, 1.44554485E-05, 1.47621796E-05, 1.50853878E-05,
     *  1.54253238E-05, 1.57822582E-05, 1.61564810E-05, 1.65483020E-05,
     *  1.69580507E-05,
     *  1.42264756E-05, 1.45149855E-05, 1.48198246E-05, 1.51412238E-05,
     *  1.54794337E-05, 1.58347247E-05, 1.62073870E-05, 1.65977306E-05,
     *  1.70060856E-05,
     *  1.42884050E-05, 1.45749614E-05, 1.48779293E-05, 1.51975391E-05,
     *  1.55340412E-05, 1.58877061E-05, 1.62588243E-05, 1.66477061E-05,
     *  1.70546820E-05,
     *  1.43507330E-05, 1.46353576E-05, 1.49364749E-05, 1.52543148E-05,
     *  1.55891277E-05, 1.59411842E-05, 1.63107749E-05, 1.66982106E-05,
     *  1.71038223E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  1.44134421E-05, 1.46961563E-05, 1.49954434E-05, 1.53115331E-05,
     *  1.56446755E-05, 1.59951413E-05, 1.63632214E-05, 1.67492270E-05,
     *  1.71534898E-05,
     *  1.44765157E-05, 1.47573407E-05, 1.50548181E-05, 1.53691770E-05,
     *  1.57006676E-05, 1.60495605E-05, 1.64161469E-05, 1.68007386E-05,
     *  1.72036679E-05,
     *  1.45399381E-05, 1.48188949E-05, 1.51145827E-05, 1.54272303E-05,
     *  1.57570877E-05, 1.61044256E-05, 1.64695354E-05, 1.68527296E-05,
     *  1.72543412E-05,
     *  1.46036948E-05, 1.48808037E-05, 1.51747220E-05, 1.54856776E-05,
     *  1.58139204E-05, 1.61597211E-05, 1.65233716E-05, 1.69051847E-05,
     *  1.73054943E-05,
     *  1.46677718E-05, 1.49430531E-05, 1.52352213E-05, 1.55445041E-05,
     *  1.58711508E-05, 1.62154322E-05, 1.65776405E-05, 1.69580891E-05,
     *  1.73571128E-05,
     *  1.47321561E-05, 1.50056295E-05, 1.52960671E-05, 1.56036959E-05,
     *  1.59287647E-05, 1.62715446E-05, 1.66323280E-05, 1.70114288E-05,
     *  1.74091825E-05,
     *  1.47968356E-05, 1.50685203E-05, 1.53572462E-05, 1.56632396E-05,
     *  1.59867488E-05, 1.63280449E-05, 1.66874204E-05, 1.70651899E-05,
     *  1.74616899E-05,
     *  1.48617988E-05, 1.51317135E-05, 1.54187463E-05, 1.57231225E-05,
     *  1.60450902E-05, 1.63849199E-05, 1.67429046E-05, 1.71193596E-05,
     *  1.75146219E-05,
     *  1.49270350E-05, 1.51951978E-05, 1.54805558E-05, 1.57833328E-05,
     *  1.61037765E-05, 1.64421572E-05, 1.67987682E-05, 1.71739251E-05,
     *  1.75679660E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  1.49925342E-05, 1.52589628E-05, 1.55426634E-05, 1.58438590E-05,
     *  1.61627961E-05, 1.64997451E-05, 1.68549992E-05, 1.72288745E-05,
     *  1.76217100E-05,
     *  1.50582870E-05, 1.53229984E-05, 1.56050589E-05, 1.59046901E-05,
     *  1.62221379E-05, 1.65576720E-05, 1.69115858E-05, 1.72841960E-05,
     *  1.76758423E-05,
     *  1.51242847E-05, 1.53872953E-05, 1.56677324E-05, 1.59658161E-05,
     *  1.62817912E-05, 1.66159272E-05, 1.69685173E-05, 1.73398786E-05,
     *  1.77303516E-05,
     *  1.51905193E-05, 1.54518447E-05, 1.57306747E-05, 1.60272272E-05,
     *  1.63417461E-05, 1.66745003E-05, 1.70257829E-05, 1.73959115E-05,
     *  1.77852271E-05,
     *  1.52569832E-05, 1.55166386E-05, 1.57938769E-05, 1.60889141E-05,
     *  1.64019929E-05, 1.67333814E-05, 1.70833727E-05, 1.74522844E-05,
     *  1.78404585E-05,
     *  1.53236695E-05, 1.55816693E-05, 1.58573309E-05, 1.61508682E-05,
     *  1.64625225E-05, 1.67925611E-05, 1.71412768E-05, 1.75089874E-05,
     *  1.78960357E-05,
     *  1.53905717E-05, 1.56469297E-05, 1.59210289E-05, 1.62130812E-05,
     *  1.65233263E-05, 1.68520304E-05, 1.71994860E-05, 1.75660112E-05,
     *  1.79519491E-05,
     *  1.54576841E-05, 1.57124131E-05, 1.59849638E-05, 1.62755455E-05,
     *  1.65843961E-05, 1.69117808E-05, 1.72579916E-05, 1.76233465E-05,
     *  1.80081894E-05,
     *  1.55250012E-05, 1.57781135E-05, 1.60491288E-05, 1.63382538E-05,
     *  1.66457242E-05, 1.69718042E-05, 1.73167851E-05, 1.76809848E-05,
     *  1.80647478E-05/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  1.55925181E-05, 1.58440253E-05, 1.61135177E-05, 1.64011990E-05,
     *  1.67073032E-05, 1.70320927E-05, 1.73758583E-05, 1.77389177E-05,
     *  1.81216156E-05,
     *  1.56602304E-05, 1.59101431E-05, 1.61781244E-05, 1.64643750E-05,
     *  1.67691262E-05, 1.70926392E-05, 1.74352036E-05, 1.77971371E-05,
     *  1.81787847E-05,
     *  1.57281340E-05, 1.59764622E-05, 1.62429437E-05, 1.65277755E-05,
     *  1.68311866E-05, 1.71534365E-05, 1.74948137E-05, 1.78556355E-05,
     *  1.82362472E-05,
     *  1.57962253E-05, 1.60429783E-05, 1.63079703E-05, 1.65913949E-05,
     *  1.68934783E-05, 1.72144780E-05, 1.75546815E-05, 1.79144055E-05,
     *  1.82939955E-05,
     *  1.58645012E-05, 1.61096874E-05, 1.63731997E-05, 1.66552280E-05,
     *  1.69559955E-05, 1.72757576E-05, 1.76148005E-05, 1.79734402E-05,
     *  1.83520223E-05,
     *  1.59329588E-05, 1.61765858E-05, 1.64386276E-05, 1.67192698E-05,
     *  1.70187327E-05, 1.73372692E-05, 1.76751642E-05, 1.80327329E-05,
     *  1.84103208E-05,
     *  1.60015958E-05, 1.62436704E-05, 1.65042500E-05, 1.67835159E-05,
     *  1.70816848E-05, 1.73990074E-05, 1.77357667E-05, 1.80922773E-05,
     *  1.84688843E-05,
     *  1.60704100E-05, 1.63109383E-05, 1.65700633E-05, 1.68479618E-05,
     *  1.71448470E-05, 1.74609667E-05, 1.77966023E-05, 1.81520672E-05,
     *  1.85277062E-05,
     *  1.61393998E-05, 1.63783869E-05, 1.66360643E-05, 1.69126038E-05,
     *  1.72082148E-05, 1.75231423E-05, 1.78576655E-05, 1.82120968E-05,
     *  1.85867807E-05/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  1.63002070E-05, 1.67954694E-05, 1.73062917E-05, 1.78331606E-05,
     *  1.83765732E-05, 1.89370373E-05, 1.95150706E-05, 2.01112009E-05,
     *  2.07259655E-05,
     *  1.63002062E-05, 1.67954685E-05, 1.73062908E-05, 1.78331596E-05,
     *  1.83765722E-05, 1.89370362E-05, 1.95150695E-05, 2.01111998E-05,
     *  2.07259644E-05,
     *  1.63002036E-05, 1.67954658E-05, 1.73062880E-05, 1.78331567E-05,
     *  1.83765692E-05, 1.89370331E-05, 1.95150663E-05, 2.01111966E-05,
     *  2.07259611E-05,
     *  1.63001961E-05, 1.67954579E-05, 1.73062797E-05, 1.78331481E-05,
     *  1.83765603E-05, 1.89370239E-05, 1.95150568E-05, 2.01111869E-05,
     *  2.07259512E-05,
     *  1.63001733E-05, 1.67954340E-05, 1.73062547E-05, 1.78331221E-05,
     *  1.83765334E-05, 1.89369962E-05, 1.95150284E-05, 2.01111577E-05,
     *  2.07259214E-05,
     *  1.63001053E-05, 1.67953624E-05, 1.73061799E-05, 1.78330443E-05,
     *  1.83764528E-05, 1.89369131E-05, 1.95149430E-05, 2.01110703E-05,
     *  2.07258322E-05,
     *  1.62999026E-05, 1.67951490E-05, 1.73059566E-05, 1.78328120E-05,
     *  1.83762123E-05, 1.89366651E-05, 1.95146882E-05, 2.01108092E-05,
     *  2.07255655E-05,
     *  1.62993066E-05, 1.67945202E-05, 1.73052978E-05, 1.78321258E-05,
     *  1.83755009E-05, 1.89359308E-05, 1.95139331E-05, 2.01100353E-05,
     *  2.07247745E-05,
     *  1.62976259E-05, 1.67927372E-05, 1.73034209E-05, 1.78301627E-05,
     *  1.83734592E-05, 1.89338174E-05, 1.95117544E-05, 2.01077974E-05,
     *  2.07224832E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  1.62935389E-05, 1.67883055E-05, 1.72986725E-05, 1.78251241E-05,
     *  1.83681550E-05, 1.89282708E-05, 1.95059875E-05, 2.01018307E-05,
     *  2.07163361E-05,
     *  1.62903467E-05, 1.67845933E-05, 1.72944821E-05, 1.78204949E-05,
     *  1.83631242E-05, 1.89228734E-05, 1.95002563E-05, 2.00957969E-05,
     *  2.07100292E-05,
     *  1.62893728E-05, 1.67830170E-05, 1.72923516E-05, 1.78178553E-05,
     *  1.83600182E-05, 1.89193413E-05, 1.94963364E-05, 2.00915253E-05,
     *  2.07054401E-05,
     *  1.62905399E-05, 1.67835054E-05, 1.72922149E-05, 1.78171443E-05,
     *  1.83587806E-05, 1.89176225E-05, 1.94941792E-05, 2.00889707E-05,
     *  2.07025270E-05,
     *  1.62937735E-05, 1.67859898E-05, 1.72940089E-05, 1.78183032E-05,
     *  1.83593572E-05, 1.89176665E-05, 1.94937381E-05, 2.00880896E-05,
     *  2.07012491E-05,
     *  1.62990022E-05, 1.67904042E-05, 1.72976722E-05, 1.78212754E-05,
     *  1.83616952E-05, 1.89194244E-05, 1.94949674E-05, 2.00888395E-05,
     *  2.07015668E-05,
     *  1.63061574E-05, 1.67966851E-05, 1.73031461E-05, 1.78260064E-05,
     *  1.83657440E-05, 1.89228490E-05, 1.94978232E-05, 2.00911795E-05,
     *  2.07034418E-05,
     *  1.63151731E-05, 1.68047711E-05, 1.73103737E-05, 1.78324432E-05,
     *  1.83714545E-05, 1.89278947E-05, 1.95022628E-05, 2.00950696E-05,
     *  2.07068368E-05,
     *  1.63259857E-05, 1.68146034E-05, 1.73193003E-05, 1.78405350E-05,
     *  1.83787791E-05, 1.89345170E-05, 1.95082449E-05, 2.01004712E-05,
     *  2.07117155E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  1.63385340E-05, 1.68261252E-05, 1.73298729E-05, 1.78502324E-05,
     *  1.83876721E-05, 1.89426732E-05, 1.95157294E-05, 2.01073467E-05,
     *  2.07180426E-05,
     *  1.63527593E-05, 1.68392816E-05, 1.73420406E-05, 1.78614880E-05,
     *  1.83980889E-05, 1.89523216E-05, 1.95246774E-05, 2.01156596E-05,
     *  2.07257840E-05,
     *  1.63686050E-05, 1.68540200E-05, 1.73557541E-05, 1.78742556E-05,
     *  1.84099865E-05, 1.89634221E-05, 1.95350510E-05, 2.01253745E-05,
     *  2.07349063E-05,
     *  1.63860164E-05, 1.68702894E-05, 1.73709660E-05, 1.78884910E-05,
     *  1.84233233E-05, 1.89759356E-05, 1.95468138E-05, 2.01364571E-05,
     *  2.07453771E-05,
     *  1.64049412E-05, 1.68880407E-05, 1.73876302E-05, 1.79041510E-05,
     *  1.84380591E-05, 1.89898243E-05, 1.95599302E-05, 2.01488737E-05,
     *  2.07571649E-05,
     *  1.64253287E-05, 1.69072267E-05, 1.74057024E-05, 1.79211941E-05,
     *  1.84541547E-05, 1.90050515E-05, 1.95743656E-05, 2.01625920E-05,
     *  2.07702390E-05,
     *  1.64471303E-05, 1.69278016E-05, 1.74251399E-05, 1.79395801E-05,
     *  1.84715725E-05, 1.90215816E-05, 1.95900866E-05, 2.01775804E-05,
     *  2.07845697E-05,
     *  1.64702990E-05, 1.69497216E-05, 1.74459012E-05, 1.79592702E-05,
     *  1.84902758E-05, 1.90393803E-05, 1.96070607E-05, 2.01938081E-05,
     *  2.08001279E-05,
     *  1.64947898E-05, 1.69729440E-05, 1.74679465E-05, 1.79802266E-05,
     *  1.85102291E-05, 1.90584141E-05, 1.96252563E-05, 2.02112454E-05,
     *  2.08168853E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  1.65205589E-05, 1.69974279E-05, 1.74912370E-05, 1.80024131E-05,
     *  1.85313982E-05, 1.90786505E-05, 1.96446428E-05, 2.02298632E-05,
     *  2.08348145E-05,
     *  1.65475646E-05, 1.70231337E-05, 1.75157356E-05, 1.80257943E-05,
     *  1.85537498E-05, 1.91000580E-05, 1.96651903E-05, 2.02496333E-05,
     *  2.08538887E-05,
     *  1.65757664E-05, 1.70500234E-05, 1.75414061E-05, 1.80503361E-05,
     *  1.85772515E-05, 1.91226062E-05, 1.96868700E-05, 2.02705283E-05,
     *  2.08740818E-05,
     *  1.66051252E-05, 1.70780599E-05, 1.75682136E-05, 1.80760057E-05,
     *  1.86018722E-05, 1.91462655E-05, 1.97096537E-05, 2.02925214E-05,
     *  2.08953684E-05,
     *  1.66356036E-05, 1.71072078E-05, 1.75961245E-05, 1.81027710E-05,
     *  1.86275816E-05, 1.91710070E-05, 1.97335142E-05, 2.03155867E-05,
     *  2.09177239E-05,
     *  1.66671653E-05, 1.71374327E-05, 1.76251061E-05, 1.81306012E-05,
     *  1.86543503E-05, 1.91968028E-05, 1.97584249E-05, 2.03396990E-05,
     *  2.09411241E-05,
     *  1.66997754E-05, 1.71687014E-05, 1.76551271E-05, 1.81594662E-05,
     *  1.86821498E-05, 1.92236260E-05, 1.97843600E-05, 2.03648336E-05,
     *  2.09655456E-05,
     *  1.67334002E-05, 1.72009819E-05, 1.76861568E-05, 1.81893371E-05,
     *  1.87109525E-05, 1.92514502E-05, 1.98112944E-05, 2.03909667E-05,
     *  2.09909657E-05,
     *  1.67680073E-05, 1.72342433E-05, 1.77181659E-05, 1.82201858E-05,
     *  1.87407317E-05, 1.92802498E-05, 1.98392038E-05, 2.04180750E-05,
     *  2.10173619E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  1.68035652E-05, 1.72684557E-05, 1.77511258E-05, 1.82519851E-05,
     *  1.87714613E-05, 1.93100000E-05, 1.98680645E-05, 2.04461358E-05,
     *  2.10447128E-05,
     *  1.68400439E-05, 1.73035903E-05, 1.77850089E-05, 1.82847086E-05,
     *  1.88031163E-05, 1.93406769E-05, 1.98978534E-05, 2.04751271E-05,
     *  2.10729970E-05,
     *  1.68774142E-05, 1.73396190E-05, 1.78197886E-05, 1.83183309E-05,
     *  1.88356722E-05, 1.93722570E-05, 1.99285483E-05, 2.05050274E-05,
     *  2.11021941E-05,
     *  1.69156479E-05, 1.73765150E-05, 1.78554391E-05, 1.83528272E-05,
     *  1.88691052E-05, 1.94047175E-05, 1.99601271E-05, 2.05358158E-05,
     *  2.11322840E-05,
     *  1.69547179E-05, 1.74142523E-05, 1.78919353E-05, 1.83881735E-05,
     *  1.89033924E-05, 1.94380365E-05, 1.99925689E-05, 2.05674720E-05,
     *  2.11632471E-05,
     *  1.69945979E-05, 1.74528057E-05, 1.79292531E-05, 1.84243466E-05,
     *  1.89385115E-05, 1.94721925E-05, 2.00258530E-05, 2.05999761E-05,
     *  2.11950644E-05,
     *  1.70352628E-05, 1.74921507E-05, 1.79673690E-05, 1.84613239E-05,
     *  1.89744409E-05, 1.95071646E-05, 2.00599593E-05, 2.06333089E-05,
     *  2.12277172E-05,
     *  1.70766881E-05, 1.75322640E-05, 1.80062605E-05, 1.84990837E-05,
     *  1.90111594E-05, 1.95429327E-05, 2.00948684E-05, 2.06674516E-05,
     *  2.12611875E-05,
     *  1.71188502E-05, 1.75731228E-05, 1.80459056E-05, 1.85376049E-05,
     *  1.90486467E-05, 1.95794769E-05, 2.01305613E-05, 2.07023859E-05,
     *  2.12954576E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  1.71617264E-05, 1.76147051E-05, 1.80862829E-05, 1.85768668E-05,
     *  1.90868831E-05, 1.96167784E-05, 2.01670195E-05, 2.07380939E-05,
     *  2.13305103E-05,
     *  1.72052948E-05, 1.76569896E-05, 1.81273721E-05, 1.86168496E-05,
     *  1.91258492E-05, 1.96548183E-05, 2.02042250E-05, 2.07745583E-05,
     *  2.13663286E-05,
     *  1.72495341E-05, 1.76999557E-05, 1.81691532E-05, 1.86575341E-05,
     *  1.91655264E-05, 1.96935788E-05, 2.02421604E-05, 2.08117621E-05,
     *  2.14028964E-05,
     *  1.72944239E-05, 1.77435837E-05, 1.82116068E-05, 1.86989014E-05,
     *  1.92058967E-05, 1.97330422E-05, 2.02808087E-05, 2.08496889E-05,
     *  2.14401975E-05,
     *  1.73399444E-05, 1.77878543E-05, 1.82547143E-05, 1.87409336E-05,
     *  1.92469423E-05, 1.97731914E-05, 2.03201533E-05, 2.08883226E-05,
     *  2.14782165E-05,
     *  1.73860765E-05, 1.78327489E-05, 1.82984576E-05, 1.87836130E-05,
     *  1.92886463E-05, 1.98140099E-05, 2.03601781E-05, 2.09276475E-05,
     *  2.15169380E-05,
     *  1.74328018E-05, 1.78782495E-05, 1.83428193E-05, 1.88269226E-05,
     *  1.93309919E-05, 1.98554815E-05, 2.04008673E-05, 2.09676485E-05,
     *  2.15563472E-05,
     *  1.74801025E-05, 1.79243387E-05, 1.83877822E-05, 1.88708457E-05,
     *  1.93739632E-05, 1.98975905E-05, 2.04422058E-05, 2.10083105E-05,
     *  2.15964297E-05,
     *  1.75279614E-05, 1.79709997E-05, 1.84333301E-05, 1.89153665E-05,
     *  1.94175445E-05, 1.99403217E-05, 2.04841786E-05, 2.10496191E-05,
     *  2.16371714E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  1.75763619E-05, 1.80182163E-05, 1.84794469E-05, 1.89604692E-05,
     *  1.94617204E-05, 1.99836602E-05, 2.05267713E-05, 2.10915602E-05,
     *  2.16785584E-05,
     *  1.76252879E-05, 1.80659726E-05, 1.85261173E-05, 1.90061389E-05,
     *  1.95064764E-05, 2.00275916E-05, 2.05699697E-05, 2.11341201E-05,
     *  2.17205773E-05,
     *  1.76747241E-05, 1.81142536E-05, 1.85733263E-05, 1.90523608E-05,
     *  1.95517980E-05, 2.00721019E-05, 2.06137602E-05, 2.11772852E-05,
     *  2.17632150E-05,
     *  1.77246554E-05, 1.81630444E-05, 1.86210594E-05, 1.90991207E-05,
     *  1.95976713E-05, 2.01171773E-05, 2.06581293E-05, 2.12210425E-05,
     *  2.18064587E-05,
     *  1.77750675E-05, 1.82123309E-05, 1.86693027E-05, 1.91464050E-05,
     *  1.96440827E-05, 2.01628047E-05, 2.07030640E-05, 2.12653793E-05,
     *  2.18502958E-05,
     *  1.78259463E-05, 1.82620992E-05, 1.87180425E-05, 1.91942001E-05,
     *  1.96910192E-05, 2.02089711E-05, 2.07485517E-05, 2.13102831E-05,
     *  2.18947142E-05,
     *  1.78772784E-05, 1.83123361E-05, 1.87672656E-05, 1.92424931E-05,
     *  1.97384679E-05, 2.02556639E-05, 2.07945800E-05, 2.13557417E-05,
     *  2.19397020E-05,
     *  1.79290509E-05, 1.83630286E-05, 1.88169595E-05, 1.92912715E-05,
     *  1.97864165E-05, 2.03028709E-05, 2.08411369E-05, 2.14017434E-05,
     *  2.19852475E-05,
     *  1.79812513E-05, 1.84141643E-05, 1.88671116E-05, 1.93405230E-05,
     *  1.98348528E-05, 2.03505803E-05, 2.08882107E-05, 2.14482766E-05,
     *  2.20313393E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  1.80338673E-05, 1.84657313E-05, 1.89177101E-05, 1.93902358E-05,
     *  1.98837652E-05, 2.03987804E-05, 2.09357899E-05, 2.14953301E-05,
     *  2.20779665E-05,
     *  1.80868874E-05, 1.85177178E-05, 1.89687433E-05, 1.94403984E-05,
     *  1.99331423E-05, 2.04474600E-05, 2.09838635E-05, 2.15428929E-05,
     *  2.21251182E-05,
     *  1.81403003E-05, 1.85701125E-05, 1.90202002E-05, 1.94909997E-05,
     *  1.99829731E-05, 2.04966082E-05, 2.10324206E-05, 2.15909544E-05,
     *  2.21727838E-05,
     *  1.81940951E-05, 1.86229047E-05, 1.90720697E-05, 1.95420289E-05,
     *  2.00332467E-05, 2.05462144E-05, 2.10814508E-05, 2.16395040E-05,
     *  2.22209531E-05,
     *  1.82482614E-05, 1.86760838E-05, 1.91243415E-05, 1.95934755E-05,
     *  2.00839529E-05, 2.05962681E-05, 2.11309436E-05, 2.16885317E-05,
     *  2.22696159E-05,
     *  1.83027890E-05, 1.87296397E-05, 1.91770053E-05, 1.96453292E-05,
     *  2.01350815E-05, 2.06467594E-05, 2.11808892E-05, 2.17380274E-05,
     *  2.23187625E-05,
     *  1.83576683E-05, 1.87835625E-05, 1.92300513E-05, 1.96975804E-05,
     *  2.01866225E-05, 2.06976784E-05, 2.12312778E-05, 2.17879817E-05,
     *  2.23683833E-05,
     *  1.84128897E-05, 1.88378428E-05, 1.92834700E-05, 1.97502194E-05,
     *  2.02385666E-05, 2.07490155E-05, 2.12821000E-05, 2.18383850E-05,
     *  2.24184689E-05,
     *  1.84684444E-05, 1.88924714E-05, 1.93372521E-05, 1.98032370E-05,
     *  2.02909044E-05, 2.08007617E-05, 2.13333464E-05, 2.18892281E-05,
     *  2.24690102E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  1.85243235E-05, 1.89474394E-05, 1.93913887E-05, 1.98566241E-05,
     *  2.03436269E-05, 2.08529078E-05, 2.13850081E-05, 2.19405021E-05,
     *  2.25199982E-05,
     *  1.85805186E-05, 1.90027384E-05, 1.94458712E-05, 1.99103722E-05,
     *  2.03967254E-05, 2.09054450E-05, 2.14370764E-05, 2.19921982E-05,
     *  2.25714244E-05,
     *  1.86370218E-05, 1.90583602E-05, 1.95006913E-05, 1.99644727E-05,
     *  2.04501914E-05, 2.09583650E-05, 2.14895427E-05, 2.20443080E-05,
     *  2.26232800E-05,
     *  1.86938251E-05, 1.91142967E-05, 1.95558408E-05, 2.00189176E-05,
     *  2.05040167E-05, 2.10116593E-05, 2.15423988E-05, 2.20968232E-05,
     *  2.26755570E-05,
     *  1.87509212E-05, 1.91705403E-05, 1.96113120E-05, 2.00736988E-05,
     *  2.05581933E-05, 2.10653200E-05, 2.15956365E-05, 2.21497356E-05,
     *  2.27282471E-05,
     *  1.88083029E-05, 1.92270836E-05, 1.96670974E-05, 2.01288087E-05,
     *  2.06127133E-05, 2.11193392E-05, 2.16492480E-05, 2.22030373E-05,
     *  2.27813425E-05,
     *  1.88659631E-05, 1.92839196E-05, 1.97231895E-05, 2.01842400E-05,
     *  2.06675694E-05, 2.11737094E-05, 2.17032257E-05, 2.22567207E-05,
     *  2.28348355E-05,
     *  1.89238954E-05, 1.93410412E-05, 1.97795815E-05, 2.02399853E-05,
     *  2.07227542E-05, 2.12284231E-05, 2.17575620E-05, 2.23107782E-05,
     *  2.28887184E-05,
     *  1.89820932E-05, 1.93984420E-05, 1.98362665E-05, 2.02960379E-05,
     *  2.07782606E-05, 2.12834732E-05, 2.18122498E-05, 2.23652026E-05,
     *  2.29429841E-05/
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  2.56521880E-02, 2.66943699E-02, 2.77689971E-02, 2.88768411E-02,
     *  3.00187317E-02, 3.11955747E-02, 3.24083729E-02, 3.36582514E-02,
     *  3.49464875E-02,
     *  2.56545020E-02, 2.66965920E-02, 2.77711312E-02, 2.88788908E-02,
     *  3.00207006E-02, 3.11974661E-02, 3.24101901E-02, 3.36599975E-02,
     *  3.49481654E-02,
     *  2.56614446E-02, 2.67032588E-02, 2.77775338E-02, 2.88850402E-02,
     *  3.00266073E-02, 3.12031404E-02, 3.24156416E-02, 3.36652355E-02,
     *  3.49531989E-02,
     *  2.56822789E-02, 2.67232639E-02, 2.77967445E-02, 2.89034900E-02,
     *  3.00443282E-02, 3.12201630E-02, 3.24319952E-02, 3.36809482E-02,
     *  3.49682975E-02,
     *  2.57448412E-02, 2.67833208E-02, 2.78544041E-02, 2.89588552E-02,
     *  3.00974971E-02, 3.12712293E-02, 3.24810482E-02, 3.37280734E-02,
     *  3.50135764E-02,
     *  2.59330863E-02, 2.69638872E-02, 2.80276451E-02, 2.91251041E-02,
     *  3.02570687E-02, 3.14244213E-02, 3.26281429E-02, 3.38693383E-02,
     *  3.51492654E-02,
     *  2.65034815E-02, 2.75096229E-02, 2.85500902E-02, 2.96255093E-02,
     *  3.07365834E-02, 3.18841066E-02, 3.30689825E-02, 3.42922466E-02,
     *  3.55550933E-02,
     *  2.82858892E-02, 2.91979029E-02, 3.01527969E-02, 3.11497969E-02,
     *  3.21885325E-02, 3.32689569E-02, 3.43913010E-02, 3.55560490E-02,
     *  3.67639223E-02,
     *  3.55943047E-02, 3.55182374E-02, 3.57892376E-02, 3.62725607E-02,
     *  3.69037300E-02, 3.76479153E-02, 3.84847026E-02, 3.94014119E-02,
     *  4.03897275E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  9.84589291E-02, 9.45201364E-02, 8.91156332E-02, 8.16853709E-02,
     *  7.24452611E-02, 6.42398624E-02, 5.89806210E-02, 5.60104445E-02,
     *  5.44042002E-02,
     *  0.10830519    , 0.10649143    , 0.10427327    , 0.10160170    ,
     *  9.84276180E-02, 9.47243598E-02, 9.05327016E-02, 8.60143118E-02,
     *  8.14526766E-02,
     *  0.11496706    , 0.11386651    , 0.11247308    , 0.11079646    ,
     *  0.10883200    , 0.10657516    , 0.10402618    , 0.10119458    ,
     *  9.80997242E-02,
     *  0.12065474    , 0.11983757    , 0.11887826    , 0.11771589    ,
     *  0.11629815    , 0.11464970    , 0.11278006    , 0.11069725    ,
     *  0.10840552    ,
     *  0.12589063    , 0.12536202    , 0.12462068    , 0.12366806    ,
     *  0.12259521    , 0.12132511    , 0.11983910    , 0.11816278    ,
     *  0.11630652    ,
     *  0.13082607    , 0.13053006    , 0.13002537    , 0.12931351    ,
     *  0.12839939    , 0.12729154    , 0.12609220    , 0.12469115    ,
     *  0.12310919    ,
     *  0.13559154    , 0.13549893    , 0.13519648    , 0.13468497    ,
     *  0.13396852    , 0.13305487    , 0.13195553    , 0.13068577    ,
     *  0.12934181    ,
     *  0.14026174    , 0.14035646    , 0.14023762    , 0.13990483    ,
     *  0.13936105    , 0.13861280    , 0.13767043    , 0.13654808    ,
     *  0.13526364    ,
     *  0.14488297    , 0.14515618    , 0.14521075    , 0.14504497    ,
     *  0.14466039    , 0.14406215    , 0.14325918    , 0.14226430    ,
     *  0.14109419    /
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  0.14948562    , 0.14993272    , 0.15015543    , 0.15015059    ,
     *  0.14991827    , 0.14946210    , 0.14878949    , 0.14791178    ,
     *  0.14684430    ,
     *  0.15409047    , 0.15470952    , 0.15509811    , 0.15525159    ,
     *  0.15516851    , 0.15485091    , 0.15430462    , 0.15353943    ,
     *  0.15256918    ,
     *  0.15871214    , 0.15950293    , 0.16005708    , 0.16036847    ,
     *  0.16043406    , 0.16025431    , 0.15983340    , 0.15917953    ,
     *  0.15830501    ,
     *  0.16336118    , 0.16432465    , 0.16504535    , 0.16551565    ,
     *  0.16573096    , 0.16569011    , 0.16539565    , 0.16485413    ,
     *  0.16407626    ,
     *  0.16804532    , 0.16918322    , 0.17007232    , 0.17070351    ,
     *  0.17107066    , 0.17117096    , 0.17100531    , 0.17057861    ,
     *  0.16989994    ,
     *  0.17277031    , 0.17408491    , 0.17514487    , 0.17593961    ,
     *  0.17646143    , 0.17670593    , 0.17667234    , 0.17636389    ,
     *  0.17578802    ,
     *  0.17754041    , 0.17903439    , 0.18026810    , 0.18122949    ,
     *  0.18190933    , 0.18230162    , 0.18240393    , 0.18221783    ,
     *  0.18174908    ,
     *  0.18235884    , 0.18403514    , 0.18544577    , 0.18657724    ,
     *  0.18741880    , 0.18796283    , 0.18820530    , 0.18814607    ,
     *  0.18778924    ,
     *  0.18722797    , 0.18908973    , 0.19068067    , 0.19198586    ,
     *  0.19299306    , 0.19369306    , 0.19408020    , 0.19415267    ,
     *  0.19391290    /
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  0.19214958    , 0.19420006    , 0.19597482    , 0.19745754    ,
     *  0.19863446    , 0.19949482    , 0.20003134    , 0.20024054    ,
     *  0.20012316    ,
     *  0.19712494    , 0.19936750    , 0.20132970    , 0.20299383    ,
     *  0.20434466    , 0.20536988    , 0.20606060    , 0.20641167    ,
     *  0.20642216    ,
     *  0.20215496    , 0.20459300    , 0.20674631    , 0.20859581    ,
     *  0.21012480    , 0.21131945    , 0.21216924    , 0.21266741    ,
     *  0.21281132    ,
     *  0.20724025    , 0.20987721    , 0.21222533    , 0.21426417    ,
     *  0.21597560    , 0.21734427    , 0.21835807    , 0.21900859    ,
     *  0.21929152    ,
     *  0.21238116    , 0.21522049    , 0.21776713    , 0.21999931    ,
     *  0.22189748    , 0.22344477    , 0.22462750    , 0.22543563    ,
     *  0.22586318    ,
     *  0.21757788    , 0.22062302    , 0.22337189    , 0.22580140    ,
     *  0.22789058    , 0.22962109    , 0.23097768    , 0.23194867    ,
     *  0.23252643    ,
     *  0.22283043    , 0.22608481    , 0.22903960    , 0.23167040    ,
     *  0.23395486    , 0.23587316    , 0.23740849    , 0.23854757    ,
     *  0.23928110    ,
     *  0.22813869    , 0.23160573    , 0.23477011    , 0.23760615    ,
     *  0.24009012    , 0.24220074    , 0.24391967    , 0.24523203    ,
     *  0.24612684    ,
     *  0.23350248    , 0.23718555    , 0.24056316    , 0.24360834    ,
     *  0.24629602    , 0.24860346    , 0.25051080    , 0.25200156    ,
     *  0.25306313    /
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  0.23892150    , 0.24282396    , 0.24641839    , 0.24967658    ,
     *  0.25257212    , 0.25508083    , 0.25718134    , 0.25885560    ,
     *  0.26008933    ,
     *  0.24439540    , 0.24852056    , 0.25233538    , 0.25581041    ,
     *  0.25891790    , 0.26163228    , 0.26393068    , 0.26579344    ,
     *  0.26720469    ,
     *  0.24992378    , 0.25427492    , 0.25831363    , 0.26200928    ,
     *  0.26533279    , 0.26825719    , 0.27075811    , 0.27281435    ,
     *  0.27440840    ,
     *  0.25550620    , 0.26008654    , 0.26435263    , 0.26827263    ,
     *  0.27181615    , 0.27495485    , 0.27766289    , 0.27991751    ,
     *  0.28169958    ,
     *  0.26114217    , 0.26595490    , 0.27045180    , 0.27459982    ,
     *  0.27836731    , 0.28172454    , 0.28464423    , 0.28710206    ,
     *  0.28907730    ,
     *  0.26683119    , 0.27187946    , 0.27661054    , 0.28099021    ,
     *  0.28498556    , 0.28856550    , 0.29170130    , 0.29436711    ,
     *  0.29654060    ,
     *  0.27257272    , 0.27785963    , 0.28282823    , 0.28744313    ,
     *  0.29167019    , 0.29547695    , 0.29883325    , 0.30171175    ,
     *  0.30408849    ,
     *  0.27836622    , 0.28389483    , 0.28910423    , 0.29395790    ,
     *  0.29842043    , 0.30245807    , 0.30603922    , 0.30913504    ,
     *  0.31171999    ,
     *  0.28421113    , 0.28998446    , 0.29543790    , 0.30053380    ,
     *  0.30523554    , 0.30950806    , 0.31331834    , 0.31663604    ,
     *  0.31943406    /
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  0.29010690    , 0.29612791    , 0.30182857    , 0.30717013    ,
     *  0.31211476    , 0.31662608    , 0.32066971    , 0.32421380    ,
     *  0.32722969    ,
     *  0.29605294    , 0.30232455    , 0.30827558    , 0.31386617    ,
     *  0.31905731    , 0.32381133    , 0.32809245    , 0.33186737    ,
     *  0.33510586    ,
     *  0.30204868    , 0.30857378    , 0.31477827    , 0.32062122    ,
     *  0.32606243    , 0.33106296    , 0.33558567    , 0.33959579    ,
     *  0.34306155    ,
     *  0.30809355    , 0.31487498    , 0.32133598    , 0.32743455    ,
     *  0.33312934    , 0.33838015    , 0.34314848    , 0.34739812    ,
     *  0.35109575    ,
     *  0.31418697    , 0.32122752    , 0.32794803    , 0.33430546    ,
     *  0.34025729    , 0.34576209    , 0.35078001    , 0.35527340    ,
     *  0.35920743    ,
     *  0.32032837    , 0.32763079    , 0.33461377    , 0.34123323    ,
     *  0.34744552    , 0.35320796    , 0.35847938    , 0.36322072    ,
     *  0.36739561    ,
     *  0.32651718    , 0.33408418    , 0.34133255    , 0.34821716    ,
     *  0.35469326    , 0.36071695    , 0.36624573    , 0.37123914    ,
     *  0.37565930    ,
     *  0.33275283    , 0.34058709    , 0.34810371    , 0.35525656    ,
     *  0.36199978    , 0.36828825    , 0.37407820    , 0.37932774    ,
     *  0.38399751    ,
     *  0.33903477    , 0.34713891    , 0.35492661    , 0.36235073    ,
     *  0.36936433    , 0.37592109    , 0.38197595    , 0.38748562    ,
     *  0.39240928    /
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  0.34536243    , 0.35373905    , 0.36180061    , 0.36949900    ,
     *  0.37678619    , 0.38361468    , 0.38993814    , 0.39571190    ,
     *  0.40089365    ,
     *  0.35173527    , 0.36038692    , 0.36872509    , 0.37670070    ,
     *  0.38426463    , 0.39136825    , 0.39796394    , 0.40400568    ,
     *  0.40944970    ,
     *  0.35815275    , 0.36708195    , 0.37569943    , 0.38395515    ,
     *  0.39179896    , 0.39918105    , 0.40605256    , 0.41236611    ,
     *  0.41807648    ,
     *  0.36461433    , 0.37382356    , 0.38272301    , 0.39126171    ,
     *  0.39938846    , 0.40705232    , 0.41420318    , 0.42079233    ,
     *  0.42677311    ,
     *  0.37111949    , 0.38061119    , 0.38979524    , 0.39861974    ,
     *  0.40703246    , 0.41498133    , 0.42241503    , 0.42928350    ,
     *  0.43553867    ,
     *  0.37766771    , 0.38744428    , 0.39691552    , 0.40602859    ,
     *  0.41473027    , 0.42296737    , 0.43068733    , 0.43783880    ,
     *  0.44437229    ,
     *  0.38425847    , 0.39432230    , 0.40408327    , 0.41348766    ,
     *  0.42248123    , 0.43100971    , 0.43901932    , 0.44645743    ,
     *  0.45327311    ,
     *  0.39089128    , 0.40124469    , 0.41129791    , 0.42099632    ,
     *  0.43028469    , 0.43910766    , 0.44741027    , 0.45513857    ,
     *  0.46224027    ,
     *  0.39756563    , 0.40821094    , 0.41855888    , 0.42855398    ,
     *  0.43814001    , 0.44726053    , 0.45585943    , 0.46388146    ,
     *  0.47127295    /
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  0.40428105    , 0.41522052    , 0.42586563    , 0.43616003    ,
     *  0.44604654    , 0.45546765    , 0.46436608    , 0.47268533    ,
     *  0.48037033    ,
     *  0.41103705    , 0.42227292    , 0.43321762    , 0.44381391    ,
     *  0.45400368    , 0.46372836    , 0.47292953    , 0.48154941    ,
     *  0.48953160    ,
     *  0.41783315    , 0.42936765    , 0.44061430    , 0.45151504    ,
     *  0.46201081    , 0.47204201    , 0.48154907    , 0.49047298    ,
     *  0.49875597    ,
     *  0.42466891    , 0.43650420    , 0.44805515    , 0.45926286    ,
     *  0.47006733    , 0.48040796    , 0.49022402    , 0.49945530    ,
     *  0.50804268    ,
     *  0.43154386    , 0.44368210    , 0.45553966    , 0.46705681    ,
     *  0.47817266    , 0.48882558    , 0.49895373    , 0.50849566    ,
     *  0.51739095    ,
     *  0.43845755    , 0.45090086    , 0.46306731    , 0.47489637    ,
     *  0.48632623    , 0.49729426    , 0.50773752    , 0.51759337    ,
     *  0.52680005    ,
     *  0.44540956    , 0.45816003    , 0.47063761    , 0.48278099    ,
     *  0.49452745    , 0.50581339    , 0.51657476    , 0.52674773    ,
     *  0.53626925    ,
     *  0.45239944    , 0.46545914    , 0.47825008    , 0.49071015    ,
     *  0.50277579    , 0.51438238    , 0.52546482    , 0.53595809    ,
     *  0.54579782    ,
     *  0.45942677    , 0.47279773    , 0.48590422    , 0.49868335    ,
     *  0.51107069    , 0.52300065    , 0.53440708    , 0.54522376    ,
     *  0.55538507    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  0.46649115    , 0.48017538    , 0.49359957    , 0.50670009    ,
     *  0.51941161    , 0.53166764    , 0.54340093    , 0.55454411    ,
     *  0.56503031    ,
     *  0.47359215    , 0.48759164    , 0.50133567    , 0.51475986    ,
     *  0.52779805    , 0.54038277    , 0.55244577    , 0.56391851    ,
     *  0.57473284    ,
     *  0.48072938    , 0.49504608    , 0.50911206    , 0.52286219    ,
     *  0.53622947    , 0.54914551    , 0.56154101    , 0.57334632    ,
     *  0.58449203    ,
     *  0.48790244    , 0.50253830    , 0.51692830    , 0.53100659    ,
     *  0.54470537    , 0.55795531    , 0.57068609    , 0.58282693    ,
     *  0.59430720    ,
     *  0.49511095    , 0.51006787    , 0.52478395    , 0.53919262    ,
     *  0.55322526    , 0.56681164    , 0.57988044    , 0.59235975    ,
     *  0.60417772    ,
     *  0.50235453    , 0.51763439    , 0.53267857    , 0.54741980    ,
     *  0.56178864    , 0.57571399    , 0.58912351    , 0.60194419    ,
     *  0.61410297    ,
     *  0.50963281    , 0.52523747    , 0.54061176    , 0.55568769    ,
     *  0.57039505    , 0.58466184    , 0.59841475    , 0.61157966    ,
     *  0.62408232    ,
     *  0.51694541    , 0.53287672    , 0.54858308    , 0.56399584    ,
     *  0.57904401    , 0.59365470    , 0.60775363    , 0.62126560    ,
     *  0.63411518    ,
     *  0.52429198    , 0.54055174    , 0.55659214    , 0.57234383    ,
     *  0.58773505    , 0.60269207    , 0.61713962    , 0.63100145    ,
     *  0.64420094    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  3.62745457E-02, 3.76441178E-02, 3.90571685E-02, 4.05159862E-02,
     *  4.20232378E-02, 4.35820277E-02, 4.51959578E-02, 4.68691861E-02,
     *  4.86064808E-02,
     *  3.62761583E-02, 3.76456678E-02, 3.90586585E-02, 4.05174187E-02,
     *  4.20246152E-02, 4.35833524E-02, 4.51972319E-02, 4.68704116E-02,
     *  4.86076599E-02,
     *  3.62809958E-02, 3.76503174E-02, 3.90631282E-02, 4.05217159E-02,
     *  4.20287471E-02, 4.35873259E-02, 4.52010537E-02, 4.68740880E-02,
     *  4.86111969E-02,
     *  3.62955059E-02, 3.76642638E-02, 3.90765345E-02, 4.05346047E-02,
     *  4.20411401E-02, 4.35992438E-02, 4.52125162E-02, 4.68851143E-02,
     *  4.86218051E-02,
     *  3.63390164E-02, 3.77060802E-02, 3.91167295E-02, 4.05732465E-02,
     *  4.20782939E-02, 4.36349720E-02, 4.52468786E-02, 4.69181681E-02,
     *  4.86536052E-02,
     *  3.64693697E-02, 3.78313265E-02, 3.92371005E-02, 4.06889505E-02,
     *  4.21895297E-02, 4.37419295E-02, 4.53497392E-02, 4.70171051E-02,
     *  4.87487844E-02,
     *  3.68589017E-02, 3.82053012E-02, 3.95963427E-02, 4.10341203E-02,
     *  4.25212527E-02, 4.40607993E-02, 4.56563195E-02, 4.73119318E-02,
     *  4.90323672E-02,
     *  3.80158116E-02, 3.93130679E-02, 4.06587605E-02, 4.20535231E-02,
     *  4.34998059E-02, 4.50005181E-02, 4.65590852E-02, 4.81795048E-02,
     *  4.98663991E-02,
     *  4.14431161E-02, 4.25590171E-02, 4.37518607E-02, 4.50052910E-02,
     *  4.63203054E-02, 4.76986242E-02, 4.91426883E-02, 5.06556709E-02,
     *  5.22414975E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  5.35849383E-02, 5.32637225E-02, 5.35422000E-02, 5.40414676E-02,
     *  5.47203491E-02, 5.55523492E-02, 5.65202652E-02, 5.76131393E-02,
     *  5.88244493E-02,
     *  7.71121687E-02, 7.31977337E-02, 7.08919018E-02, 6.92634410E-02,
     *  6.82030699E-02, 6.76083055E-02, 6.73957154E-02, 6.75015346E-02,
     *  6.78785462E-02,
     *  9.47333415E-02, 9.10852615E-02, 8.81544323E-02, 8.55168598E-02,
     *  8.32553946E-02, 8.14114346E-02, 7.99910751E-02, 7.89770417E-02,
     *  7.83403300E-02,
     *  0.10587872    , 0.10307454    , 0.10057490    , 9.81288794E-02,
     *  9.58078918E-02, 9.36784196E-02, 9.17955127E-02, 9.01988612E-02,
     *  8.89121681E-02,
     *  0.11425688    , 0.11198642    , 0.10986221    , 0.10772570    ,
     *  0.10562179    , 0.10359722    , 0.10169818    , 9.99676583E-02,
     *  9.84429838E-02,
     *  0.12135196    , 0.11940829    , 0.11752555    , 0.11560933    ,
     *  0.11369349    , 0.11181301    , 0.11000321    , 0.10829890    ,
     *  0.10673333    ,
     *  0.12778860    , 0.12605998    , 0.12432971    , 0.12255278    ,
     *  0.12075965    , 0.11898112    , 0.11724771    , 0.11558923    ,
     *  0.11403440    ,
     *  0.13386238    , 0.13229724    , 0.13066681    , 0.12897607    ,
     *  0.12725488    , 0.12553326    , 0.12384077    , 0.12220584    ,
     *  0.12065549    ,
     *  0.13976921    , 0.13831306    , 0.13675230    , 0.13511561    ,
     *  0.13343304    , 0.13173513    , 0.13005207    , 0.12841297    ,
     *  0.12684534    /
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  0.14560621    , 0.14422030    , 0.14271252    , 0.14111137    ,
     *  0.13944721    , 0.13775132    , 0.13605509    , 0.13438913    ,
     *  0.13278254    ,
     *  0.15141175    , 0.15008882    , 0.14862559    , 0.14705021    ,
     *  0.14539315    , 0.14368636    , 0.14196242    , 0.14025360    ,
     *  0.13859103    ,
     *  0.15722628    , 0.15596382    , 0.15454191    , 0.15298812    ,
     *  0.15133284    , 0.14960843    , 0.14784845    , 0.14608671    ,
     *  0.14435639    ,
     *  0.16307701    , 0.16187554    , 0.16049504    , 0.15896235    ,
     *  0.15730752    , 0.15556308    , 0.15376329    , 0.15194325    ,
     *  0.15013797    ,
     *  0.16898272    , 0.16784471    , 0.16650791    , 0.16499827    ,
     *  0.16334528    , 0.16158139    , 0.15974128    , 0.15786106    ,
     *  0.15597728    ,
     *  0.17495657    , 0.17388582    , 0.17259648    , 0.17111346    ,
     *  0.16946554    , 0.16768486    , 0.16580628    , 0.16386657    ,
     *  0.16190359    ,
     *  0.18100791    , 0.18000908    , 0.17877194    , 0.17732025    ,
     *  0.17568191    , 0.17388856    , 0.17197500    , 0.16997843    ,
     *  0.16793766    ,
     *  0.18714341    , 0.18622177    , 0.18504224    , 0.18362732    ,
     *  0.18200394    , 0.18020307    , 0.17825923    , 0.17620980    ,
     *  0.17409430    ,
     *  0.19336781    , 0.19252902    , 0.19141295    , 0.19004079    ,
     *  0.18843836    , 0.18663582    , 0.18466725    , 0.18257000    ,
     *  0.18038401    /
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  0.19968446    , 0.19893444    , 0.19788799    , 0.19656490    ,
     *  0.19498983    , 0.19319199    , 0.19120485    , 0.18906554    ,
     *  0.18681422    ,
     *  0.20609565    , 0.20544049    , 0.20447001    , 0.20320256    ,
     *  0.20166153    , 0.19987509    , 0.19787597    , 0.19570092    ,
     *  0.19339011    ,
     *  0.21260288    , 0.21204877    , 0.21116074    , 0.20995564    ,
     *  0.20845551    , 0.20668743    , 0.20468323    , 0.20247913    ,
     *  0.20011517    ,
     *  0.21920707    , 0.21876026    , 0.21796121    , 0.21682525    ,
     *  0.21537301    , 0.21363038    , 0.21162821    , 0.20940206    ,
     *  0.20699165    ,
     *  0.22590867    , 0.22557542    , 0.22487192    , 0.22381192    ,
     *  0.22241463    , 0.22070463    , 0.21871175    , 0.21647074    ,
     *  0.21402086    ,
     *  0.23270777    , 0.23249434    , 0.23189294    , 0.23091576    ,
     *  0.22958048    , 0.22791037    , 0.22593410    , 0.22368555    ,
     *  0.22120339    ,
     *  0.23960419    , 0.23951680    , 0.23902405    , 0.23813650    ,
     *  0.23687032    , 0.23524736    , 0.23329509    , 0.23104641    ,
     *  0.22853928    ,
     *  0.24659754    , 0.24664237    , 0.24626477    , 0.24547365    ,
     *  0.24428360    , 0.24271505    , 0.24079419    , 0.23855283    ,
     *  0.23602815    ,
     *  0.25368724    , 0.25387043    , 0.25361442    , 0.25292647    ,
     *  0.25181958    , 0.25031268    , 0.24843061    , 0.24620406    ,
     *  0.24366931    /
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  0.26087259    , 0.26120020    , 0.26107219    , 0.26049410    ,
     *  0.25947733    , 0.25803926    , 0.25620337    , 0.25399911    ,
     *  0.25146179    ,
     *  0.26815278    , 0.26863083    , 0.26863713    , 0.26817554    ,
     *  0.26725579    , 0.26589371    , 0.26411133    , 0.26193684    ,
     *  0.25940447    ,
     *  0.27552694    , 0.27616135    , 0.27630822    , 0.27596968    ,
     *  0.27515380    , 0.27387480    , 0.27215322    , 0.27001594    ,
     *  0.26749605    ,
     *  0.28299410    , 0.28379075    , 0.28408437    , 0.28387538    ,
     *  0.28317013    , 0.28198124    , 0.28032772    , 0.27823504    ,
     *  0.27573512    ,
     *  0.29055327    , 0.29151795    , 0.29196444    , 0.29189140    ,
     *  0.29130349    , 0.29021167    , 0.28863338    , 0.28659268    ,
     *  0.28412020    ,
     *  0.29820343    , 0.29934185    , 0.29994723    , 0.30001648    ,
     *  0.29955255    , 0.29856469    , 0.29706876    , 0.29508734    ,
     *  0.29264973    ,
     *  0.30594350    , 0.30726131    , 0.30803154    , 0.30824935    ,
     *  0.30791594    , 0.30703886    , 0.30563235    , 0.30371746    ,
     *  0.30132212    ,
     *  0.31377242    , 0.31527518    , 0.31621614    , 0.31658869    ,
     *  0.31639228    , 0.31563273    , 0.31432262    , 0.31248145    ,
     *  0.31013573    ,
     *  0.32168910    , 0.32338231    , 0.32449979    , 0.32503319    ,
     *  0.32498017    , 0.32434483    , 0.32313805    , 0.32137773    ,
     *  0.31908892    /
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  0.32969245    , 0.33158151    , 0.33288125    , 0.33358153    ,
     *  0.33367822    , 0.33317368    , 0.33207707    , 0.33040467    ,
     *  0.32818002    ,
     *  0.33778137    , 0.33987163    , 0.34135927    , 0.34223237    ,
     *  0.34248504    , 0.34211782    , 0.34113816    , 0.33956067    ,
     *  0.33740735    ,
     *  0.34595477    , 0.34825150    , 0.34993261    , 0.35098442    ,
     *  0.35139921    , 0.35117576    , 0.35031976    , 0.34884413    ,
     *  0.34676927    ,
     *  0.35421158    , 0.35671996    , 0.35860005    , 0.35983635    ,
     *  0.36041937    , 0.36034606    , 0.35962035    , 0.35825343    ,
     *  0.35626410    ,
     *  0.36255069    , 0.36527587    , 0.36736035    , 0.36878688    ,
     *  0.36954413    , 0.36962726    , 0.36903840    , 0.36778700    ,
     *  0.36589019    ,
     *  0.37097106    , 0.37391807    , 0.37621230    , 0.37783470    ,
     *  0.37877214    , 0.37901793    , 0.37857240    , 0.37744326    ,
     *  0.37564591    ,
     *  0.37947163    , 0.38264546    , 0.38515471    , 0.38697856    ,
     *  0.38810204    , 0.38851665    , 0.38822088    , 0.38722064    ,
     *  0.38552964    ,
     *  0.38805134    , 0.39145690    , 0.39418639    , 0.39621720    ,
     *  0.39753252    , 0.39812202    , 0.39798235    , 0.39711761    ,
     *  0.39553977    ,
     *  0.39670917    , 0.40035131    , 0.40330618    , 0.40554937    ,
     *  0.40706226    , 0.40783266    , 0.40785536    , 0.40713265    ,
     *  0.40567472    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  0.40544410    , 0.40932761    , 0.41251292    , 0.41497386    ,
     *  0.41668997    , 0.41764720    , 0.41783848    , 0.41726426    ,
     *  0.41593293    ,
     *  0.41425513    , 0.41838472    , 0.42180549    , 0.42448946    ,
     *  0.42641437    , 0.42756430    , 0.42793030    , 0.42751096    ,
     *  0.42631285    ,
     *  0.42314128    , 0.42752160    , 0.43118275    , 0.43409500    ,
     *  0.43623422    , 0.43758264    , 0.43812943    , 0.43787129    ,
     *  0.43681296    ,
     *  0.43210158    , 0.43673721    , 0.44064363    , 0.44378930    ,
     *  0.44614829    , 0.44770093    , 0.44843450    , 0.44834382    ,
     *  0.44743177    ,
     *  0.44113506    , 0.44603055    , 0.45018704    , 0.45357123    ,
     *  0.45615535    , 0.45791787    , 0.45884417    , 0.45892715    ,
     *  0.45816780    ,
     *  0.45024081    , 0.45540061    , 0.45981191    , 0.46343966    ,
     *  0.46625423    , 0.46823223    , 0.46935711    , 0.46961987    ,
     *  0.46901961    ,
     *  0.45941788    , 0.46484641    , 0.46951722    , 0.47339348    ,
     *  0.47644375    , 0.47864275    , 0.47997202    , 0.48042063    ,
     *  0.47998577    ,
     *  0.46866539    , 0.47436699    , 0.47930193    , 0.48343161    ,
     *  0.48672277    , 0.48914823    , 0.49068763    , 0.49132809    ,
     *  0.49106488    ,
     *  0.47798244    , 0.48396141    , 0.48916504    , 0.49355298    ,
     *  0.49709015    , 0.49974748    , 0.50150267    , 0.50234093    ,
     *  0.50225555    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  0.48736816    , 0.49362873    , 0.49910556    , 0.50375655    ,
     *  0.50754479    , 0.51043932    , 0.51241593    , 0.51345785    ,
     *  0.51355643    ,
     *  0.49682170    , 0.50336806    , 0.50912254    , 0.51404130    ,
     *  0.51808560    , 0.52122262    , 0.52342619    , 0.52467758    ,
     *  0.52496619    ,
     *  0.50634221    , 0.51317849    , 0.51921501    , 0.52440620    ,
     *  0.52871152    , 0.53209623    , 0.53453225    , 0.53599888    ,
     *  0.53648353    ,
     *  0.51592887    , 0.52305914    , 0.52938205    , 0.53485029    ,
     *  0.53942149    , 0.54305906    , 0.54573296    , 0.54742052    ,
     *  0.54810715    ,
     *  0.52558088    , 0.53300916    , 0.53962274    , 0.54537257    ,
     *  0.55021449    , 0.55411001    , 0.55702716    , 0.55894128    ,
     *  0.55983579    ,
     *  0.53529743    , 0.54302770    , 0.54993618    , 0.55597211    ,
     *  0.56108952    , 0.56524802    , 0.56841373    , 0.57055999    ,
     *  0.57166822    ,
     *  0.54507776    , 0.55311394    , 0.56032150    , 0.56664797    ,
     *  0.57204557    , 0.57647205    , 0.57989157    , 0.58227549    ,
     *  0.58360321    ,
     *  0.55492109    , 0.56326706    , 0.57077783    , 0.57739923    ,
     *  0.58308168    , 0.58778106    , 0.59145959    , 0.59408664    ,
     *  0.59563956    ,
     *  0.56482668    , 0.57348626    , 0.58130432    , 0.58822499    ,
     *  0.59419690    , 0.59917406    , 0.60311673    , 0.60599231    ,
     *  0.60777611    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.57479379    , 0.58377077    , 0.59190015    , 0.59912437    ,
     *  0.60539028    , 0.61065003    , 0.61486195    , 0.61799140    ,
     *  0.62001169    ,
     *  0.58482170    , 0.59411981    , 0.60256449    , 0.61009650    ,
     *  0.61666092    , 0.62220803    , 0.62669421    , 0.63008284    ,
     *  0.63234517    ,
     *  0.59490971    , 0.60453263    , 0.61329654    , 0.62114054    ,
     *  0.62800791    , 0.63384709    , 0.63861251    , 0.64226556    ,
     *  0.64477543    ,
     *  0.60505712    , 0.61500850    , 0.62409553    , 0.63225565    ,
     *  0.63943037    , 0.64556628    , 0.65061587    , 0.65453853    ,
     *  0.65730139    ,
     *  0.61526324    , 0.62554668    , 0.63496068    , 0.64344100    ,
     *  0.65092743    , 0.65736468    , 0.66270331    , 0.66690071    ,
     *  0.66992196    ,
     *  0.62552742    , 0.63614647    , 0.64589123    , 0.65469581    ,
     *  0.66249824    , 0.66924138    , 0.67487388    , 0.67935111    ,
     *  0.68263609    ,
     *  0.63584899    , 0.64680717    , 0.65688644    , 0.66601928    ,
     *  0.67414196    , 0.68119551    , 0.68712665    , 0.69188874    ,
     *  0.69544274    ,
     *  0.64622731    , 0.65752810    , 0.66794559    , 0.67741063    ,
     *  0.68585777    , 0.69322619    , 0.69946068    , 0.70451262    ,
     *  0.70834089    ,
     *  0.65666175    , 0.66830857    , 0.67906796    , 0.68886911    ,
     *  0.69764486    , 0.70533257    , 0.71187510    , 0.71722181    ,
     *  0.72132954    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  5.04132651E-02, 5.22956461E-02, 5.42604218E-02, 5.63150589E-02,
     *  5.84676339E-02, 6.07267317E-02, 6.31012949E-02, 6.56004258E-02,
     *  6.82331405E-02,
     *  5.04143997E-02, 5.22967381E-02, 5.42614728E-02, 5.63160707E-02,
     *  5.84686082E-02, 6.07276700E-02, 6.31021987E-02, 6.56012965E-02,
     *  6.82339796E-02,
     *  5.04178032E-02, 5.23000135E-02, 5.42646256E-02, 5.63191060E-02,
     *  5.84715309E-02, 6.07304847E-02, 6.31049100E-02, 6.56039087E-02,
     *  6.82364968E-02,
     *  5.04280108E-02, 5.23098373E-02, 5.42740815E-02, 5.63282093E-02,
     *  5.84802964E-02, 6.07389265E-02, 6.31130416E-02, 6.56117430E-02,
     *  6.82440462E-02,
     *  5.04586095E-02, 5.23392849E-02, 5.43024263E-02, 5.63554973E-02,
     *  5.85065717E-02, 6.07642314E-02, 6.31374167E-02, 6.56352271E-02,
     *  6.82666765E-02,
     *  5.05501895E-02, 5.24274173E-02, 5.43872559E-02, 5.64371630E-02,
     *  5.85852064E-02, 6.08399621E-02, 6.32103649E-02, 6.57055095E-02,
     *  6.83344046E-02,
     *  5.08230139E-02, 5.26899456E-02, 5.46399291E-02, 5.66804016E-02,
     *  5.88194116E-02, 6.10655173E-02, 6.34276362E-02, 6.59148466E-02,
     *  6.85361418E-02,
     *  5.16250572E-02, 5.34614629E-02, 5.53823006E-02, 5.73949318E-02,
     *  5.95073354E-02, 6.17280050E-02, 6.40657985E-02, 6.65297388E-02,
     *  6.91287673E-02,
     *  5.39048631E-02, 5.56512411E-02, 5.74868738E-02, 5.94187375E-02,
     *  6.14544729E-02, 6.36022754E-02, 6.58707382E-02, 6.82686476E-02,
     *  7.08047335E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  6.01509851E-02, 6.15921194E-02, 6.31493049E-02, 6.48257014E-02,
     *  6.66258681E-02, 6.85554828E-02, 7.06210601E-02, 7.28296544E-02,
     *  7.51885390E-02,
     *  6.84924910E-02, 6.93190185E-02, 7.03413311E-02, 7.15484175E-02,
     *  7.29337205E-02, 7.44941072E-02, 7.62290391E-02, 7.81398693E-02,
     *  8.02292221E-02,
     *  7.80486484E-02, 7.80714042E-02, 7.83821027E-02, 7.89591491E-02,
     *  7.97857841E-02, 8.08496011E-02, 8.21418886E-02, 8.36569165E-02,
     *  8.53912242E-02,
     *  8.79452557E-02, 8.72976403E-02, 8.69623320E-02, 8.69290654E-02,
     *  8.71866508E-02, 8.77244634E-02, 8.85332311E-02, 8.96053139E-02,
     *  9.09346403E-02,
     *  9.71542350E-02, 9.61236265E-02, 9.53659380E-02, 9.48896716E-02,
     *  9.46985561E-02, 9.47930497E-02, 9.51716109E-02, 9.58316330E-02,
     *  9.67700295E-02,
     *  0.10533725    , 0.10413795    , 0.10315869    , 0.10241839    ,
     *  0.10193177    , 0.10170971    , 0.10175987    , 0.10208729    ,
     *  0.10269492    ,
     *  0.11261052    , 0.11134322    , 0.11025610    , 0.10937050    ,
     *  0.10870522    , 0.10827642    , 0.10809758    , 0.10817962    ,
     *  0.10853098    ,
     *  0.11921515    , 0.11790861    , 0.11675807    , 0.11578418    ,
     *  0.11500602    , 0.11444098    , 0.11410470    , 0.11401091    ,
     *  0.11417130    ,
     *  0.12537477    , 0.12402483    , 0.12281721    , 0.12177188    ,
     *  0.12090731    , 0.12024055    , 0.11978736    , 0.11956208    ,
     *  0.11957750    /
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  0.13126244    , 0.12985368    , 0.12857876    , 0.12745805    ,
     *  0.12651000    , 0.12575138    , 0.12519758    , 0.12486263    ,
     *  0.12475925    ,
     *  0.13700404    , 0.13551960    , 0.13416216    , 0.13295355    ,
     *  0.13191321    , 0.13105840    , 0.13040455    , 0.12996545    ,
     *  0.12975345    ,
     *  0.14268919    , 0.14111468    , 0.13965982    , 0.13834876    ,
     *  0.13720284    , 0.13624069    , 0.13547855    , 0.13493055    ,
     *  0.13460893    ,
     *  0.14838147    , 0.14670598    , 0.14514130    , 0.14371436    ,
     *  0.14244902    , 0.14136608    , 0.14048337    , 0.13981608    ,
     *  0.13937695    ,
     *  0.15412607    , 0.15234221    , 0.15065835    , 0.14910444    ,
     *  0.14770726    , 0.14649029    , 0.14547364    , 0.14467423    ,
     *  0.14410600    ,
     *  0.15995525    , 0.15805868    , 0.15624928    , 0.15455999    ,
     *  0.15302073    , 0.15165797    , 0.15049459    , 0.14954983    ,
     *  0.14883945    ,
     *  0.16589216    , 0.16388108    , 0.16194239    , 0.16011191    ,
     *  0.15842270    , 0.15690441    , 0.15558297    , 0.15448038    ,
     *  0.15361474    ,
     *  0.17195341    , 0.16982809    , 0.16775856    , 0.16578339    ,
     *  0.16393864    , 0.16225720    , 0.16076819    , 0.15949669    ,
     *  0.15846351    ,
     *  0.17815094    , 0.17591325    , 0.17371317    , 0.17159176    ,
     *  0.16958797    , 0.16773779    , 0.16607364    , 0.16462379    ,
     *  0.16341209    /
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  0.18449327    , 0.18214637    , 0.17981750    , 0.17754997    ,
     *  0.17538538    , 0.17336277    , 0.17151773    , 0.16988183    ,
     *  0.16848213    ,
     *  0.19098640    , 0.18853446    , 0.18607975    , 0.18366757    ,
     *  0.18134199    , 0.17914485    , 0.17711489    , 0.17528693    ,
     *  0.17369133    ,
     *  0.19763447    , 0.19508243    , 0.19250579    , 0.18995157    ,
     *  0.18746606    , 0.18509376    , 0.18287635    , 0.18085189    ,
     *  0.17905401    ,
     *  0.20444020    , 0.20179364    , 0.19909972    , 0.19640699    ,
     *  0.19376371    , 0.19121681    , 0.18881080    , 0.18658679    ,
     *  0.18458169    ,
     *  0.21140526    , 0.20867023    , 0.20586431    , 0.20303733    ,
     *  0.20023934    , 0.19751946    , 0.19492483    , 0.19249952    ,
     *  0.19028361    ,
     *  0.21853053    , 0.21571344    , 0.21280127    , 0.20984494    ,
     *  0.20689603    , 0.20400567    , 0.20122343    , 0.19859618    ,
     *  0.19616706    ,
     *  0.22581626    , 0.22292381    , 0.21991155    , 0.21683124    ,
     *  0.21373581    , 0.21067821    , 0.20771025    , 0.20488140    ,
     *  0.20223776    ,
     *  0.23326221    , 0.23030135    , 0.22719542    , 0.22399692    ,
     *  0.22075991    , 0.21753896    , 0.21438789    , 0.21135866    ,
     *  0.20850014    ,
     *  0.24086780    , 0.23784562    , 0.23465273    , 0.23134214    ,
     *  0.22796891    , 0.22458900    , 0.22125810    , 0.21803045    ,
     *  0.21495755    /
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  0.24863215    , 0.24555587    , 0.24228290    , 0.23886661    ,
     *  0.23536287    , 0.23182885    , 0.22832196    , 0.22489849    ,
     *  0.22161246    ,
     *  0.25655417    , 0.25343111    , 0.25008508    , 0.24656970    ,
     *  0.24294143    , 0.23925855    , 0.23557995    , 0.23196387    ,
     *  0.22846663    ,
     *  0.26463259    , 0.26147013    , 0.25805820    , 0.25445048    ,
     *  0.25070394    , 0.24687776    , 0.24303215    , 0.23922713    ,
     *  0.23552119    ,
     *  0.27286601    , 0.26967160    , 0.26620099    , 0.26250785    ,
     *  0.25864948    , 0.25468582    , 0.25067826    , 0.24668841    ,
     *  0.24277679    ,
     *  0.28125296    , 0.27803403    , 0.27451205    , 0.27074050    ,
     *  0.26677692    , 0.26268183    , 0.25851767    , 0.25434750    ,
     *  0.25023366    ,
     *  0.28979184    , 0.28655588    , 0.28298986    , 0.27914702    ,
     *  0.27508497    , 0.27086471    , 0.26654956    , 0.26220387    ,
     *  0.25789171    ,
     *  0.29848106    , 0.29523552    , 0.29163285    , 0.28772589    ,
     *  0.28357222    , 0.27923321    , 0.27477290    , 0.27025680    ,
     *  0.26575054    ,
     *  0.30731894    , 0.30407128    , 0.30043935    , 0.29647550    ,
     *  0.29223717    , 0.28778596    , 0.28318651    , 0.27850536    ,
     *  0.27380955    ,
     *  0.31630379    , 0.31306147    , 0.30940766    , 0.30539418    ,
     *  0.30107822    , 0.29652147    , 0.29178908    , 0.28694844    ,
     *  0.28206790    /
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  0.32543392    , 0.32220434    , 0.31853606    , 0.31448025    ,
     *  0.31009373    , 0.30543821    , 0.30057920    , 0.29558484    ,
     *  0.29052465    ,
     *  0.33470760    , 0.33149815    , 0.32782280    , 0.32373195    ,
     *  0.31928201    , 0.31453457    , 0.30955538    , 0.30441323    ,
     *  0.29917867    ,
     *  0.34412313    , 0.34094117    , 0.33726610    , 0.33314754    ,
     *  0.32864134    , 0.32380888    , 0.31871607    , 0.31343221    ,
     *  0.30802876    ,
     *  0.35367879    , 0.35053163    , 0.34686421    , 0.34272523    ,
     *  0.33816996    , 0.33325945    , 0.32805966    , 0.32264031    ,
     *  0.31707362    ,
     *  0.36337288    , 0.36026780    , 0.35661535    , 0.35246327    ,
     *  0.34786612    , 0.34288458    , 0.33758453    , 0.33203599    ,
     *  0.32631186    ,
     *  0.37320371    , 0.37014794    , 0.36651776    , 0.36235987    ,
     *  0.35772807    , 0.35268253    , 0.34728901    , 0.34161769    ,
     *  0.33574207    ,
     *  0.38316960    , 0.38017034    , 0.37656969    , 0.37241327    ,
     *  0.36775402    , 0.36265157    , 0.35717140    , 0.35138381    ,
     *  0.34536275    ,
     *  0.39326889    , 0.39033327    , 0.38676939    , 0.38262169    ,
     *  0.37794221    , 0.37278994    , 0.36723001    , 0.36133273    ,
     *  0.35517239    ,
     *  0.40349995    , 0.40063506    , 0.39711513    , 0.39298340    ,
     *  0.38829090    , 0.38309590    , 0.37746313    , 0.37146279    ,
     *  0.36516944    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.41386114    , 0.41107403    , 0.40760521    , 0.40349664    ,
     *  0.39879832    , 0.39356771    , 0.38786904    , 0.38177234    ,
     *  0.37535232    ,
     *  0.42435088    , 0.42164853    , 0.41823793    , 0.41415971    ,
     *  0.40946275    , 0.40420365    , 0.39844606    , 0.39225973    ,
     *  0.38571946    ,
     *  0.43496757    , 0.43235694    , 0.42901162    , 0.42497090    ,
     *  0.42028246    , 0.41500198    , 0.40919245    , 0.40292329    ,
     *  0.39626925    ,
     *  0.44570968    , 0.44319764    , 0.43992464    , 0.43592851    ,
     *  0.43125574    , 0.42596100    , 0.42010654    , 0.41376135    ,
     *  0.40700008    ,
     *  0.45657566    , 0.45416905    , 0.45097534    , 0.44703090    ,
     *  0.44238092    , 0.43707901    , 0.43118663    , 0.42477226    ,
     *  0.41791036    ,
     *  0.46756400    , 0.46526961    , 0.46216213    , 0.45827641    ,
     *  0.45365632    , 0.44835433    , 0.44243105    , 0.43595436    ,
     *  0.42899846    ,
     *  0.47867323    , 0.47649778    , 0.47348341    , 0.46966343    ,
     *  0.46508028    , 0.45978530    , 0.45383813    , 0.44730601    ,
     *  0.44026279    ,
     *  0.48990188    , 0.48785205    , 0.48493764    , 0.48119034    ,
     *  0.47665119    , 0.47137027    , 0.46540623    , 0.45882557    ,
     *  0.45170173    ,
     *  0.50124851    , 0.49933092    , 0.49652326    , 0.49285559    ,
     *  0.48836743    , 0.48310761    , 0.47713370    , 0.47051142    ,
     *  0.46331371    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.51271172    , 0.51093294    , 0.50823877    , 0.50465759    ,
     *  0.50022742    , 0.49499571    , 0.48901894    , 0.48236196    ,
     *  0.47509712    ,
     *  0.52429011    , 0.52265665    , 0.52008268    , 0.51659484    ,
     *  0.51222959    , 0.50703299    , 0.50106035    , 0.49437558    ,
     *  0.48705040    ,
     *  0.53598232    , 0.53450064    , 0.53205350    , 0.52866581    ,
     *  0.52437239    , 0.51921788    , 0.51325634    , 0.50655070    ,
     *  0.49917198    ,
     *  0.54778701    , 0.54646352    , 0.54414982    , 0.54086902    ,
     *  0.53665431    , 0.53154882    , 0.52560534    , 0.51888576    ,
     *  0.51146030    ,
     *  0.55970285    , 0.55854390    , 0.55637019    , 0.55320300    ,
     *  0.54907383    , 0.54402429    , 0.53810582    , 0.53137921    ,
     *  0.52391383    ,
     *  0.57172854    , 0.57074045    , 0.56871322    , 0.56566631    ,
     *  0.56162949    , 0.55664278    , 0.55075625    , 0.54402951    ,
     *  0.53653104    ,
     *  0.58386283    , 0.58305182    , 0.58117754    , 0.57825754    ,
     *  0.57431982    , 0.56940281    , 0.56355512    , 0.55683515    ,
     *  0.54931041    ,
     *  0.59610444    , 0.59547673    , 0.59376179    , 0.59097528    ,
     *  0.58714340    , 0.58230290    , 0.57650094    , 0.56979463    ,
     *  0.56225045    ,
     *  0.60845216    , 0.60801388    , 0.60646464    , 0.60381815    ,
     *  0.60009879    , 0.59534162    , 0.58959224    , 0.58290646    ,
     *  0.57534967    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.62090477    , 0.62066202    , 0.61928478    , 0.61678481    ,
     *  0.61318462    , 0.60851753    , 0.60282758    , 0.59616919    ,
     *  0.58860662    ,
     *  0.63346109    , 0.63341991    , 0.63222092    , 0.62987392    ,
     *  0.62639950    , 0.62182923    , 0.61620551    , 0.60958136    ,
     *  0.60201983    ,
     *  0.64611995    , 0.64628632    , 0.64527180    , 0.64308416    ,
     *  0.63974209    , 0.63527533    , 0.62972464    , 0.62314155    ,
     *  0.61558787    ,
     *  0.65888019    , 0.65926006    , 0.65843616    , 0.65641425    ,
     *  0.65321106    , 0.64885447    , 0.64338357    , 0.63684835    ,
     *  0.62930932    ,
     *  0.67174070    , 0.67233996    , 0.67171279    , 0.66986292    ,
     *  0.66680509    , 0.66256531    , 0.65718092    , 0.65070036    ,
     *  0.64318278    ,
     *  0.68470037    , 0.68552484    , 0.68510048    , 0.68342892    ,
     *  0.68052289    , 0.67640651    , 0.67111534    , 0.66469621    ,
     *  0.65720686    ,
     *  0.69775810    , 0.69881358    , 0.69859804    , 0.69711101    ,
     *  0.69436320    , 0.69037678    , 0.68518550    , 0.67883454    ,
     *  0.67138018    ,
     *  0.71091283    , 0.71220506    , 0.71220431    , 0.71090799    ,
     *  0.70832475    , 0.70447482    , 0.69939007    , 0.69311400    ,
     *  0.68570141    ,
     *  0.72416350    , 0.72569818    , 0.72591813    , 0.72481865    ,
     *  0.72240633    , 0.71869936    , 0.71372776    , 0.70753329    ,
     *  0.70016918    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  7.10080853E-02, 7.39332275E-02, 7.70155416E-02, 8.02607121E-02,
     *  8.36728796E-02, 8.72544538E-02, 9.10060121E-02, 9.49262981E-02,
     *  9.90123208E-02,
     *  7.10088941E-02, 7.39340072E-02, 7.70162934E-02, 8.02614372E-02,
     *  8.36735792E-02, 8.72551288E-02, 9.10066636E-02, 9.49269270E-02,
     *  9.90129282E-02,
     *  7.10113202E-02, 7.39363461E-02, 7.70185487E-02, 8.02636124E-02,
     *  8.36756776E-02, 8.72571537E-02, 9.10086180E-02, 9.49288138E-02,
     *  9.90147503E-02,
     *  7.10185966E-02, 7.39433609E-02, 7.70253129E-02, 8.02701363E-02,
     *  8.36819712E-02, 8.72632267E-02, 9.10144796E-02, 9.49344728E-02,
     *  9.90202151E-02,
     *  7.10404087E-02, 7.39643889E-02, 7.70455895E-02, 8.02896929E-02,
     *  8.37008379E-02, 8.72814321E-02, 9.10320514E-02, 9.49514374E-02,
     *  9.90365977E-02,
     *  7.11056893E-02, 7.40273243E-02, 7.71062776E-02, 8.03482275E-02,
     *  8.37573090E-02, 8.73359258E-02, 9.10846501E-02, 9.50022201E-02,
     *  9.90856403E-02,
     *  7.13001464E-02, 7.42148070E-02, 7.72870785E-02, 8.05226265E-02,
     *  8.39255738E-02, 8.74983130E-02, 9.12414051E-02, 9.51535780E-02,
     *  9.92318261E-02,
     *  7.18714602E-02, 7.47657189E-02, 7.78184557E-02, 8.10352963E-02,
     *  8.44203258E-02, 8.79759010E-02, 9.17025495E-02, 9.55989673E-02,
     *  9.96621186E-02,
     *  7.34873810E-02, 7.63243186E-02, 7.93223015E-02, 8.24868119E-02,
     *  8.58218033E-02, 8.93295118E-02, 9.30103531E-02, 9.68629199E-02,
     *  0.10088408    /
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  7.77048649E-02, 8.03853073E-02, 8.32357158E-02, 8.62607896E-02,
     *  8.94638009E-02, 9.28463891E-02, 9.64084455E-02, 0.10014810    ,
     *  0.10406181    ,
     *  8.25004249E-02, 8.49569836E-02, 8.76021013E-02, 9.04382524E-02,
     *  9.34668266E-02, 9.66878611E-02, 0.10009988    , 0.10369982    ,
     *  0.10748312    ,
     *  8.73429337E-02, 8.95111030E-02, 9.18951327E-02, 9.44942409E-02,
     *  9.73070216E-02, 0.10033111    , 0.10356293    , 0.10699765    ,
     *  0.11062913    ,
     *  9.25164279E-02, 9.43467833E-02, 9.64222512E-02, 9.87393638E-02,
     *  0.10129424    , 0.10408223    , 0.10709775    , 0.11033408    ,
     *  0.11378343    ,
     *  9.79835160E-02, 9.94686577E-02, 0.10122176    , 0.10323865    ,
     *  0.10551448    , 0.10804348    , 0.11081885    , 0.11383268    ,
     *  0.11707597    ,
     *  0.10358404    , 0.10475452    , 0.10620492    , 0.10793253    ,
     *  0.10993334    , 0.11220194    , 0.11473157    , 0.11751410    ,
     *  0.12054017    ,
     *  0.10915783    , 0.11006419    , 0.11125203    , 0.11272134    ,
     *  0.11447016    , 0.11649463    , 0.11878906    , 0.12134608    ,
     *  0.12415675    ,
     *  0.11459541    , 0.11529060    , 0.11626190    , 0.11751208    ,
     *  0.11904156    , 0.12084849    , 0.12292883    , 0.12527651    ,
     *  0.12788364    ,
     *  0.11984471    , 0.12037287    , 0.12116902    , 0.12223793    ,
     *  0.12358196    , 0.12520111    , 0.12709296    , 0.12925290    ,
     *  0.13167428    /
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  0.12489873    , 0.12529073    , 0.12594307    , 0.12686152    ,
     *  0.12804961    , 0.12950853    , 0.13123713    , 0.13323197    ,
     *  0.13548757    ,
     *  0.12977944    , 0.13005281    , 0.13058130    , 0.13137079    ,
     *  0.13242514    , 0.13374605    , 0.13533300    , 0.13718328    ,
     *  0.13929218    ,
     *  0.13452424    , 0.13468537    , 0.13509955    , 0.13577225    ,
     *  0.13670701    , 0.13790541    , 0.13936698    , 0.14108920    ,
     *  0.14306768    ,
     *  0.13917658    , 0.13922356    , 0.13952461    , 0.14008456    ,
     *  0.14090634    , 0.14199098    , 0.14333757    , 0.14494332    ,
     *  0.14680370    ,
     *  0.14378018    , 0.14370551    , 0.14388844    , 0.14433331    ,
     *  0.14504236    , 0.14601590    , 0.14725229    , 0.14874813    ,
     *  0.15049835    ,
     *  0.14837592    , 0.14816868    , 0.14822440    , 0.14854719    ,
     *  0.14913881    , 0.14999885    , 0.15112487    , 0.15251266    ,
     *  0.15415640    ,
     *  0.15300035    , 0.15264792    , 0.15256483    , 0.15275543    ,
     *  0.15322130    , 0.15396151    , 0.15497293    , 0.15625048    ,
     *  0.15778747    ,
     *  0.15768528    , 0.15717448    , 0.15693977    , 0.15698619    ,
     *  0.15731555    , 0.15792675    , 0.15881614    , 0.15997793    ,
     *  0.16140453    ,
     *  0.16245784    , 0.16177579    , 0.16137630    , 0.16126565    ,
     *  0.16144630    , 0.16191735    , 0.16267498    , 0.16371284    ,
     *  0.16502264    /
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  0.16734089    , 0.16647546    , 0.16589837    , 0.16561754    ,
     *  0.16563657    , 0.16595518    , 0.16656970    , 0.16747357    ,
     *  0.16865794    ,
     *  0.17235348    , 0.17129363    , 0.17052683    , 0.17006303    ,
     *  0.16990740    , 0.17006070    , 0.17051980    , 0.17127826    ,
     *  0.17232696    ,
     *  0.17751136    , 0.17624729    , 0.17527963    , 0.17462073    ,
     *  0.17427770    , 0.17425272    , 0.17454362    , 0.17514441    ,
     *  0.17604601    ,
     *  0.18282747    , 0.18135067    , 0.18017212    , 0.17930686    ,
     *  0.17876425    , 0.17854829    , 0.17865811    , 0.17908855    ,
     *  0.17983091    ,
     *  0.18831236    , 0.18661560    , 0.18521731    , 0.18413542    ,
     *  0.18338183    , 0.18296268    , 0.18287875    , 0.18312607    ,
     *  0.18369664    ,
     *  0.19397458    , 0.19205187    , 0.19042615    , 0.18911842    ,
     *  0.18814334    , 0.18750947    , 0.18721956    , 0.18727115    ,
     *  0.18765727    ,
     *  0.19982099    , 0.19766751    , 0.19580783    , 0.19426612    ,
     *  0.19306000    , 0.19220066    , 0.19169311    , 0.19153671    ,
     *  0.19172585    ,
     *  0.20585706    , 0.20346908    , 0.20136999    , 0.19958721    ,
     *  0.19814146    , 0.19704676    , 0.19631062    , 0.19593447    ,
     *  0.19591438    ,
     *  0.21208708    , 0.20946185    , 0.20711893    , 0.20508902    ,
     *  0.20339604    , 0.20205697    , 0.20108202    , 0.20047498    ,
     *  0.20023381    /
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  0.21851436    , 0.21565005    , 0.21305984    , 0.21077771    ,
     *  0.20883082    , 0.20723926    , 0.20601610    , 0.20516767    ,
     *  0.20469411    ,
     *  0.22514140    , 0.22203702    , 0.21919693    , 0.21665838    ,
     *  0.21445183    , 0.21260054    , 0.21112057    , 0.21002098    ,
     *  0.20930429    ,
     *  0.23197002    , 0.22862530    , 0.22553356    , 0.22273527    ,
     *  0.22026416    , 0.21814673    , 0.21640216    , 0.21504237    ,
     *  0.21407244    ,
     *  0.23900147    , 0.23541683    , 0.23207240    , 0.22901182    ,
     *  0.22627207    , 0.22388294    , 0.22186676    , 0.22023845    ,
     *  0.21900584    ,
     *  0.24623650    , 0.24241299    , 0.23881551    , 0.23549082    ,
     *  0.23247912    , 0.22981348    , 0.22751945    , 0.22561505    ,
     *  0.22411098    ,
     *  0.25367551    , 0.24961469    , 0.24576443    , 0.24217448    ,
     *  0.23888823    , 0.23594201    , 0.23336464    , 0.23117729    ,
     *  0.22939365    ,
     *  0.26131852    , 0.25702248    , 0.25292025    , 0.24906452    ,
     *  0.24550178    , 0.24227161    , 0.23940610    , 0.23692963    ,
     *  0.23485897    ,
     *  0.26916529    , 0.26463656    , 0.26028370    , 0.25616222    ,
     *  0.25232167    , 0.24880483    , 0.24564705    , 0.24287597    ,
     *  0.24051149    ,
     *  0.27721537    , 0.27245686    , 0.26785516    , 0.26346849    ,
     *  0.25934939    , 0.25554376    , 0.25209022    , 0.24901967    ,
     *  0.24635521    /
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  0.28546807    , 0.28048308    , 0.27563475    , 0.27098393    ,
     *  0.26658605    , 0.26249010    , 0.25873790    , 0.25536364    ,
     *  0.25239365    ,
     *  0.29392256    , 0.28871471    , 0.28362235    , 0.27870886    ,
     *  0.27403246    , 0.26964517    , 0.26559199    , 0.26191036    ,
     *  0.25862986    ,
     *  0.30257789    , 0.29715107    , 0.29181764    , 0.28664336    ,
     *  0.28168916    , 0.27701001    , 0.27265404    , 0.26866193    ,
     *  0.26506653    ,
     *  0.31143295    , 0.30579136    , 0.30022013    , 0.29478731    ,
     *  0.28955644    , 0.28458537    , 0.27992531    , 0.27562013    ,
     *  0.27170596    ,
     *  0.32048658    , 0.31463464    , 0.30882916    , 0.30314038    ,
     *  0.29763437    , 0.29237175    , 0.28740675    , 0.28278642    ,
     *  0.27855013    ,
     *  0.32973751    , 0.32367987    , 0.31764396    , 0.31170214    ,
     *  0.30592285    , 0.30036946    , 0.29509911    , 0.29016200    ,
     *  0.28560073    ,
     *  0.33918443    , 0.33292592    , 0.32666366    , 0.32047197    ,
     *  0.31442163    , 0.30857859    , 0.30300291    , 0.29774783    ,
     *  0.29285918    ,
     *  0.34882595    , 0.34237161    , 0.33588729    , 0.32944918    ,
     *  0.32313028    , 0.31699910    , 0.31111846    , 0.30554465    ,
     *  0.30032666    ,
     *  0.35866066    , 0.35201567    , 0.34531378    , 0.33863295    ,
     *  0.33204830    , 0.32563077    , 0.31944593    , 0.31355301    ,
     *  0.30800413    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.36868710    , 0.36185680    , 0.35494202    , 0.34802239    ,
     *  0.34117505    , 0.33447328    , 0.32798532    , 0.32177327    ,
     *  0.31589237    ,
     *  0.37890379    , 0.37189365    , 0.36477084    , 0.35761653    ,
     *  0.35050980    , 0.34352619    , 0.33673650    , 0.33020566    ,
     *  0.32399195    ,
     *  0.38930923    , 0.38212485    , 0.37479901    , 0.36741434    ,
     *  0.36005175    , 0.35278894    , 0.34569921    , 0.33885026    ,
     *  0.33230333    ,
     *  0.39990188    , 0.39254899    , 0.38502527    , 0.37741473    ,
     *  0.36980001    , 0.36226091    , 0.35487312    , 0.34770701    ,
     *  0.34082677    ,
     *  0.41068023    , 0.40316462    , 0.39544831    , 0.38761657    ,
     *  0.37975366    , 0.37194139    , 0.36425775    , 0.35677576    ,
     *  0.34956245    ,
     *  0.42164272    , 0.41397032    , 0.40606682    , 0.39801868    ,
     *  0.38991171    , 0.38182960    , 0.37385259    , 0.36605625    ,
     *  0.35851041    ,
     *  0.43278781    , 0.42496461    , 0.41687945    , 0.40861986    ,
     *  0.40027310    , 0.39192469    , 0.38365703    , 0.37554813    ,
     *  0.36767058    ,
     *  0.44411396    , 0.43614603    , 0.42788482    , 0.41941886    ,
     *  0.41083677    , 0.40222578    , 0.39367038    , 0.38525097    ,
     *  0.37704280    ,
     *  0.45561962    , 0.44751310    , 0.43908157    , 0.43041443    ,
     *  0.42160160    , 0.41273194    , 0.40389192    , 0.39516426    ,
     *  0.38662682    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.46730325    , 0.45906435    , 0.45046829    , 0.44160529    ,
     *  0.43256645    , 0.42344218    , 0.41432085    , 0.40528743    ,
     *  0.39642233    ,
     *  0.47916330    , 0.47079828    , 0.46204358    , 0.45299015    ,
     *  0.44373015    , 0.43435549    , 0.42495635    , 0.41561987    ,
     *  0.40642892    ,
     *  0.49119824    , 0.48271343    , 0.47380605    , 0.46456768    ,
     *  0.45509151    , 0.44547082    , 0.43579755    , 0.42616089    ,
     *  0.41664614    ,
     *  0.50340656    , 0.49480832    , 0.48575428    , 0.47633658    ,
     *  0.46664933    , 0.45678712    , 0.44684352    , 0.43690976    ,
     *  0.42707346    ,
     *  0.51578673    , 0.50708147    , 0.49788686    , 0.48829551    ,
     *  0.47840238    , 0.46830327    , 0.45809333    , 0.44786573    ,
     *  0.43771032    ,
     *  0.52833725    , 0.51953143    , 0.51020239    , 0.50044315    ,
     *  0.49034944    , 0.48001817    , 0.46954601    , 0.45902797    ,
     *  0.44855611    ,
     *  0.54105663    , 0.53215672    , 0.52269945    , 0.51277816    ,
     *  0.50248925    , 0.49193068    , 0.48120056    , 0.47039566    ,
     *  0.45961015    ,
     *  0.55394339    , 0.54495589    , 0.53537664    , 0.52529920    ,
     *  0.51482056    , 0.50403967    , 0.49305596    , 0.48196792    ,
     *  0.47087176    ,
     *  0.56699605    , 0.55792751    , 0.54823257    , 0.53800493    ,
     *  0.52734212    , 0.51634397    , 0.50511118    , 0.49374385    ,
     *  0.48234019    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.58021315    , 0.57107015    , 0.56126583    , 0.55089402    ,
     *  0.54005266    , 0.52884242    , 0.51736516    , 0.50572255    ,
     *  0.49401469    ,
     *  0.59359326    , 0.58438236    , 0.57447505    , 0.56396512    ,
     *  0.55295092    , 0.54153383    , 0.52981683    , 0.51790307    ,
     *  0.50589446    ,
     *  0.60713494    , 0.59786276    , 0.58785883    , 0.57721692    ,
     *  0.56603564    , 0.55441703    , 0.54246512    , 0.53028444    ,
     *  0.51797869    ,
     *  0.62083677    , 0.61150992    , 0.60141582    , 0.59064808    ,
     *  0.57930554    , 0.56749083    , 0.55530894    , 0.54286570    ,
     *  0.53026652    ,
     *  0.63469735    , 0.62532247    , 0.61514464    , 0.60425728    ,
     *  0.59275936    , 0.58075404    , 0.56834717    , 0.55564586    ,
     *  0.54275710    ,
     *  0.64871530    , 0.63929903    , 0.62904395    , 0.61804320    ,
     *  0.60639585    , 0.59420547    , 0.58157872    , 0.56862390    ,
     *  0.55544955    ,
     *  0.66288924    , 0.65343822    , 0.64311239    , 0.63200454    ,
     *  0.62021373    , 0.60784392    , 0.59500248    , 0.58179883    ,
     *  0.56834297    ,
     *  0.67721780    , 0.66773871    , 0.65734863    , 0.64613999    ,
     *  0.63421176    , 0.62166819    , 0.60861733    , 0.59516961    ,
     *  0.58143645    ,
     *  0.69169965    , 0.68219913    , 0.67175136    , 0.66044825    ,
     *  0.64838868    , 0.63567710    , 0.62242214    , 0.60873521    ,
     *  0.59472906    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  0.10325955    , 0.10766219    , 0.11221352    , 0.11690622    ,
     *  0.12173280    , 0.12668588    , 0.13175855    , 0.13694461    ,
     *  0.14223877    ,
     *  0.10326014    , 0.10766276    , 0.11221406    , 0.11690675    ,
     *  0.12173331    , 0.12668637    , 0.13175903    , 0.13694507    ,
     *  0.14223922    ,
     *  0.10326190    , 0.10766446    , 0.11221571    , 0.11690834    ,
     *  0.12173485    , 0.12668786    , 0.13176047    , 0.13694646    ,
     *  0.14224057    ,
     *  0.10326718    , 0.10766956    , 0.11222064    , 0.11691310    ,
     *  0.12173945    , 0.12669232    , 0.13176478    , 0.13695064    ,
     *  0.14224461    ,
     *  0.10328300    , 0.10768485    , 0.11223542    , 0.11692739    ,
     *  0.12175327    , 0.12670568    , 0.13177771    , 0.13696316    ,
     *  0.14225674    ,
     *  0.10333038    , 0.10773063    , 0.11227966    , 0.11697017    ,
     *  0.12179464    , 0.12674571    , 0.13181645    , 0.13700065    ,
     *  0.14229304    ,
     *  0.10347161    , 0.10786711    , 0.11241159    , 0.11709773    ,
     *  0.12191803    , 0.12686508    , 0.13193198    , 0.13711251    ,
     *  0.14240137    ,
     *  0.10388743    , 0.10826907    , 0.11280026    , 0.11747367    ,
     *  0.12228175    , 0.12721711    , 0.13227279    , 0.13744256    ,
     *  0.14272112    ,
     *  0.10506917    , 0.10941228    , 0.11390654    , 0.11854457    ,
     *  0.12331873    , 0.12822156    , 0.13324606    , 0.13838593    ,
     *  0.14363582    /
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  0.10814453    , 0.11239003    , 0.11679116    , 0.12134024    ,
     *  0.12602941    , 0.13085098    , 0.13579774    , 0.14086321    ,
     *  0.14604185    ,
     *  0.11144388    , 0.11557505    , 0.11986882    , 0.12431692    ,
     *  0.12891094    , 0.13364275    , 0.13850470    , 0.14348995    ,
     *  0.14859263    ,
     *  0.11445009    , 0.11845230    , 0.12262690    , 0.12696468    ,
     *  0.13145644    , 0.13609329    , 0.14086696    , 0.14577003    ,
     *  0.15079611    ,
     *  0.11743704    , 0.12128532    , 0.12531823    , 0.12952546    ,
     *  0.13389685    , 0.13842264    , 0.14309378    , 0.14790212    ,
     *  0.15284063    ,
     *  0.12053881    , 0.12421055    , 0.12808008    , 0.13213615    ,
     *  0.13636771    , 0.14076417    , 0.14531569    , 0.15001343    ,
     *  0.15484970    ,
     *  0.12379936    , 0.12728047    , 0.13097180    , 0.13486149    ,
     *  0.13893785    , 0.14318968    , 0.14760655    , 0.15217905    ,
     *  0.15689892    ,
     *  0.12721091    , 0.13049739    , 0.13400444    , 0.13772002    ,
     *  0.14163220    , 0.14572949    , 0.15000115    , 0.15443740    ,
     *  0.15902963    ,
     *  0.13074082    , 0.13383748    , 0.13716223    , 0.14070332    ,
     *  0.14444896    , 0.14838770    , 0.15250877    , 0.15680232    ,
     *  0.16125960    ,
     *  0.13434877    , 0.13726666    , 0.14041729    , 0.14378945    ,
     *  0.14737181    , 0.15115325    , 0.15512325    , 0.15927210    ,
     *  0.16359118    /
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  0.13799659    , 0.14075028    , 0.14373880    , 0.14695167    ,
     *  0.15037814    , 0.15400765    , 0.15783007    , 0.16183606    ,
     *  0.16601728    ,
     *  0.14165318    , 0.14425829    , 0.14709842    , 0.15016379    ,
     *  0.15344431    , 0.15692998    , 0.16061121    , 0.16447911    ,
     *  0.16852572    ,
     *  0.14529631    , 0.14776760    , 0.15047298    , 0.15340321    ,
     *  0.15654876    , 0.15990015    , 0.16344831    , 0.16718483    ,
     *  0.17110219    ,
     *  0.14891260    , 0.15126264    , 0.15384550    , 0.15665222    ,
     *  0.15967362    , 0.16290063    , 0.16632458    , 0.16993748    ,
     *  0.17373223    ,
     *  0.15249649    , 0.15473493    , 0.15720521    , 0.15989840    ,
     *  0.16280543    , 0.16591739    , 0.16922587    , 0.17272317    ,
     *  0.17640251    ,
     *  0.15604894    , 0.15818210    , 0.16054701    , 0.16313445    ,
     *  0.16593516    , 0.16894019    , 0.17214116    , 0.17553049    ,
     *  0.17910157    ,
     *  0.15957589    , 0.16160678    , 0.16387059    , 0.16635753    ,
     *  0.16905791    , 0.17196247    , 0.17506262    , 0.17835071    ,
     *  0.18182014    ,
     *  0.16308702    , 0.16501552    , 0.16717960    , 0.16956869    ,
     *  0.17217244    , 0.17498105    , 0.17798552    , 0.18117787    ,
     *  0.18455132    ,
     *  0.16659454    , 0.16841768    , 0.17048069    , 0.17277206    ,
     *  0.17528060    , 0.17799575    , 0.18090788    , 0.18400852    ,
     *  0.18729049    /
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  0.17011222    , 0.17182463    , 0.17378280    , 0.17597423    ,
     *  0.17838673    , 0.18100887    , 0.18383020    , 0.18684155    ,
     *  0.19003518    ,
     *  0.17365471    , 0.17524898    , 0.17709644    , 0.17918357    ,
     *  0.18149717    , 0.18402478    , 0.18675502    , 0.18967787    ,
     *  0.19278485    ,
     *  0.17723694    , 0.17870403    , 0.18043313    , 0.18240979    ,
     *  0.18461974    , 0.18704948    , 0.18968661    , 0.19252013    ,
     *  0.19554067    ,
     *  0.18087366    , 0.18220328    , 0.18380496    , 0.18566339    ,
     *  0.18776334    , 0.19009023    , 0.19263060    , 0.19537239    ,
     *  0.19830524    ,
     *  0.18457922    , 0.18576015    , 0.18722422    , 0.18895539    ,
     *  0.19093757    , 0.19315518    , 0.19559366    , 0.19823988    ,
     *  0.20108242    ,
     *  0.18836729    , 0.18938771    , 0.19070312    , 0.19229699    ,
     *  0.19415249    , 0.19625311    , 0.19858327    , 0.20112876    ,
     *  0.20387702    ,
     *  0.19225079    , 0.19309850    , 0.19425362    , 0.19569937    ,
     *  0.19741832    , 0.19939320    , 0.20160747    , 0.20404584    ,
     *  0.20669469    ,
     *  0.19624178    , 0.19690441    , 0.19788726    , 0.19917349    ,
     *  0.20074531    , 0.20258481    , 0.20467462    , 0.20699847    ,
     *  0.20954165    ,
     *  0.20035145    , 0.20081667    , 0.20161506    , 0.20272999    ,
     *  0.20414353    , 0.20583733    , 0.20779331    , 0.20999432    ,
     *  0.21242462    /
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  0.20459010    , 0.20484572    , 0.20544744    , 0.20637909    ,
     *  0.20762284    , 0.20916007    , 0.21097217    , 0.21304124    ,
     *  0.21535061    ,
     *  0.20896717    , 0.20900127    , 0.20939422    , 0.21013054    ,
     *  0.21119274    , 0.21256214    , 0.21421980    , 0.21614720    ,
     *  0.21832683    ,
     *  0.21349127    , 0.21329231    , 0.21346458    , 0.21399357    ,
     *  0.21486234    , 0.21605240    , 0.21754465    , 0.21932011    ,
     *  0.22136060    ,
     *  0.21817022    , 0.21772708    , 0.21766705    , 0.21797686    ,
     *  0.21864033    , 0.21963939    , 0.22095498    , 0.22256784    ,
     *  0.22445925    ,
     *  0.22301110    , 0.22231314    , 0.22200957    , 0.22208854    ,
     *  0.22253493    , 0.22333128    , 0.22445878    , 0.22589808    ,
     *  0.22763008    ,
     *  0.22802030    , 0.22705738    , 0.22649942    , 0.22633623    ,
     *  0.22655392    , 0.22713588    , 0.22806377    , 0.22931834    ,
     *  0.23088026    ,
     *  0.23320355    , 0.23196610    , 0.23114335    , 0.23072700    ,
     *  0.23070459    , 0.23106060    , 0.23177734    , 0.23283587    ,
     *  0.23421682    ,
     *  0.23856602    , 0.23704498    , 0.23594753    , 0.23526739    ,
     *  0.23499379    , 0.23511245    , 0.23560658    , 0.23645771    ,
     *  0.23764663    ,
     *  0.24411230    , 0.24229920    , 0.24091762    , 0.23996348    ,
     *  0.23942789    , 0.23929804    , 0.23955819    , 0.24019058    ,
     *  0.24117633    /
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  0.24984650    , 0.24773342    , 0.24605877    , 0.24482088    ,
     *  0.24401286    , 0.24362358    , 0.24363856    , 0.24404094    ,
     *  0.24481232    ,
     *  0.25577227    , 0.25335182    , 0.25137569    , 0.24984472    ,
     *  0.24875423    , 0.24809491    , 0.24785374    , 0.24801493    ,
     *  0.24856079    ,
     *  0.26189284    , 0.25915818    , 0.25687266    , 0.25503975    ,
     *  0.25365713    , 0.25271748    , 0.25220942    , 0.25211842    ,
     *  0.25242766    ,
     *  0.26821105    , 0.26515589    , 0.26255355    , 0.26041031    ,
     *  0.25872630    , 0.25749638    , 0.25671097    , 0.25635696    ,
     *  0.25641859    ,
     *  0.27472941    , 0.27134795    , 0.26842189    , 0.26596037    ,
     *  0.26396615    , 0.26243638    , 0.26136344    , 0.26073583    ,
     *  0.26053901    ,
     *  0.28145011    , 0.27773704    , 0.27448083    , 0.27169357    ,
     *  0.26938072    , 0.26754188    , 0.26617156    , 0.26525999    ,
     *  0.26479406    ,
     *  0.28837503    , 0.28432555    , 0.28073324    , 0.27761320    ,
     *  0.27497374    , 0.27281701    , 0.27113976    , 0.26993417    ,
     *  0.26918865    ,
     *  0.29550582    , 0.29111558    , 0.28718166    , 0.28372227    ,
     *  0.28074863    , 0.27826556    , 0.27627221    , 0.27476279    ,
     *  0.27372743    ,
     *  0.30284387    , 0.29810898    , 0.29382840    , 0.29002352    ,
     *  0.28670855    , 0.28389108    , 0.28157276    , 0.27975002    ,
     *  0.27841482    /
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.31039038    , 0.30530735    , 0.30067550    , 0.29651942    ,
     *  0.29285638    , 0.28969684    , 0.28704505    , 0.28489978    ,
     *  0.28325499    ,
     *  0.31814633    , 0.31271210    , 0.30772478    , 0.30321220    ,
     *  0.29919475    , 0.29568583    , 0.29269244    , 0.29021576    ,
     *  0.28825189    ,
     *  0.32611253    , 0.32032443    , 0.31497785    , 0.31010386    ,
     *  0.30572606    , 0.30186086    , 0.29851807    , 0.29570140    ,
     *  0.29340924    ,
     *  0.33428963    , 0.32814537    , 0.32243611    , 0.31719622    ,
     *  0.31245251    , 0.30822449    , 0.30452484    , 0.30135995    ,
     *  0.29873057    ,
     *  0.34267812    , 0.33617577    , 0.33010080    , 0.32449089    ,
     *  0.31937609    , 0.31477906    , 0.31071546    , 0.30719443    ,
     *  0.30421919    ,
     *  0.35127838    , 0.34441635    , 0.33797299    , 0.33198929    ,
     *  0.32649860    , 0.32152675    , 0.31709244    , 0.31320766    ,
     *  0.30987821    ,
     *  0.36009066    , 0.35286769    , 0.34605360    , 0.33969272    ,
     *  0.33382166    , 0.32846953    , 0.32365810    , 0.31940229    ,
     *  0.31571057    ,
     *  0.36911508    , 0.36153023    , 0.35434342    , 0.34760228    ,
     *  0.34134675    , 0.33560921    , 0.33041459    , 0.32578078    ,
     *  0.32171903    ,
     *  0.37835168    , 0.37040430    , 0.36284309    , 0.35571896    ,
     *  0.34907519    , 0.34294744    , 0.33736387    , 0.33234541    ,
     *  0.32790617    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.38780040    , 0.37949015    , 0.37155315    , 0.36404361    ,
     *  0.35700814    , 0.35048573    , 0.34450778    , 0.33909833    ,
     *  0.33427442    ,
     *  0.39746110    , 0.38878790    , 0.38047402    , 0.37257696    ,
     *  0.36514666    , 0.35822545    , 0.35184799    , 0.34604152    ,
     *  0.34082606    ,
     *  0.40733357    , 0.39829759    , 0.38960604    , 0.38131963    ,
     *  0.37349167    , 0.36616781    , 0.35938604    , 0.35317681    ,
     *  0.34756320    ,
     *  0.41741751    , 0.40801920    , 0.39894943    , 0.39027215    ,
     *  0.38204398    , 0.37431394    , 0.36712335    , 0.36050591    ,
     *  0.35448784    ,
     *  0.42771259    , 0.41795261    , 0.40850434    , 0.39943493    ,
     *  0.39080430    , 0.38266482    , 0.37506120    , 0.36803041    ,
     *  0.36160183    ,
     *  0.43821838    , 0.42809765    , 0.41827085    , 0.40880831    ,
     *  0.39977323    , 0.39122136    , 0.38320076    , 0.37575175    ,
     *  0.36890692    ,
     *  0.44893443    , 0.43845408    , 0.42824895    , 0.41839253    ,
     *  0.40895129    , 0.39998434    , 0.39154311    , 0.38367128    ,
     *  0.37640471    ,
     *  0.45986024    , 0.44902159    , 0.43843858    , 0.42818777    ,
     *  0.41833891    , 0.40895445    , 0.40008922    , 0.39179025    ,
     *  0.38409672    ,
     *  0.47099525    , 0.45979984    , 0.44883960    , 0.43819414    ,
     *  0.42793645    , 0.41813230    , 0.40883994    , 0.40010978    ,
     *  0.39198433    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.48233887    , 0.47078844    , 0.45945182    , 0.44841168    ,
     *  0.43774418    , 0.42751843    , 0.41779607    , 0.40863092    ,
     *  0.40006885    ,
     *  0.49389048    , 0.48198693    , 0.47027502    , 0.45884036    ,
     *  0.44776231    , 0.43711329    , 0.42695830    , 0.41735461    ,
     *  0.40835148    ,
     *  0.50564941    , 0.49339485    , 0.48130889    , 0.46948011    ,
     *  0.45799099    , 0.44691724    , 0.43632726    , 0.42628174    ,
     *  0.41683334    ,
     *  0.51761497    , 0.50501166    , 0.49255311    , 0.48033080    ,
     *  0.46843030    , 0.45693061    , 0.44590350    , 0.43541307    ,
     *  0.42551544    ,
     *  0.52978646    , 0.51683682    , 0.50400731    , 0.49139224    ,
     *  0.47908028    , 0.46715364    , 0.45568748    , 0.44474932    ,
     *  0.43439873    ,
     *  0.54216313    , 0.52886975    , 0.51567106    , 0.50266421    ,
     *  0.48994089    , 0.47758653    , 0.46567962    , 0.45429114    ,
     *  0.44348409    ,
     *  0.55474420    , 0.54110981    , 0.52754393    , 0.51414646    ,
     *  0.50101207    , 0.48822940    , 0.47588027    , 0.46403908    ,
     *  0.45277231    ,
     *  0.56752891    , 0.55355639    , 0.53962544    , 0.52583866    ,
     *  0.51229370    , 0.49908235    , 0.48628973    , 0.47399367    ,
     *  0.46226411    ,
     *  0.58051645    , 0.56620881    , 0.55191507    , 0.53774049    ,
     *  0.52378563    , 0.51014540    , 0.49690822    , 0.48415534    ,
     *  0.47196017    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  0.14763684    , 0.15313578    , 0.15873380    , 0.16443039    ,
     *  0.17022627    , 0.17612343    , 0.18212508    , 0.18823563    ,
     *  0.19446063    ,
     *  0.14763727    , 0.15313620    , 0.15873421    , 0.16443078    ,
     *  0.17022665    , 0.17612380    , 0.18212545    , 0.18823598    ,
     *  0.19446097    ,
     *  0.14763858    , 0.15313746    , 0.15873544    , 0.16443197    ,
     *  0.17022781    , 0.17612492    , 0.18212653    , 0.18823703    ,
     *  0.19446199    ,
     *  0.14764250    , 0.15314126    , 0.15873912    , 0.16443554    ,
     *  0.17023127    , 0.17612828    , 0.18212979    , 0.18824020    ,
     *  0.19446507    ,
     *  0.14765424    , 0.15315264    , 0.15875015    , 0.16444624    ,
     *  0.17024164    , 0.17613835    , 0.18213957    , 0.18824969    ,
     *  0.19447429    ,
     *  0.14768941    , 0.15318672    , 0.15878318    , 0.16447827    ,
     *  0.17027272    , 0.17616851    , 0.18216884    , 0.18827812    ,
     *  0.19450191    ,
     *  0.14779435    , 0.15328842    , 0.15888178    , 0.16457389    ,
     *  0.17036549    , 0.17625854    , 0.18225625    , 0.18836302    ,
     *  0.19458441    ,
     *  0.14810422    , 0.15358882    , 0.15917309    , 0.16485650    ,
     *  0.17063974    , 0.17652480    , 0.18251484    , 0.18861425    ,
     *  0.19482859    ,
     *  0.14899142    , 0.15444964    , 0.16000862    , 0.16566776    ,
     *  0.17142773    , 0.17729046    , 0.18325908    , 0.18933795    ,
     *  0.19553257    /
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  0.15132922    , 0.15672207    , 0.16221839    , 0.16781746    ,
     *  0.17351985    , 0.17932734    , 0.18524299    , 0.19127104    ,
     *  0.19741691    ,
     *  0.15380798    , 0.15913249    , 0.16456392    , 0.17010131    ,
     *  0.17574501    , 0.18149665    , 0.18735910    , 0.19333646    ,
     *  0.19943398    ,
     *  0.15594000    , 0.16119776    , 0.16656676    , 0.17204573    ,
     *  0.17763471    , 0.18333505    , 0.18914936    , 0.19508151    ,
     *  0.20113656    ,
     *  0.15790354    , 0.16308637    , 0.16838603    , 0.17380080    ,
     *  0.17933032    , 0.18497557    , 0.19073885    , 0.19662370    ,
     *  0.20263491    ,
     *  0.15981811    , 0.16491362    , 0.17013263    , 0.17547293    ,
     *  0.18093372    , 0.18651557    , 0.19222040    , 0.19805139    ,
     *  0.20401301    ,
     *  0.16175924    , 0.16675449    , 0.17188057    , 0.17713482    ,
     *  0.18251602    , 0.18802433    , 0.19366127    , 0.19942969    ,
     *  0.20533370    ,
     *  0.16377056    , 0.16865427    , 0.17367631    , 0.17883366    ,
     *  0.18412473    , 0.18954934    , 0.19510868    , 0.20080525    ,
     *  0.20664287    ,
     *  0.16587317    , 0.17063691    , 0.17554615    , 0.18059765    ,
     *  0.18578956    , 0.19112147    , 0.19659430    , 0.20221031    ,
     *  0.20797304    ,
     *  0.16807305    , 0.17271161    , 0.17750213    , 0.18244128    ,
     *  0.18752713    , 0.19275911    , 0.19813801    , 0.20366592    ,
     *  0.20934620    /
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  0.17036650    , 0.17487779    , 0.17954652    , 0.18436943    ,
     *  0.18934461    , 0.19447151    , 0.19975085    , 0.20518468    ,
     *  0.21077628    ,
     *  0.17274418    , 0.17712883    , 0.18167529    , 0.18638048    ,
     *  0.19124266    , 0.19626135    , 0.20143740    , 0.20677286    ,
     *  0.21227105    ,
     *  0.17519393    , 0.17945476    , 0.18388063    , 0.18846873    ,
     *  0.19321756    , 0.19812688    , 0.20319766    , 0.20843214    ,
     *  0.21383370    ,
     *  0.17770277    , 0.18184419    , 0.18615280    , 0.19062613    ,
     *  0.19526298    , 0.20006337    , 0.20502855    , 0.21016093    ,
     *  0.21546411    ,
     *  0.18025818    , 0.18428560    , 0.18848144    , 0.19284357    ,
     *  0.19737112    , 0.20206441    , 0.20692498    , 0.21195550    ,
     *  0.21715981    ,
     *  0.18284891    , 0.18676823    , 0.19085647    , 0.19511180    ,
     *  0.19953367    , 0.20412271    , 0.20888074    , 0.21381076    ,
     *  0.21891684    ,
     *  0.18546549    , 0.18928262    , 0.19326866    , 0.19742203    ,
     *  0.20174243    , 0.20623077    , 0.21088916    , 0.21572087    ,
     *  0.22073028    ,
     *  0.18810036    , 0.19182086    , 0.19571000    , 0.19976634    ,
     *  0.20398974    , 0.20838135    , 0.21294352    , 0.21767977    ,
     *  0.22259475    ,
     *  0.19074801    , 0.19437677    , 0.19817389    , 0.20213792    ,
     *  0.20626880    , 0.21056780    , 0.21503744    , 0.21968146    ,
     *  0.22450475    /
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  0.19340485    , 0.19694589    , 0.20065521    , 0.20453120    ,
     *  0.20857376    , 0.21278418    , 0.21716508    , 0.22172031    ,
     *  0.22645495    ,
     *  0.19606909    , 0.19952541    , 0.20315030    , 0.20694190    ,
     *  0.21089991    , 0.21502551    , 0.21932129    , 0.22379118    ,
     *  0.22844036    ,
     *  0.19874058    , 0.20211402    , 0.20565693    , 0.20936700    ,
     *  0.21324360    , 0.21728768    , 0.22150172    , 0.22588957    ,
     *  0.23045642    ,
     *  0.20142061    , 0.20471182    , 0.20817414    , 0.21180466    ,
     *  0.21560229    , 0.21956761    , 0.22370283    , 0.22801165    ,
     *  0.23249918    ,
     *  0.20411170    , 0.20732015    , 0.21070219    , 0.21425420    ,
     *  0.21797448    , 0.22186311    , 0.22592193    , 0.23015433    ,
     *  0.23456524    ,
     *  0.20681743    , 0.20994139    , 0.21324238    , 0.21671594    ,
     *  0.22035963    , 0.22417292    , 0.22815711    , 0.23231522    ,
     *  0.23665186    ,
     *  0.20954225    , 0.21257885    , 0.21579694    , 0.21919111    ,
     *  0.22275808    , 0.22649658    , 0.23040727    , 0.23449265    ,
     *  0.23875691    ,
     *  0.21229129    , 0.21523658    , 0.21836888    , 0.22168177    ,
     *  0.22517099    , 0.22883445    , 0.23267204    , 0.23668564    ,
     *  0.24087890    ,
     *  0.21507026    , 0.21791928    , 0.22096192    , 0.22419065    ,
     *  0.22760022    , 0.23118755    , 0.23495172    , 0.23889383    ,
     *  0.24301691    /
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  0.21788526    , 0.22063212    , 0.22358030    , 0.22672112    ,
     *  0.23004824    , 0.23355756    , 0.23724722    , 0.24111747    ,
     *  0.24517060    ,
     *  0.22074271    , 0.22338070    , 0.22622874    , 0.22927703    ,
     *  0.23251808    , 0.23594671    , 0.23956003    , 0.24335735    ,
     *  0.24734015    ,
     *  0.22364923    , 0.22617086    , 0.22891233    , 0.23186267    ,
     *  0.23501323    , 0.23835771    , 0.24189212    , 0.24561478    ,
     *  0.24952623    ,
     *  0.22661156    , 0.22900869    , 0.23163641    , 0.23448264    ,
     *  0.23753756    , 0.24079368    , 0.24424592    , 0.24789150    ,
     *  0.25172997    ,
     *  0.22963649    , 0.23190038    , 0.23440656    , 0.23714184    ,
     *  0.24009525    , 0.24325814    , 0.24662424    , 0.25018966    ,
     *  0.25395289    ,
     *  0.23273076    , 0.23485220    , 0.23722846    , 0.23984535    ,
     *  0.24269075    , 0.24575486    , 0.24903021    , 0.25251177    ,
     *  0.25619688    ,
     *  0.23590109    , 0.23787042    , 0.24010792    , 0.24259842    ,
     *  0.24532873    , 0.24828789    , 0.25146727    , 0.25486062    ,
     *  0.25846416    ,
     *  0.23915406    , 0.24096129    , 0.24305075    , 0.24540638    ,
     *  0.24801398    , 0.25086148    , 0.25393907    , 0.25723932    ,
     *  0.26075724    ,
     *  0.24249613    , 0.24413099    , 0.24606276    , 0.24827461    ,
     *  0.25075142    , 0.25348003    , 0.25644948    , 0.25965117    ,
     *  0.26307888    /
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  0.24593358    , 0.24738558    , 0.24914973    , 0.25120854    ,
     *  0.25354603    , 0.25614805    , 0.25900252    , 0.26209966    ,
     *  0.26543207    ,
     *  0.24947253    , 0.25073100    , 0.25231736    , 0.25421355    ,
     *  0.25640284    , 0.25887014    , 0.26160233    , 0.26458847    ,
     *  0.26781997    ,
     *  0.25311886    , 0.25417306    , 0.25557125    , 0.25729499    ,
     *  0.25932686    , 0.26165096    , 0.26425315    , 0.26712139    ,
     *  0.27024591    ,
     *  0.25687828    , 0.25771739    , 0.25891692    , 0.26045814    ,
     *  0.26232312    , 0.26449518    , 0.26695928    , 0.26970231    ,
     *  0.27271335    ,
     *  0.26075626    , 0.26136944    , 0.26235971    , 0.26370821    ,
     *  0.26539658    , 0.26740750    , 0.26972507    , 0.27233520    ,
     *  0.27522586    ,
     *  0.26475805    , 0.26513449    , 0.26590486    , 0.26705029    ,
     *  0.26855215    , 0.27039256    , 0.27255488    , 0.27502408    ,
     *  0.27778708    ,
     *  0.26888869    , 0.26901763    , 0.26955743    , 0.27048938    ,
     *  0.27179466    , 0.27345499    , 0.27545306    , 0.27777301    ,
     *  0.28040074    ,
     *  0.27315298    , 0.27302375    , 0.27332235    , 0.27403033    ,
     *  0.27512887    , 0.27659937    , 0.27842398    , 0.28058606    ,
     *  0.28307059    ,
     *  0.27755551    , 0.27715757    , 0.27720436    , 0.27767788    ,
     *  0.27855942    , 0.27983020    , 0.28147194    , 0.28346731    ,
     *  0.28580043    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  0.28210067    , 0.28142359    , 0.28120804    , 0.28143662    ,
     *  0.28209086    , 0.28315193    , 0.28460121    , 0.28642081    ,
     *  0.28859406    ,
     *  0.28679261    , 0.28582612    , 0.28533782    , 0.28531100    ,
     *  0.28572761    , 0.28656890    , 0.28781601    , 0.28945059    ,
     *  0.29145528    ,
     *  0.29163528    , 0.29036931    , 0.28959793    , 0.28930534    ,
     *  0.28947400    , 0.29008536    , 0.29112048    , 0.29256065    ,
     *  0.29438789    ,
     *  0.29663245    , 0.29505709    , 0.29399247    , 0.29342380    ,
     *  0.29333421    , 0.29370548    , 0.29451872    , 0.29575493    ,
     *  0.29739566    ,
     *  0.30178767    , 0.29989323    , 0.29852535    , 0.29767039    ,
     *  0.29731230    , 0.29743332    , 0.29801471    , 0.29903734    ,
     *  0.30048234    ,
     *  0.30710432    , 0.30488131    , 0.30320032    , 0.30204899    ,
     *  0.30141221    , 0.30127283    , 0.30161238    , 0.30241170    ,
     *  0.30365162    ,
     *  0.31258559    , 0.31002476    , 0.30802098    , 0.30656333    ,
     *  0.30563775    , 0.30522785    , 0.30531555    , 0.30588178    ,
     *  0.30690718    ,
     *  0.31823450    , 0.31532682    , 0.31299077    , 0.31121698    ,
     *  0.30999261    , 0.30930212    , 0.30912796    , 0.30945128    ,
     *  0.31025262    ,
     *  0.32405391    , 0.32079058    , 0.31811297    , 0.31601339    ,
     *  0.31448034    , 0.31349926    , 0.31305325    , 0.31312381    ,
     *  0.31369148    /
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.33004651    , 0.32641897    , 0.32339072    , 0.32095586    ,
     *  0.31910436    , 0.31782277    , 0.31709498    , 0.31690291    ,
     *  0.31722727    ,
     *  0.33621484    , 0.33221478    , 0.32882702    , 0.32604758    ,
     *  0.32386799    , 0.32227607    , 0.32125660    , 0.32079206    ,
     *  0.32086341    ,
     *  0.34256130    , 0.33818065    , 0.33442472    , 0.33129156    ,
     *  0.32877441    , 0.32686244    , 0.32554145    , 0.32479462    ,
     *  0.32460326    ,
     *  0.34908815    , 0.34431908    , 0.34018655    , 0.33669073    ,
     *  0.33382669    , 0.33158506    , 0.32995280    , 0.32891389    ,
     *  0.32845011    ,
     *  0.35579751    , 0.35063245    , 0.34611510    , 0.34224787    ,
     *  0.33902776    , 0.33644701    , 0.33449381    , 0.33315307    ,
     *  0.33240718    ,
     *  0.36269137    , 0.35712299    , 0.35221283    , 0.34796565    ,
     *  0.34438047    , 0.34145124    , 0.33916753    , 0.33751530    ,
     *  0.33647762    ,
     *  0.36977163    , 0.36379283    , 0.35848210    , 0.35384661    ,
     *  0.34988753    , 0.34660062    , 0.34397694    , 0.34200360    ,
     *  0.34066450    ,
     *  0.37704003    , 0.37064398    , 0.36492513    , 0.35989319    ,
     *  0.35555155    , 0.35189790    , 0.34892492    , 0.34662094    ,
     *  0.34497081    ,
     *  0.38449822    , 0.37767833    , 0.37154405    , 0.36610771    ,
     *  0.36137504    , 0.35734576    , 0.35401423    , 0.35137019    ,
     *  0.34939949    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.39214777    , 0.38489766    , 0.37834086    , 0.37249239    ,
     *  0.36736040    , 0.36294673    , 0.35924756    , 0.35625411    ,
     *  0.35395339    ,
     *  0.39999011    , 0.39230367    , 0.38531749    , 0.37904936    ,
     *  0.37350994    , 0.36870330    , 0.36462753    , 0.36127543    ,
     *  0.35863526    ,
     *  0.40802661    , 0.39989795    , 0.39247574    , 0.38578063    ,
     *  0.37982586    , 0.37461782    , 0.37015662    , 0.36643675    ,
     *  0.36344783    ,
     *  0.41625852    , 0.40768199    , 0.39981734    , 0.39268812    ,
     *  0.38631028    , 0.38069259    , 0.37583728    , 0.37174062    ,
     *  0.36839370    ,
     *  0.42468703    , 0.41565719    , 0.40734390    , 0.39977368    ,
     *  0.39296521    , 0.38692979    , 0.38167183    , 0.37718949    ,
     *  0.37347544    ,
     *  0.43331323    , 0.42382490    , 0.41505697    , 0.40703904    ,
     *  0.39979261    , 0.39333154    , 0.38766253    , 0.38278576    ,
     *  0.37869552    ,
     *  0.44213815    , 0.43218634    , 0.42295801    , 0.41448586    ,
     *  0.40679431    , 0.39989985    , 0.39381157    , 0.38853171    ,
     *  0.38405636    ,
     *  0.45116274    , 0.44074268    , 0.43104840    , 0.42211574    ,
     *  0.41397209    , 0.40663667    , 0.40012104    , 0.39442960    ,
     *  0.38956030    ,
     *  0.46038787    , 0.44949502    , 0.43932944    , 0.42993017    ,
     *  0.42132764    , 0.41354387    , 0.40659295    , 0.40048156    ,
     *  0.39520960    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  0.20080679    , 0.20728197    , 0.21389512    , 0.22065634    ,
     *  0.22757686    , 0.23466909    , 0.24194665    , 0.24942437    ,
     *  0.25711840    ,
     *  0.20080713    , 0.20728229    , 0.21389543    , 0.22065664    ,
     *  0.22757716    , 0.23466938    , 0.24194693    , 0.24942465    ,
     *  0.25711866    ,
     *  0.20080812    , 0.20728326    , 0.21389638    , 0.22065756    ,
     *  0.22757805    , 0.23467025    , 0.24194778    , 0.24942547    ,
     *  0.25711947    ,
     *  0.20081111    , 0.20728617    , 0.21389920    , 0.22066031    ,
     *  0.22758073    , 0.23467286    , 0.24195032    , 0.24942795    ,
     *  0.25712188    ,
     *  0.20082007    , 0.20729488    , 0.21390768    , 0.22066856    ,
     *  0.22758876    , 0.23468068    , 0.24195794    , 0.24943537    ,
     *  0.25712913    ,
     *  0.20084692    , 0.20732099    , 0.21393307    , 0.22069327    ,
     *  0.22761281    , 0.23470411    , 0.24198077    , 0.24945763    ,
     *  0.25715083    ,
     *  0.20092711    , 0.20739896    , 0.21400892    , 0.22076709    ,
     *  0.22768469    , 0.23477412    , 0.24204899    , 0.24952413    ,
     *  0.25721569    ,
     *  0.20116453    , 0.20762990    , 0.21423365    , 0.22098586    ,
     *  0.22789775    , 0.23498171    , 0.24225133    , 0.24972144    ,
     *  0.25740818    ,
     *  0.20184961    , 0.20829684    , 0.21488319    , 0.22161871    ,
     *  0.22851459    , 0.23558319    , 0.24283808    , 0.25029406    ,
     *  0.25796724    /
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  0.20368716    , 0.21008951    , 0.21663278    , 0.22332695    ,
     *  0.23018315    , 0.23721366    , 0.24443199    , 0.25185289    ,
     *  0.25949239    ,
     *  0.20565812    , 0.21201645    , 0.21851769    , 0.22517172    ,
     *  0.23198957    , 0.23898342    , 0.24616670    , 0.25355408    ,
     *  0.26116152    ,
     *  0.20732076    , 0.21364151    , 0.22010737    , 0.22672807    ,
     *  0.23351449    , 0.24047872    , 0.24763404    , 0.25499502    ,
     *  0.26257753    ,
     *  0.20877846    , 0.21506153    , 0.22149247    , 0.22808078    ,
     *  0.23483718    , 0.24177356    , 0.24890307    , 0.25624012    ,
     *  0.26380044    ,
     *  0.21011093    , 0.21635206    , 0.22274445    , 0.22929740    ,
     *  0.23602137    , 0.24292805    , 0.25003040    , 0.25734262    ,
     *  0.26488029    ,
     *  0.21137866    , 0.21757115    , 0.22391898    , 0.23043114    ,
     *  0.23711785    , 0.24399057    , 0.25106202    , 0.25834620    ,
     *  0.26585848    ,
     *  0.21262659    , 0.21876270    , 0.22505871    , 0.23152336    ,
     *  0.23816661    , 0.24499967    , 0.25203502    , 0.25928644    ,
     *  0.26676909    ,
     *  0.21388729    , 0.21995910    , 0.22619574    , 0.23260569    ,
     *  0.23919868    , 0.24598568    , 0.25297894    , 0.26019204    ,
     *  0.26763988    ,
     *  0.21518347    , 0.22118358    , 0.22735360    , 0.23370180    ,
     *  0.24023772    , 0.24697212    , 0.25391704    , 0.26108586    ,
     *  0.26849330    /
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  0.21653017    , 0.22245208    , 0.22854894    , 0.23482890    ,
     *  0.24130132    , 0.24797682    , 0.25486728    , 0.26198590    ,
     *  0.26934722    ,
     *  0.21793647    , 0.22377481    , 0.22979296    , 0.23599898    ,
     *  0.24240216    , 0.24901300    , 0.25584326    , 0.26290602    ,
     *  0.27021569    ,
     *  0.21940694    , 0.22515760    , 0.23109257    , 0.23721993    ,
     *  0.24354894    , 0.25009005    , 0.25685498    , 0.26385670    ,
     *  0.27110956    ,
     *  0.22094280    , 0.22660289    , 0.23245136    , 0.23849637    ,
     *  0.24474719    , 0.25121432    , 0.25790945    , 0.26484557    ,
     *  0.27203694    ,
     *  0.22254285    , 0.22811067    , 0.23387042    , 0.23983038    ,
     *  0.24599994    , 0.25238966    , 0.25901132    , 0.26587791    ,
     *  0.27300372    ,
     *  0.22420420    , 0.22967911    , 0.23534894    , 0.24122213    ,
     *  0.24730826    , 0.25361802    , 0.26016328    , 0.26695713    ,
     *  0.27401393    ,
     *  0.22592286    , 0.23130516    , 0.23688477    , 0.24267039    ,
     *  0.24867177    , 0.25489980    , 0.26136650    , 0.26808510    ,
     *  0.27507006    ,
     *  0.22769420    , 0.23298495    , 0.23847486    , 0.24417286    ,
     *  0.25008896    , 0.25623424    , 0.26262094    , 0.26926245    ,
     *  0.27617340    ,
     *  0.22951330    , 0.23471419    , 0.24011555    , 0.24572658    ,
     *  0.25155753    , 0.25761973    , 0.26392564    , 0.27048887    ,
     *  0.27732423    /
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  0.23137521    , 0.23648840    , 0.24180289    , 0.24732814    ,
     *  0.25307466    , 0.25905403    , 0.26527897    , 0.27176330    ,
     *  0.27852206    ,
     *  0.23327517    , 0.23830312    , 0.24353280    , 0.24897391    ,
     *  0.25463719    , 0.26053450    , 0.26667878    , 0.27308412    ,
     *  0.27976578    ,
     *  0.23520872    , 0.24015408    , 0.24530127    , 0.25066019    ,
     *  0.25624181    , 0.26205822    , 0.26812261    , 0.27444932    ,
     *  0.28105387    ,
     *  0.23717184    , 0.24203731    , 0.24710447    , 0.25238337    ,
     *  0.25788517    , 0.26362217    , 0.26960780    , 0.27585663    ,
     *  0.28238443    ,
     *  0.23916098    , 0.24394921    , 0.24893884    , 0.25414000    ,
     *  0.25956400    , 0.26522332    , 0.27113159    , 0.27730361    ,
     *  0.28375538    ,
     *  0.24117314    , 0.24588661    , 0.25080113    , 0.25592685    ,
     *  0.26127517    , 0.26685870    , 0.27269122    , 0.27878775    ,
     *  0.28516450    ,
     *  0.24320585    , 0.24784680    , 0.25268848    , 0.25774101    ,
     *  0.26301578    , 0.26852547    , 0.27428400    , 0.28030653    ,
     *  0.28660949    ,
     *  0.24525720    , 0.24982755    , 0.25459846    , 0.25957988    ,
     *  0.26478316    , 0.27022099    , 0.27590735    , 0.28185751    ,
     *  0.28808806    ,
     *  0.24732581    , 0.25182712    , 0.25652901    , 0.26144122    ,
     *  0.26657496    , 0.27194284    , 0.27755885    , 0.28343834    ,
     *  0.28959798    /
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  0.24941083    , 0.25384422    , 0.25847852    , 0.26332316    ,
     *  0.26838911    , 0.27368884    , 0.27923629    , 0.28504679    ,
     *  0.29113711    ,
     *  0.25151190    , 0.25587803    , 0.26044579    , 0.26522418    ,
     *  0.27022387    , 0.27545709    , 0.28093765    , 0.28668084    ,
     *  0.29270339    ,
     *  0.25362913    , 0.25792818    , 0.26243002    , 0.26714315    ,
     *  0.27207781    , 0.27724596    , 0.28266117    , 0.28833861    ,
     *  0.29429496    ,
     *  0.25576308    , 0.25999471    , 0.26443081    , 0.26907927    ,
     *  0.27394985    , 0.27905410    , 0.28440532    , 0.29001845    ,
     *  0.29591008    ,
     *  0.25791468    , 0.26207804    , 0.26644811    , 0.27103210    ,
     *  0.27583919    , 0.28088046    , 0.28616881    , 0.29171893    ,
     *  0.29754719    ,
     *  0.26008527    , 0.26417897    , 0.26848225    , 0.27300154    ,
     *  0.27774537    , 0.28272424    , 0.28795062    , 0.29343881    ,
     *  0.29920494    ,
     *  0.26227649    , 0.26629861    , 0.27053385    , 0.27498779    ,
     *  0.27966820    , 0.28458494    , 0.28974995    , 0.29517708    ,
     *  0.30088214    ,
     *  0.26449030    , 0.26843841    , 0.27260387    , 0.27699135    ,
     *  0.28160778    , 0.28646232    , 0.29156626    , 0.29693296    ,
     *  0.30257780    ,
     *  0.26672893    , 0.27060006    , 0.27469353    , 0.27901299    ,
     *  0.28356449    , 0.28835638    , 0.29339924    , 0.29870587    ,
     *  0.30429114    /
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  0.26899483    , 0.27278554    , 0.27680431    , 0.28105376    ,
     *  0.28553895    , 0.29026736    , 0.29524882    , 0.30049544    ,
     *  0.30602154    ,
     *  0.27129069    , 0.27499703    , 0.27893793    , 0.28311491    ,
     *  0.28753201    , 0.29219576    , 0.29711514    , 0.30230153    ,
     *  0.30776861    ,
     *  0.27361936    , 0.27723691    , 0.28109632    , 0.28519795    ,
     *  0.28954475    , 0.29414225    , 0.29899854    , 0.30412416    ,
     *  0.30953210    ,
     *  0.27598385    , 0.27950775    , 0.28328160    , 0.28730455    ,
     *  0.29157844    , 0.29610775    , 0.30089957    , 0.30596357    ,
     *  0.31131197    ,
     *  0.27838731    , 0.28181227    , 0.28549605    , 0.28943659    ,
     *  0.29363456    , 0.29809333    , 0.30281895    , 0.30782016    ,
     *  0.31310833    ,
     *  0.28083299    , 0.28415331    , 0.28774211    , 0.29159611    ,
     *  0.29571475    , 0.30010025    , 0.30475760    , 0.30969452    ,
     *  0.31492147    ,
     *  0.28332425    , 0.28653384    , 0.29002236    , 0.29378527    ,
     *  0.29782079    , 0.30212995    , 0.30671659    , 0.31158739    ,
     *  0.31675184    ,
     *  0.28586450    , 0.28895692    , 0.29233948    , 0.29600639    ,
     *  0.29995462    , 0.30418398    , 0.30869713    , 0.31349966    ,
     *  0.31860002    ,
     *  0.28845722    , 0.29142569    , 0.29469626    , 0.29826189    ,
     *  0.30211830    , 0.30626405    , 0.31070060    , 0.31543237    ,
     *  0.32046676    /
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  0.29110592    , 0.29394335    , 0.29709556    , 0.30055430    ,
     *  0.30431402    , 0.30837200    , 0.31272848    , 0.31738669    ,
     *  0.32235290    ,
     *  0.29381416    , 0.29651315    , 0.29954033    , 0.30288623    ,
     *  0.30654403    , 0.31050976    , 0.31478238    , 0.31936392    ,
     *  0.32425946    ,
     *  0.29658548    , 0.29913838    , 0.30203356    , 0.30526036    ,
     *  0.30881072    , 0.31267938    , 0.31686404    , 0.32136546    ,
     *  0.32618755    ,
     *  0.29942345    , 0.30182234    , 0.30457828    , 0.30767944    ,
     *  0.31111653    , 0.31488300    , 0.31897527    , 0.32339284    ,
     *  0.32813837    ,
     *  0.30233161    , 0.30456838    , 0.30717759    , 0.31014628    ,
     *  0.31346396    , 0.31712282    , 0.32111799    , 0.32544767    ,
     *  0.33011327    ,
     *  0.30531352    , 0.30737983    , 0.30983456    , 0.31266371    ,
     *  0.31585558    , 0.31940113    , 0.32329418    , 0.32753165    ,
     *  0.33211365    ,
     *  0.30837266    , 0.31026000    , 0.31255233    , 0.31523461    ,
     *  0.31829402    , 0.32172027    , 0.32550592    , 0.32964657    ,
     *  0.33414102    ,
     *  0.31151254    , 0.31321222    , 0.31533401    , 0.31786188    ,
     *  0.32078192    , 0.32408265    , 0.32775534    , 0.33179428    ,
     *  0.33619697    ,
     *  0.31473659    , 0.31623979    , 0.31818271    , 0.32054844    ,
     *  0.32332199    , 0.32649070    , 0.33004461    , 0.33397670    ,
     *  0.33828317    /
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  0.31804821    , 0.31934598    , 0.32110157    , 0.32329721    ,
     *  0.32591692    , 0.32894691    , 0.33237598    , 0.33619584    ,
     *  0.34040133    ,
     *  0.32145076    , 0.32253404    , 0.32409367    , 0.32611112    ,
     *  0.32856945    , 0.33145379    , 0.33475173    , 0.33845371    ,
     *  0.34255326    ,
     *  0.32494754    , 0.32580717    , 0.32716210    , 0.32899309    ,
     *  0.33128232    , 0.33401387    , 0.33717418    , 0.34075241    ,
     *  0.34474079    ,
     *  0.32854180    , 0.32916855    , 0.33030991    , 0.33194604    ,
     *  0.33405828    , 0.33662972    , 0.33964566    , 0.34309405    ,
     *  0.34696581    ,
     *  0.33223673    , 0.33262131    , 0.33354015    , 0.33497288    ,
     *  0.33690008    , 0.33930390    , 0.34216856    , 0.34548080    ,
     *  0.34923028    ,
     *  0.33603547    , 0.33616852    , 0.33685581    , 0.33807648    ,
     *  0.33981045    , 0.34203898    , 0.34474526    , 0.34791486    ,
     *  0.35153616    ,
     *  0.33994109    , 0.33981323    , 0.34025984    , 0.34125971    ,
     *  0.34279213    , 0.34483755    , 0.34737817    , 0.35039842    ,
     *  0.35388546    ,
     *  0.34395660    , 0.34355842    , 0.34375519    , 0.34452541    ,
     *  0.34584784    , 0.34770219    , 0.35006970    , 0.35293374    ,
     *  0.35628024    ,
     *  0.34808494    , 0.34740701    , 0.34734473    , 0.34787639    ,
     *  0.34898029    , 0.35063546    , 0.35282228    , 0.35552305    ,
     *  0.35872255    /
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.35232898    , 0.35136190    , 0.35103132    , 0.35131543    ,
     *  0.35219217    , 0.35363995    , 0.35563833    , 0.35816863    ,
     *  0.36121449    ,
     *  0.35669156    , 0.35542589    , 0.35481774    , 0.35484527    ,
     *  0.35548613    , 0.35671820    , 0.35852028    , 0.36087275    ,
     *  0.36375816    ,
     *  0.36117540    , 0.35960176    , 0.35870675    , 0.35846862    ,
     *  0.35886482    , 0.35987275    , 0.36147055    , 0.36363769    ,
     *  0.36635568    ,
     *  0.36578320    , 0.36389221    , 0.36270106    , 0.36218816    ,
     *  0.36233084    , 0.36310613    , 0.36449154    , 0.36646573    ,
     *  0.36900918    ,
     *  0.37051758    , 0.36829990    , 0.36680332    , 0.36600651    ,
     *  0.36588677    , 0.36642084    , 0.36758567    , 0.36935915    ,
     *  0.37172081    ,
     *  0.37538108    , 0.37282743    , 0.37101614    , 0.36992627    ,
     *  0.36953518    , 0.36981937    , 0.37075531    , 0.37232022    ,
     *  0.37449270    ,
     *  0.38037620    , 0.37747732    , 0.37534209    , 0.37395000    ,
     *  0.37327856    , 0.37330416    , 0.37400286    , 0.37535121    ,
     *  0.37732701    ,
     *  0.38550535    , 0.38225206    , 0.37978366    , 0.37808019    ,
     *  0.37711942    , 0.37687766    , 0.37733065    , 0.37845440    ,
     *  0.38022588    ,
     *  0.39077090    , 0.38715406    , 0.38434331    , 0.38231933    ,
     *  0.38106019    , 0.38054226    , 0.38074104    , 0.38163202    ,
     *  0.38319145    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  0.26504621    , 0.27322669    , 0.28168020    , 0.29042862    ,
     *  0.29949543    , 0.30890580    , 0.31868662    , 0.32886659    ,
     *  0.33947628    ,
     *  0.26504647    , 0.27322695    , 0.28168045    , 0.29042886    ,
     *  0.29949567    , 0.30890603    , 0.31868685    , 0.32886681    ,
     *  0.33947650    ,
     *  0.26504726    , 0.27322771    , 0.28168120    , 0.29042959    ,
     *  0.29949638    , 0.30890673    , 0.31868753    , 0.32886748    ,
     *  0.33947715    ,
     *  0.26504961    , 0.27323001    , 0.28168344    , 0.29043179    ,
     *  0.29949853    , 0.30890883    , 0.31868958    , 0.32886949    ,
     *  0.33947912    ,
     *  0.26505668    , 0.27323691    , 0.28169018    , 0.29043836    ,
     *  0.29950496    , 0.30891511    , 0.31869573    , 0.32887551    ,
     *  0.33948501    ,
     *  0.26507785    , 0.27325757    , 0.28171036    , 0.29045808    ,
     *  0.29952422    , 0.30893395    , 0.31871416    , 0.32889355    ,
     *  0.33950267    ,
     *  0.26514114    , 0.27331935    , 0.28177069    , 0.29051702    ,
     *  0.29958184    , 0.30899030    , 0.31876929    , 0.32894750    ,
     *  0.33955550    ,
     *  0.26532900    , 0.27350279    , 0.28194987    , 0.29069214    ,
     *  0.29975305    , 0.30915776    , 0.31893316    , 0.32910794    ,
     *  0.33971265    ,
     *  0.26587506    , 0.27403638    , 0.28247150    , 0.29120229    ,
     *  0.30025220    , 0.30964636    , 0.31941164    , 0.32957671    ,
     *  0.34017210    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  0.26736789    , 0.27549817    , 0.28390351    , 0.29260572    ,
     *  0.30162819    , 0.31099602    , 0.32073602    , 0.33087683    ,
     *  0.34144894    ,
     *  0.26900634    , 0.27710727    , 0.28548452    , 0.29415983    ,
     *  0.30315655    , 0.31249972    , 0.32221611    , 0.33233430    ,
     *  0.34288475    ,
     *  0.27039878    , 0.27847744    , 0.28683361    , 0.29548898    ,
     *  0.30446683    , 0.31379212    , 0.32349157    , 0.33359371    ,
     *  0.34412894    ,
     *  0.27160113    , 0.27966071    , 0.28799921    , 0.29663820    ,
     *  0.30560086    , 0.31491207    , 0.32459848    , 0.33468853    ,
     *  0.34521255    ,
     *  0.27266033    , 0.28070114    , 0.28902258    , 0.29764610    ,
     *  0.30659476    , 0.31589333    , 0.32556835    , 0.33564815    ,
     *  0.34616299    ,
     *  0.27361561    , 0.28163578    , 0.28993872    , 0.29854569    ,
     *  0.30747962    , 0.31676515    , 0.32642866    , 0.33649839    ,
     *  0.34700447    ,
     *  0.27449950    , 0.28249569    , 0.29077717    , 0.29936505    ,
     *  0.30828209    , 0.31755276    , 0.32720330    , 0.33726181    ,
     *  0.34775827    ,
     *  0.27533883    , 0.28330667    , 0.29156274    , 0.30012797    ,
     *  0.30902491    , 0.31827788    , 0.32791296    , 0.33795808    ,
     *  0.34844308    ,
     *  0.27615549    , 0.28409006    , 0.29231613    , 0.30085445    ,
     *  0.30972740    , 0.31895911    , 0.32857549    , 0.33860431    ,
     *  0.34907524    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  0.27696721    , 0.28486330    , 0.29305446    , 0.30156124    ,
     *  0.31040586    , 0.31961228    , 0.32920622    , 0.33921530    ,
     *  0.34966902    ,
     *  0.27778810    , 0.28564052    , 0.29379176    , 0.30226222    ,
     *  0.31107397    , 0.32025079    , 0.32981825    , 0.33980380    ,
     *  0.35023680    ,
     *  0.27862927    , 0.28643299    , 0.29453941    , 0.30296880    ,
     *  0.31174309    , 0.32088591    , 0.33042270    , 0.34038075    ,
     *  0.35078927    ,
     *  0.27949925    , 0.28724957    , 0.29530651    , 0.30369025    ,
     *  0.31242259    , 0.32152706    , 0.33102897    , 0.34095547    ,
     *  0.35133565    ,
     *  0.28040442    , 0.28809706    , 0.29610021    , 0.30443397    ,
     *  0.31312008    , 0.32218198    , 0.33164489    , 0.34153585    ,
     *  0.35188381    ,
     *  0.28134936    , 0.28898053    , 0.29692597    , 0.30520578    ,
     *  0.31384167    , 0.32285702    , 0.33227697    , 0.34212849    ,
     *  0.35244044    ,
     *  0.28233717    , 0.28990357    , 0.29778787    , 0.30601017    ,
     *  0.31459217    , 0.32355726    , 0.33293052    , 0.34273889    ,
     *  0.35301117    ,
     *  0.28336969    , 0.29086859    , 0.29868877    , 0.30685042    ,
     *  0.31537526    , 0.32428670    , 0.33360983    , 0.34337157    ,
     *  0.35360068    ,
     *  0.28444779    , 0.29187697    , 0.29963056    , 0.30772885    ,
     *  0.31619365    , 0.32504841    , 0.33431828    , 0.34403017    ,
     *  0.35421284    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  0.28557152    , 0.29292927    , 0.30061428    , 0.30864696    ,
     *  0.31704924    , 0.32584467    , 0.33505846    , 0.34471757    ,
     *  0.35485080    ,
     *  0.28674028    , 0.29402540    , 0.30164029    , 0.30960555    ,
     *  0.31794324    , 0.32667705    , 0.33583228    , 0.34543599    ,
     *  0.35551703    ,
     *  0.28795299    , 0.29516471    , 0.30270840    , 0.31060483    ,
     *  0.31887627    , 0.32754654    , 0.33664109    , 0.34618709    ,
     *  0.35621347    ,
     *  0.28920819    , 0.29634617    , 0.30381797    , 0.31164458    ,
     *  0.31984847    , 0.32845364    , 0.33748572    , 0.34697200    ,
     *  0.35694155    ,
     *  0.29050415    , 0.29756841    , 0.30496800    , 0.31272416    ,
     *  0.32085957    , 0.32939844    , 0.33836657    , 0.34779145    ,
     *  0.35770228    ,
     *  0.29183894    , 0.29882983    , 0.30615724    , 0.31384265    ,
     *  0.32190898    , 0.33038066    , 0.33928371    , 0.34864579    ,
     *  0.35849628    ,
     *  0.29321054    , 0.30012868    , 0.30738423    , 0.31499890    ,
     *  0.32299586    , 0.33139977    , 0.34023688    , 0.34953505    ,
     *  0.35932388    ,
     *  0.29461686    , 0.30146311    , 0.30864736    , 0.31619157    ,
     *  0.32411914    , 0.33245499    , 0.34122558    , 0.35045903    ,
     *  0.36018511    ,
     *  0.29605582    , 0.30283122    , 0.30994496    , 0.31741921    ,
     *  0.32527763    , 0.33354536    , 0.34224913    , 0.35141726    ,
     *  0.36107978    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  0.29752536    , 0.30423111    , 0.31127528    , 0.31868029    ,
     *  0.32647000    , 0.33466980    , 0.34330666    , 0.35240914    ,
     *  0.36200751    ,
     *  0.29902353    , 0.30566090    , 0.31263660    , 0.31997323    ,
     *  0.32769486    , 0.33582711    , 0.34439718    , 0.35343390    ,
     *  0.36296775    ,
     *  0.30054845    , 0.30711879    , 0.31402720    , 0.32129644    ,
     *  0.32895077    , 0.33701602    , 0.34551963    , 0.35449065    ,
     *  0.36395982    ,
     *  0.30209836    , 0.30860304    , 0.31544542    , 0.32264836    ,
     *  0.33023629    , 0.33823524    , 0.34667286    , 0.35557843    ,
     *  0.36498293    ,
     *  0.30367166    , 0.31011204    , 0.31688965    , 0.32402744    ,
     *  0.33154997    , 0.33948344    , 0.34785568    , 0.35669621    ,
     *  0.36603622    ,
     *  0.30526689    , 0.31164427    , 0.31835839    , 0.32543221    ,
     *  0.33289040    , 0.34075929    , 0.34906689    , 0.35784290    ,
     *  0.36711875    ,
     *  0.30688275    , 0.31319837    , 0.31985022    , 0.32686127    ,
     *  0.33425622    , 0.34206150    , 0.35030527    , 0.35901741    ,
     *  0.36822956    ,
     *  0.30851811    , 0.31477310    , 0.32136386    , 0.32831329    ,
     *  0.33564611    , 0.34338880    , 0.35156963    , 0.36021864    ,
     *  0.36936765    ,
     *  0.31017199    , 0.31636735    , 0.32289811    , 0.32978705    ,
     *  0.33705883    , 0.34473997    , 0.35285879    , 0.36144548    ,
     *  0.37053200    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  0.31184360    , 0.31798019    , 0.32445193    , 0.33128143    ,
     *  0.33849323    , 0.34611384    , 0.35417163    , 0.36269684    ,
     *  0.37172160    ,
     *  0.31353233    , 0.31961083    , 0.32602439    , 0.33279539    ,
     *  0.33994824    , 0.34750933    , 0.35550704    , 0.36397167    ,
     *  0.37293545    ,
     *  0.31523770    , 0.32125860    , 0.32761470    , 0.33432805    ,
     *  0.34142286    , 0.34892541    , 0.35686400    , 0.36526896    ,
     *  0.37417257    ,
     *  0.31695943    , 0.32292303    , 0.32922219    , 0.33587862    ,
     *  0.34291623    , 0.35036113    , 0.35824153    , 0.36658771    ,
     *  0.37543200    ,
     *  0.31869738    , 0.32460375    , 0.33084633    , 0.33744641    ,
     *  0.34442756    , 0.35181565    , 0.35963873    , 0.36792702    ,
     *  0.37671283    ,
     *  0.32045157    , 0.32630056    , 0.33248674    , 0.33903087    ,
     *  0.34595617    , 0.35328818    , 0.36105477    , 0.36928602    ,
     *  0.37801419    ,
     *  0.32222219    , 0.32801341    , 0.33414313    , 0.34063157    ,
     *  0.34750147    , 0.35477805    , 0.36248888    , 0.37066389    ,
     *  0.37933524    ,
     *  0.32400954    , 0.32974236    , 0.33581537    , 0.34224818    ,
     *  0.34906301    , 0.35628466    , 0.36394039    , 0.37205990    ,
     *  0.38067520    ,
     *  0.32581409    , 0.33148761    , 0.33750344    , 0.34388049    ,
     *  0.35064041    , 0.35780751    , 0.36540870    , 0.37347337    ,
     *  0.38203336    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  0.32763641    , 0.33324950    , 0.33920745    , 0.34552841    ,
     *  0.35223340    , 0.35934620    , 0.36689327    , 0.37490369    ,
     *  0.38340904    ,
     *  0.32947722    , 0.33502849    , 0.34092761    , 0.34719195    ,
     *  0.35384182    , 0.36090041    , 0.36839368    , 0.37635032    ,
     *  0.38480164    ,
     *  0.33133735    , 0.33682513    , 0.34266425    , 0.34887123    ,
     *  0.35546560    , 0.36246990    , 0.36990956    , 0.37781281    ,
     *  0.38621062    ,
     *  0.33321775    , 0.33864011    , 0.34441782    , 0.35056646    ,
     *  0.35710477    , 0.36405455    , 0.37144064    , 0.37929076    ,
     *  0.38763548    ,
     *  0.33511945    , 0.34047421    , 0.34618885    , 0.35227798    ,
     *  0.35875945    , 0.36565431    , 0.37298671    , 0.38078385    ,
     *  0.38907582    ,
     *  0.33704360    , 0.34232832    , 0.34797799    , 0.35400619    ,
     *  0.36042986    , 0.36726921    , 0.37454767    , 0.38229183    ,
     *  0.39053127    ,
     *  0.33899144    , 0.34420341    , 0.34978597    , 0.35575162    ,
     *  0.36211630    , 0.36889937    , 0.37612347    , 0.38381452    ,
     *  0.39200155    ,
     *  0.34096429    , 0.34610056    , 0.35161361    , 0.35751484    ,
     *  0.36381917    , 0.37054499    , 0.37771415    , 0.38535181    ,
     *  0.39348642    ,
     *  0.34296355    , 0.34802090    , 0.35346183    , 0.35929655    ,
     *  0.36553892    , 0.37220636    , 0.37931981    , 0.38690368    ,
     *  0.39498572    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  0.34499070    , 0.34996567    , 0.35533160    , 0.36109751    ,
     *  0.36727613    , 0.37388383    , 0.38094065    , 0.38847014    ,
     *  0.39649936    ,
     *  0.34704727    , 0.35193616    , 0.35722399    , 0.36291855    ,
     *  0.36903140    , 0.37557784    , 0.38257691    , 0.39005130    ,
     *  0.39802728    ,
     *  0.34913487    , 0.35393374    , 0.35914013    , 0.36476058    ,
     *  0.37080544    , 0.37728888    , 0.38422893    , 0.39164732    ,
     *  0.39956952    ,
     *  0.35125517    , 0.35595983    , 0.36108123    , 0.36662459    ,
     *  0.37259901    , 0.37901754    , 0.38589708    , 0.39325843    ,
     *  0.40112614    ,
     *  0.35340986    , 0.35801593    , 0.36304854    , 0.36851160    ,
     *  0.37441296    , 0.38076444    , 0.38758184    , 0.39488491    ,
     *  0.40269730    ,
     *  0.35560072    , 0.36010356    , 0.36504337    , 0.37042273    ,
     *  0.37624817    , 0.38253028    , 0.38928370    , 0.39652712    ,
     *  0.40428318    ,
     *  0.35782954    , 0.36222431    , 0.36706710    , 0.37235913    ,
     *  0.37810560    , 0.38431583    , 0.39100325    , 0.39818545    ,
     *  0.40588405    ,
     *  0.36009816    , 0.36437981    , 0.36912115    , 0.37432201    ,
     *  0.37998626    , 0.38612189    , 0.39274113    , 0.39986037    ,
     *  0.40750020    ,
     *  0.36240846    , 0.36657174    , 0.37120699    , 0.37631265    ,
     *  0.38189120    , 0.38794935    , 0.39449801    , 0.40155241    ,
     *  0.40913200    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  0.36476233    , 0.36880180    , 0.37332612    , 0.37833233    ,
     *  0.38382156    , 0.38979911    , 0.39627464    , 0.40326211    ,
     *  0.41077986    ,
     *  0.36716170    , 0.37107173    , 0.37548009    , 0.38038243    ,
     *  0.38577847    , 0.39167216    , 0.39807181    , 0.40499012    ,
     *  0.41244423    ,
     *  0.36960853    , 0.37338330    , 0.37767048    , 0.38246433    ,
     *  0.38776315    , 0.39356951    , 0.39989035    , 0.40673709    ,
     *  0.41412563    ,
     *  0.37210477    , 0.37573830    , 0.37989890    , 0.38457945    ,
     *  0.38977684    , 0.39549222    , 0.40173116    , 0.40850374    ,
     *  0.41582461    ,
     *  0.37465242    , 0.37813855    , 0.38216700    , 0.38672926    ,
     *  0.39182082    , 0.39744139    , 0.40359515    , 0.41029082    ,
     *  0.41754176    ,
     *  0.37725347    , 0.38058588    , 0.38447644    , 0.38891526    ,
     *  0.39389640    , 0.39941816    , 0.40548329    , 0.41209914    ,
     *  0.41927773    ,
     *  0.37990993    , 0.38308215    , 0.38682891    , 0.39113896    ,
     *  0.39600493    , 0.40142370    , 0.40739658    , 0.41392953    ,
     *  0.42103320    ,
     *  0.38262380    , 0.38562923    , 0.38922613    , 0.39340191    ,
     *  0.39814780    , 0.40345924    , 0.40933608    , 0.41578287    ,
     *  0.42280889    ,
     *  0.38539712    , 0.38822899    , 0.39166982    , 0.39570568    ,
     *  0.40032641    , 0.40552600    , 0.41130286    , 0.41766008    ,
     *  0.42460555    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.35054816    , 0.36211668    , 0.37421828    , 0.38689143    ,
     *  0.40017659    , 0.41411625    , 0.42875482    , 0.44413859    ,
     *  0.46031559    ,
     *  0.35054837    , 0.36211689    , 0.37421849    , 0.38689163    ,
     *  0.40017679    , 0.41411644    , 0.42875501    , 0.44413878    ,
     *  0.46031577    ,
     *  0.35054901    , 0.36211752    , 0.37421910    , 0.38689223    ,
     *  0.40017738    , 0.41411703    , 0.42875558    , 0.44413934    ,
     *  0.46031632    ,
     *  0.35055094    , 0.36211940    , 0.37422095    , 0.38689405    ,
     *  0.40017916    , 0.41411877    , 0.42875730    , 0.44414103    ,
     *  0.46031798    ,
     *  0.35055671    , 0.36212506    , 0.37422650    , 0.38689949    ,
     *  0.40018450    , 0.41412402    , 0.42876245    , 0.44414609    ,
     *  0.46032295    ,
     *  0.35057401    , 0.36214202    , 0.37424312    , 0.38691580    ,
     *  0.40020051    , 0.41413973    , 0.42877788    , 0.44416125    ,
     *  0.46033786    ,
     *  0.35062577    , 0.36219275    , 0.37429287    , 0.38696459    ,
     *  0.40024840    , 0.41418675    , 0.42882407    , 0.44420664    ,
     *  0.46038249    ,
     *  0.35077975    , 0.36234370    , 0.37444092    , 0.38710986    ,
     *  0.40039100    , 0.41432679    , 0.42896166    , 0.44434188    ,
     *  0.46051548    ,
     *  0.35123028    , 0.36278567    , 0.37487468    , 0.38753574    ,
     *  0.40080933    , 0.41473788    , 0.42936581    , 0.44473938    ,
     *  0.46090659    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.35248478    , 0.36401872    , 0.37608715    , 0.38872847    ,
     *  0.40198311    , 0.41589349    , 0.43050397    , 0.44586079    ,
     *  0.46201194    ,
     *  0.35389983    , 0.36541389    , 0.37746326    , 0.39008633    ,
     *  0.40332347    , 0.41721708    , 0.43181149    , 0.44715292    ,
     *  0.46328931    ,
     *  0.35512959    , 0.36662995    , 0.37866633    , 0.39127705    ,
     *  0.40450247    , 0.41838493    , 0.43296876    , 0.44830012    ,
     *  0.46442694    ,
     *  0.35620281    , 0.36769354    , 0.37972100    , 0.39232346    ,
     *  0.40554121    , 0.41941658    , 0.43399382    , 0.44931908    ,
     *  0.46544024    ,
     *  0.35714505    , 0.36862847    , 0.38064943    , 0.39324614    ,
     *  0.40645884    , 0.42032978    , 0.43490318    , 0.45022510    ,
     *  0.46634341    ,
     *  0.35797896    , 0.36945593    , 0.38147145    , 0.39406364    ,
     *  0.40727267    , 0.42114070    , 0.43571187    , 0.45103221    ,
     *  0.46714949    ,
     *  0.35872463    , 0.37019482    , 0.38220482    , 0.39479263    ,
     *  0.40799832    , 0.42186397    , 0.43643363    , 0.45175323    ,
     *  0.46787049    ,
     *  0.35939975    , 0.37086191    , 0.38286539    , 0.39544808    ,
     *  0.40864992    , 0.42251289    , 0.43708094    , 0.45239990    ,
     *  0.46851740    ,
     *  0.36001994    , 0.37147205    , 0.38346728    , 0.39604338    ,
     *  0.40924017    , 0.42309948    , 0.43766516    , 0.45298295    ,
     *  0.46910033    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.36059888    , 0.37203838    , 0.38402306    , 0.39659053    ,
     *  0.40978047    , 0.42363460    , 0.43819662    , 0.45351213    ,
     *  0.46962854    ,
     *  0.36114856    , 0.37257245    , 0.38454385    , 0.39710022    ,
     *  0.41028109    , 0.42412804    , 0.43868464    , 0.45399636    ,
     *  0.47011047    ,
     *  0.36167943    , 0.37308442    , 0.38503949    , 0.39758195    ,
     *  0.41075119    , 0.42458863    , 0.43913769    , 0.45444373    ,
     *  0.47055387    ,
     *  0.36220053    , 0.37358317    , 0.38551866    , 0.39804417    ,
     *  0.41119895    , 0.42502426    , 0.43956341    , 0.45486159    ,
     *  0.47096579    ,
     *  0.36271970    , 0.37407643    , 0.38598897    , 0.39849434    ,
     *  0.41163165    , 0.42544205    , 0.43996867    , 0.45525658    ,
     *  0.47135264    ,
     *  0.36324364    , 0.37457089    , 0.38645705    , 0.39893902    ,
     *  0.41205577    , 0.42584832    , 0.44035966    , 0.45563474    ,
     *  0.47172027    ,
     *  0.36377807    , 0.37507234    , 0.38692871    , 0.39938398    ,
     *  0.41247702    , 0.42624871    , 0.44074193    , 0.45600149    ,
     *  0.47207397    ,
     *  0.36432783    , 0.37558569    , 0.38740893    , 0.39983425    ,
     *  0.41290042    , 0.42664823    , 0.44112043    , 0.45636171    ,
     *  0.47241854    ,
     *  0.36489696    , 0.37611515    , 0.38790201    , 0.40029421    ,
     *  0.41333040    , 0.42705130    , 0.44149958    , 0.45671979    ,
     *  0.47275829    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.36548881    , 0.37666423    , 0.38841162    , 0.40076761    ,
     *  0.41377081    , 0.42746184    , 0.44188329    , 0.45707964    ,
     *  0.47309714    ,
     *  0.36610611    , 0.37723585    , 0.38894085    , 0.40125769    ,
     *  0.41422496    , 0.42788324    , 0.44227504    , 0.45744477    ,
     *  0.47343859    ,
     *  0.36675102    , 0.37783242    , 0.38949228    , 0.40176720    ,
     *  0.41469575    , 0.42831847    , 0.44267786    , 0.45781826    ,
     *  0.47378575    ,
     *  0.36742525    , 0.37845585    , 0.39006804    , 0.40229842    ,
     *  0.41518560    , 0.42877012    , 0.44309444    , 0.45820287    ,
     *  0.47414144    ,
     *  0.36813006    , 0.37910766    , 0.39066983    , 0.40285327    ,
     *  0.41569660    , 0.42924038    , 0.44352709    , 0.45860100    ,
     *  0.47450812    ,
     *  0.36886635    , 0.37978897    , 0.39129903    , 0.40343329    ,
     *  0.41623045    , 0.42973113    , 0.44397780    , 0.45901476    ,
     *  0.47488800    ,
     *  0.36963468    , 0.38050061    , 0.39195666    , 0.40403973    ,
     *  0.41678859    , 0.43024393    , 0.44444829    , 0.45944597    ,
     *  0.47528299    ,
     *  0.37043535    , 0.38124309    , 0.39264347    , 0.40467352    ,
     *  0.41737214    , 0.43078010    , 0.44494000    , 0.45989622    ,
     *  0.47569477    ,
     *  0.37126842    , 0.38201670    , 0.39335996    , 0.40533538    ,
     *  0.41798199    , 0.43134068    , 0.44545415    , 0.46036684    ,
     *  0.47612481    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.37213372    , 0.38282152    , 0.39410641    , 0.40602578    ,
     *  0.41861881    , 0.43192652    , 0.44599172    , 0.46085895    ,
     *  0.47657436    ,
     *  0.37303093    , 0.38365741    , 0.39488291    , 0.40674500    ,
     *  0.41928305    , 0.43253824    , 0.44655351    , 0.46137351    ,
     *  0.47704447    ,
     *  0.37395957    , 0.38452410    , 0.39568938    , 0.40749316    ,
     *  0.41997502    , 0.43317631    , 0.44714013    , 0.46191126    ,
     *  0.47753604    ,
     *  0.37491904    , 0.38542119    , 0.39652559    , 0.40827022    ,
     *  0.42069485    , 0.43384103    , 0.44775204    , 0.46247280    ,
     *  0.47804980    ,
     *  0.37590864    , 0.38634816    , 0.39739120    , 0.40907599    ,
     *  0.42144253    , 0.43453256    , 0.44838954    , 0.46305859    ,
     *  0.47858634    ,
     *  0.37692761    , 0.38730439    , 0.39828577    , 0.40991021    ,
     *  0.42221794    , 0.43525092    , 0.44905284    , 0.46366897    ,
     *  0.47914611    ,
     *  0.37797511    , 0.38828919    , 0.39920875    , 0.41077248    ,
     *  0.42302085    , 0.43599606    , 0.44974199    , 0.46430413    ,
     *  0.47972946    ,
     *  0.37905025    , 0.38930183    , 0.40015955    , 0.41166236    ,
     *  0.42385096    , 0.43676779    , 0.45045696    , 0.46496418    ,
     *  0.48033662    ,
     *  0.38015215    , 0.39034152    , 0.40113751    , 0.41257931    ,
     *  0.42470787    , 0.43756586    , 0.45119764    , 0.46564913    ,
     *  0.48096772    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.38127986    , 0.39140743    , 0.40214192    , 0.41352275    ,
     *  0.42559112    , 0.43838995    , 0.45196383    , 0.46635891    ,
     *  0.48162281    ,
     *  0.38243247    , 0.39249873    , 0.40317204    , 0.41449205    ,
     *  0.42650021    , 0.43923966    , 0.45275525    , 0.46709338    ,
     *  0.48230187    ,
     *  0.38360906    , 0.39361457    , 0.40422712    , 0.41548656    ,
     *  0.42743457    , 0.44011456    , 0.45357159    , 0.46785231    ,
     *  0.48300480    ,
     *  0.38480871    , 0.39475410    , 0.40530637    , 0.41650559    ,
     *  0.42839363    , 0.44101415    , 0.45441246    , 0.46863545    ,
     *  0.48373143    ,
     *  0.38603053    , 0.39591648    , 0.40640904    , 0.41754844    ,
     *  0.42937677    , 0.44193792    , 0.45527744    , 0.46944247    ,
     *  0.48448156    ,
     *  0.38727366    , 0.39710089    , 0.40753433    , 0.41861439    ,
     *  0.43038336    , 0.44288533    , 0.45616609    , 0.47027301    ,
     *  0.48525492    ,
     *  0.38853728    , 0.39830651    , 0.40868148    , 0.41970274    ,
     *  0.43141274    , 0.44385579    , 0.45707790    , 0.47112669    ,
     *  0.48605121    ,
     *  0.38982059    , 0.39953257    , 0.40984974    , 0.42081277    ,
     *  0.43246427    , 0.44484873    , 0.45801239    , 0.47200307    ,
     *  0.48687009    ,
     *  0.39112285    , 0.40077831    , 0.41103838    , 0.42194379    ,
     *  0.43353730    , 0.44586356    , 0.45896901    , 0.47290171    ,
     *  0.48771119    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.39244336    , 0.40204303    , 0.41224668    , 0.42309511    ,
     *  0.43463117    , 0.44689968    , 0.45994724    , 0.47382213    ,
     *  0.48857412    ,
     *  0.39378146    , 0.40332604    , 0.41347396    , 0.42426606    ,
     *  0.43574525    , 0.44795648    , 0.46094653    , 0.47476386    ,
     *  0.48945847    ,
     *  0.39513655    , 0.40462670    , 0.41471958    , 0.42545599    ,
     *  0.43687891    , 0.44903338    , 0.46196633    , 0.47572640    ,
     *  0.49036380    ,
     *  0.39650807    , 0.40594442    , 0.41598291    , 0.42666428    ,
     *  0.43803154    , 0.45012979    , 0.46300609    , 0.47670925    ,
     *  0.49128968    ,
     *  0.39789555    , 0.40727866    , 0.41726337    , 0.42789033    ,
     *  0.43920254    , 0.45124513    , 0.46406527    , 0.47771191    ,
     *  0.49223564    ,
     *  0.39929853    , 0.40862891    , 0.41856042    , 0.42913358    ,
     *  0.44039134    , 0.45237884    , 0.46514333    , 0.47873388    ,
     *  0.49320123    ,
     *  0.40071663    , 0.40999472    , 0.41987355    , 0.43039350    ,
     *  0.44159740    , 0.45353039    , 0.46623974    , 0.47977465    ,
     *  0.49418599    ,
     *  0.40214952    , 0.41137568    , 0.42120231    , 0.43166958    ,
     *  0.44282019    , 0.45469923    , 0.46735399    , 0.48083373    ,
     *  0.49518945    ,
     *  0.40359694    , 0.41277143    , 0.42254628    , 0.43296136    ,
     *  0.44405923    , 0.45588488    , 0.46848558    , 0.48191064    ,
     *  0.49621116    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.40505867    , 0.41418169    , 0.42390507    , 0.43426842    ,
     *  0.44531405    , 0.45708684    , 0.46963401    , 0.48300490    ,
     *  0.49725067    ,
     *  0.40653456    , 0.41560618    , 0.42527837    , 0.43559035    ,
     *  0.44658422    , 0.45830467    , 0.47079884    , 0.48411605    ,
     *  0.49830752    ,
     *  0.40802450    , 0.41704471    , 0.42666587    , 0.43692682    ,
     *  0.44786934    , 0.45953793    , 0.47197960    , 0.48524364    ,
     *  0.49938129    ,
     *  0.40952845    , 0.41849712    , 0.42806734    , 0.43827750    ,
     *  0.44916904    , 0.46078622    , 0.47317588    , 0.48638724    ,
     *  0.50047153    ,
     *  0.41104641    , 0.41996331    , 0.42948258    , 0.43964213    ,
     *  0.45048300    , 0.46204916    , 0.47438728    , 0.48754643    ,
     *  0.50157784    ,
     *  0.41257845    , 0.42144323    , 0.43091145    , 0.44102047    ,
     *  0.45181091    , 0.46332642    , 0.47561341    , 0.48872083    ,
     *  0.50269982    ,
     *  0.41412469    , 0.42293687    , 0.43235382    , 0.44241232    ,
     *  0.45315251    , 0.46461767    , 0.47685392    , 0.48991004    ,
     *  0.50383707    ,
     *  0.41568529    , 0.42444427    , 0.43380964    , 0.44381754    ,
     *  0.45450758    , 0.46592263    , 0.47810850    , 0.49111372    ,
     *  0.50498923    ,
     *  0.41726046    , 0.42596552    , 0.43527888    , 0.44523600    ,
     *  0.45587592    , 0.46724104    , 0.47937682    , 0.49233154    ,
     *  0.50615594    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.41885048    , 0.42750077    , 0.43676157    , 0.44666763    ,
     *  0.45725738    , 0.46857269    , 0.48065863    , 0.49356318    ,
     *  0.50733687    ,
     *  0.42045565    , 0.42905018    , 0.43825778    , 0.44811241    ,
     *  0.45865183    , 0.46991737    , 0.48195367    , 0.49480834    ,
     *  0.50853169    ,
     *  0.42207635    , 0.43061399    , 0.43976761    , 0.44957032    ,
     *  0.46005919    , 0.47127494    , 0.48326172    , 0.49606678    ,
     *  0.50974012    ,
     *  0.42371296    , 0.43219248    , 0.44129120    , 0.45104141    ,
     *  0.46147940    , 0.47264526    , 0.48458259    , 0.49733824    ,
     *  0.51096188    ,
     *  0.42536595    , 0.43378594    , 0.44282876    , 0.45252577    ,
     *  0.46291246    , 0.47402823    , 0.48591612    , 0.49862250    ,
     *  0.51219670    ,
     *  0.42703580    , 0.43539474    , 0.44438050    , 0.45402350    ,
     *  0.46435837    , 0.47542379    , 0.48726218    , 0.49991939    ,
     *  0.51344436    ,
     *  0.42872305    , 0.43701926    , 0.44594670    , 0.45553476    ,
     *  0.46581720    , 0.47683191    , 0.48862065    , 0.50122872    ,
     *  0.51470464    ,
     *  0.43042826    , 0.43865995    , 0.44752766    , 0.45705974    ,
     *  0.46728902    , 0.47825257    , 0.48999145    , 0.50255036    ,
     *  0.51597733    ,
     *  0.43215205    , 0.44031727    , 0.44912371    , 0.45859866    ,
     *  0.46877396    , 0.47968582    , 0.49137453    , 0.50388419    ,
     *  0.51726229    /
insert bottomNL.inc
