HEADER FPROP DATA, 6021, SI, 0.0
C
C  PROPERTIES FOR hydrogen
C
C**********************************************
C USE AT OWN RISK: VERIFY WITH OTHER SOURCES! *
C**********************************************
C******************************************************
C CAUTION: MANY POINTS REPLACED WITH INTERPOLATIONS.  *
C These are usually in metastable regions:            *
C   Psat<P<Pcrit for vapor, Tsat<T<Tcrit for liquid   *
C The last 4 digits for replaced points are 4444      *
C******************************************************
C
C  Generated with NIST REFPROP V9.0, FLD files 10NOV2010
C
C  TEMPERATURE RANGE FROM   14.0     K TO  1.000E+03 K
C                   (FROM  -435.     F TO  1.340E+03 F)
C  PRESSURE RANGE FROM   7.36      kPa TO   16.0     MPa
C                (FROM   1.07     psia TO  2.321E+03 psia)
C
C  GENERATOR: PROPGEN11
C  MODIFIED by DAJBAC 11/ 5/2012      : propgen11
C              C&R Technologies
C              www.crtech.com
C              303-971-0292
C
C """"""""""""""""""""""""""""""""""""""""""""""""
C Uncomment the following for real gas (no liquid):
C       NEVERLIQ
C If chosen, set Pcrit to min allowed gas pressure
C but you should stay above saturation temperature
C since vapor props below that are questionable
C """"""""""""""""""""""""""""""""""""""""""""""""
C
        TCRIT =   33.145000    
        PCRIT =   1296400.0    
        TGMAX =   1000.0000    
        TMIN =    13.957000    
        MOLW =    2.0158800    
        WSRK =  -0.23240000    
        WTRUE =  -0.21900000    
        DIFV =    6.1200000    
        HFORM =    0.0000000    
C
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX BELOW (IN VINIT)!
        PGMAX =   16000000.    
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
VINIT
        INTEGER nmax,ncrit
        PARAMETER (nmax =    81)
        PARAMETER (ncrit=    54)
        DOUBLE PRECISION PRES(nmax),VPS,PX,PGMAX
        REAL TEMP(nmax),VOLMV(nmax,nmax)
        REAL ENTHV(nmax,nmax),ENTRV(nmax,nmax)
        REAL SOSV(nmax,nmax),VISCV(nmax,nmax)
        REAL SURFT(nmax)
        REAL VISCF(nmax),CONDF(nmax)
        REAL SOSF(nmax,nmax),ENTHF(nmax,nmax),VOLMF(nmax,nmax)
        REAL CONDV(nmax,nmax)
        SAVE KL,KH,JL,JH,N,M,NC,PGMAX
        SAVE TEMP,PRES,VOLMV,ENTHV,ENTRV
        SAVE SOSV,VISCV,CONDV
        SAVE VOLMF,ENTHF,SOSF
        SAVE SURFT
        SAVE VISCF,CONDF
        DATA N,M,NC/nmax,nmax,ncrit/
C ------------------------------------------------
C THIS SHOULD AGREE WITH PGMAX ABOVE (IN HEADER SUBBLOCK)!
        DATA PGMAX/  16000000.    /
C Set them both less than Pcrit for incompressible
C liquid above Pcrit. No gas allowed above PGMAX
C ------------------------------------------------
C
        DATA (TEMP  (J),J=  1, 81) /
     *   13.958000    ,  14.356962    ,  14.755923    ,  15.154885    ,
     *   15.553846    ,  15.952808    ,  16.351770    ,  16.750731    ,
     *   17.149693    ,  17.548655    ,  17.947616    ,  18.346578    ,
     *   18.745539    ,  19.144501    ,  19.543463    ,  19.942424    ,
     *   20.341386    ,  20.740348    ,  21.139309    ,  21.538271    ,
     *   21.841482    ,  22.144693    ,  22.447903    ,  22.751114    ,
     *   23.054325    ,  23.357536    ,  23.660747    ,  23.963958    ,
     *   24.267168    ,  24.570379    ,  24.873590    ,  25.176801    ,
     *   25.480012    ,  25.783223    ,  26.086433    ,  26.389644    ,
     *   26.692855    ,  26.996066    ,  27.299277    ,  27.602488    ,
     *   28.015957    ,  28.429426    ,  28.842895    ,  29.256365    ,
     *   29.669834    ,  30.083303    ,  30.496773    ,  30.910242    ,
     *   31.323711    ,  31.737181    ,  32.150650    ,  32.482100    ,
     *   32.813550    ,  33.145000    ,  33.310725    ,  34.040236    ,
     *   35.250641    ,  36.504086    ,  42.154930    ,  48.680527    ,
     *   56.216287    ,  64.918586    ,  74.968003    ,  86.573073    ,
     *   99.974612    ,  115.45071    ,  133.32252    ,  153.96089    ,
     *   177.79408    ,  205.31666    ,  237.09974    ,  273.80285    ,
     *   316.18762    ,  365.13356    ,  421.65635    ,  486.92889    ,
     *   562.30563    ,  649.35072    ,  749.87041    ,  865.95058    ,
     *   1000.0000    /
        DATA (PRES  (J),J=  1, 81) /
     *   7362.0578    ,  9205.2837    ,  11383.800    ,  13935.624    ,
     *   16900.228    ,  20318.404    ,  24232.143    ,  28684.513    ,
     *   33719.551    ,  39382.154    ,  45717.987    ,  52773.398    ,
     *   60595.329    ,  69231.256    ,  78729.115    ,  89137.253    ,
     *   100504.38    ,  112879.52    ,  126311.99    ,  140851.37    ,
     *   152672.26    ,  165183.26    ,  178406.40    ,  192363.84    ,
     *   207077.78    ,  222570.55    ,  238864.56    ,  255982.33    ,
     *   273946.51    ,  292779.88    ,  312505.38    ,  333146.13    ,
     *   354725.42    ,  377266.80    ,  400794.06    ,  425331.28    ,
     *   450902.87    ,  477533.64    ,  505248.84    ,  534074.20    ,
     *   575218.32    ,  618544.72    ,  664125.18    ,  712035.09    ,
     *   762354.43    ,  815169.13    ,  870572.99    ,  928670.58    ,
     *   989581.95    ,  1053450.7    ,  1120459.4    ,  1176612.1    ,
     *   1235150.4    ,  1296400.0    ,  1298920.3    ,  1310014.4    ,
     *   1328421.9    ,  1347483.8    ,  1433419.9    ,  1532659.0    ,
     *   1647260.2    ,  1779601.8    ,  1932429.9    ,  2108915.9    ,
     *   2312721.9    ,  2548077.1    ,  2819865.4    ,  3133726.7    ,
     *   3496173.7    ,  3914727.7    ,  4398073.9    ,  4956242.3    ,
     *   5600815.3    ,  6345168.5    ,  7204747.7    ,  8197390.1    ,
     *   9343693.8    ,  10667446.    ,  12196115.    ,  13961422.    ,
     *   16000000.    /
        DATA ((VOLMV (J,K),J=  1,  9),K=  1,  9) /
     *   7.6970657    ,  7.9256846    ,  8.1539125    ,  8.3817895    ,
     *   8.6093523    ,  8.8366342    ,  9.0636649    ,  9.2904708    ,
     *   9.5170750    ,
     *   6.1304459    ,  6.3144246    ,  6.4979939    ,  6.6811969    ,
     *   6.8640731    ,  7.0466579    ,  7.2289829    ,  7.4110758    ,
     *   7.5929608    ,
     *   4.9326273    ,  5.0825379    ,  5.2320163    ,  5.3811095    ,
     *   5.5298603    ,  5.6783069    ,  5.8264829    ,  5.9744180    ,
     *   6.1221378    ,
     *   4.0053846    ,  4.1289983    ,  4.2521513    ,  4.3748958    ,
     *   4.4972786    ,  4.6193413    ,  4.7411204    ,  4.8626478    ,
     *   4.9839510    ,
     *   3.2792685    ,  3.3823797    ,  3.4849944    ,  3.5871716    ,
     *   3.6889633    ,  3.7904155    ,  3.8915681    ,  3.9924558    ,
     *   4.0931084    ,
     *   2.7044647    ,  2.7914544    ,  2.8779027    ,  2.9638772    ,
     *   3.0494368    ,  3.1346328    ,  3.2195097    ,  3.3041055    ,
     *   3.3884529    ,
     *   2.2447568    ,  2.3189853    ,  2.3926153    ,  2.4657255    ,
     *   2.5383841    ,  2.6106495    ,  2.6825714    ,  2.7541926    ,
     *   2.8255493    ,
     *   1.8734741    ,  1.9375591    ,  2.0009717    ,  2.0638061    ,
     *   2.1261423    ,  2.1880481    ,  2.2495806    ,  2.3107880    ,
     *   2.3717110    ,
     *   1.5707267    ,  1.6267460    ,  1.6819951    ,  1.7365901    ,
     *   1.7906274    ,  1.8441871    ,  1.8973359    ,  1.9501295    ,
     *   2.0026143    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 10, 18) /
     *   1.3214889    ,  1.3711334    ,  1.4198747    ,  1.4678608    ,
     *   1.5152115    ,  1.5620239    ,  1.6083778    ,  1.6543384    ,
     *   1.6999600    ,
     *   1.1142417    ,  1.1589409    ,  1.2025485    ,  1.2452622    ,
     *   1.2872361    ,  1.3285920    ,  1.3694275    ,  1.4098216    ,
     *   1.4498382    ,
     *  0.93997916    , 0.98102098    ,  1.0206894    ,  1.0592645    ,
     *   1.0969546    ,  1.1339188    ,  1.1702809    ,  1.2061384    ,
     *   1.2415694    ,
     *  0.79142024    , 0.83010398    , 0.86695646    , 0.90241058    ,
     *  0.93676781    , 0.97024704    ,  1.0030121    ,  1.0351884    ,
     *   1.0668736    ,
     *  0.66222756    , 0.70015529    , 0.73540549    , 0.76874512    ,
     *  0.80065558    , 0.83146153    , 0.86139302    , 0.89061897    ,
     *  0.91926684    ,
     *  0.54565363    , 0.58561955    , 0.62093433    , 0.65333682    ,
     *  0.68372990    , 0.71265299    , 0.74045763    , 0.76738675    ,
     *  0.79361534    ,
     *  0.42787982    , 0.47963996    , 0.51847182    , 0.55176373    ,
     *  0.58182994    , 0.60975760    , 0.63615974    , 0.66142092    ,
     *  0.68579977    ,
     *  0.32383444    , 0.35684927    , 0.42030250    , 0.45913999    ,
     *  0.49099972    , 0.51919161    , 0.54507046    , 0.56934773    ,
     *  0.59245036    ,
     *  0.29087444    , 0.31927444    , 0.34970444    , 0.36539465    ,
     *  0.40617791    , 0.43726585    , 0.46402230    , 0.48822265    ,
     *  0.51071683    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 19, 27) /
     *  0.26599444    , 0.28466444    , 0.30226444    , 0.31245444    ,
     *  0.31003925    , 0.35819429    , 0.38938078    , 0.41515157    ,
     *  0.43801515    ,
     *  0.24218444    , 0.25524444    , 0.26771444    , 0.27804444    ,
     *  0.28728444    , 0.30466444    , 0.31353150    , 0.34628315    ,
     *  0.37158396    ,
     *  0.22495444    , 0.23556444    , 0.24590444    , 0.25551444    ,
     *  0.26494444    , 0.27561444    , 0.28391444    , 0.29068638    ,
     *  0.32273548    ,
     *  0.20866444    , 0.21766444    , 0.22651444    , 0.23502444    ,
     *  0.24329444    , 0.25142444    , 0.25848444    , 0.26440444    ,
     *  0.26924858    ,
     *  0.19344444    , 0.20124444    , 0.20892444    , 0.21638444    ,
     *  0.22354444    , 0.23031444    , 0.23635444    , 0.24151444    ,
     *  0.24572444    ,
     *  0.17930444    , 0.18613444    , 0.19288444    , 0.19944444    ,
     *  0.20572444    , 0.21159444    , 0.21690444    , 0.22150444    ,
     *  0.22528444    ,
     *  0.16617444    , 0.17223444    , 0.17822444    , 0.18405444    ,
     *  0.18963444    , 0.19487444    , 0.19967444    , 0.20394444    ,
     *  0.20759444    ,
     *  0.15400444    , 0.15942444    , 0.16479444    , 0.17004444    ,
     *  0.17507444    , 0.17984444    , 0.18429444    , 0.18839444    ,
     *  0.19216444    ,
     *  0.14274444    , 0.14763444    , 0.15249444    , 0.15725444    ,
     *  0.16184444    , 0.16623444    , 0.17040444    , 0.17436444    ,
     *  0.17820444    /
        DATA ((VOLMV (J,K),J=  1,  9),K= 28, 36) /
     *  0.13233444    , 0.13678444    , 0.14120444    , 0.14554444    ,
     *  0.14976444    , 0.15383444    , 0.15774444    , 0.16153444    ,
     *  0.16529444    ,
     *  0.12273444    , 0.12679444    , 0.13083444    , 0.13482444    ,
     *  0.13870444    , 0.14247444    , 0.14613444    , 0.14971444    ,
     *  0.15327444    ,
     *  0.11387444    , 0.11759444    , 0.12130444    , 0.12496444    ,
     *  0.12854444    , 0.13203444    , 0.13543444    , 0.13877444    ,
     *  0.14210444    ,
     *  0.10570444    , 0.10911444    , 0.11252444    , 0.11589444    ,
     *  0.11919444    , 0.12242444    , 0.12557444    , 0.12866444    ,
     *  0.13174444    ,
     *  9.81604444E-02, 0.10129444    , 0.10443444    , 0.10753444    ,
     *  0.11057444    , 0.11355444    , 0.11646444    , 0.11931444    ,
     *  0.12214444    ,
     *  9.12004444E-02, 9.40854444E-02, 9.69654444E-02, 9.98174444E-02,
     *  0.10262444    , 0.10536444    , 0.10804444    , 0.11067444    ,
     *  0.11326444    ,
     *  8.47714444E-02, 8.74224444E-02, 9.00704444E-02, 9.26934444E-02,
     *  9.52734444E-02, 9.77984444E-02, 0.10026444    , 0.10268444    ,
     *  0.10506444    ,
     *  7.88264444E-02, 8.12624444E-02, 8.36954444E-02, 8.61064444E-02,
     *  8.84784444E-02, 9.07994444E-02, 9.30684444E-02, 9.52904444E-02,
     *  9.74804444E-02,
     *  7.33234444E-02, 7.55594444E-02, 7.77934444E-02, 8.00084444E-02,
     *  8.21864444E-02, 8.43194444E-02, 8.64044444E-02, 8.84464444E-02,
     *  9.04594444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 37, 45) /
     *  6.82234444E-02, 7.02744444E-02, 7.23244444E-02, 7.43564444E-02,
     *  7.63554444E-02, 7.83134444E-02, 8.02284444E-02, 8.21044444E-02,
     *  8.39534444E-02,
     *  6.34914444E-02, 6.53714444E-02, 6.72494444E-02, 6.91114444E-02,
     *  7.09444444E-02, 7.27404444E-02, 7.44964444E-02, 7.62184444E-02,
     *  7.79174444E-02,
     *  5.90954444E-02, 6.08154444E-02, 6.25344444E-02, 6.42384444E-02,
     *  6.59174444E-02, 6.75624444E-02, 6.91724444E-02, 7.07504444E-02,
     *  7.23094444E-02,
     *  5.50064444E-02, 5.65774444E-02, 5.81484444E-02, 5.97064444E-02,
     *  6.12404444E-02, 6.27454444E-02, 6.42184444E-02, 6.56644444E-02,
     *  6.70924444E-02,
     *  4.98784444E-02, 5.12644444E-02, 5.26504444E-02, 5.40254444E-02,
     *  5.53794444E-02, 5.67084444E-02, 5.80094444E-02, 5.92874444E-02,
     *  6.05504444E-02,
     *  4.52154444E-02, 4.64334444E-02, 4.76514444E-02, 4.88584444E-02,
     *  5.00494444E-02, 5.12174444E-02, 5.23634444E-02, 5.34884444E-02,
     *  5.46014444E-02,
     *  4.09654444E-02, 4.20304444E-02, 4.30944444E-02, 4.41504444E-02,
     *  4.51924444E-02, 4.62144444E-02, 4.72174444E-02, 4.82034444E-02,
     *  4.91794444E-02,
     *  3.70854444E-02, 3.80104444E-02, 3.89344444E-02, 3.98514444E-02,
     *  4.07564444E-02, 4.16464444E-02, 4.25184444E-02, 4.33774444E-02,
     *  4.42274444E-02,
     *  3.35334444E-02, 3.43304444E-02, 3.51274444E-02, 3.59174444E-02,
     *  3.66984444E-02, 3.74654444E-02, 3.82184444E-02, 3.89614444E-02,
     *  3.96964444E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 46, 54) /
     *  3.02774444E-02, 3.09574444E-02, 3.16364444E-02, 3.23104444E-02,
     *  3.29764444E-02, 3.36324444E-02, 3.42764444E-02, 3.49114444E-02,
     *  3.55414444E-02,
     *  2.72854444E-02, 2.78574444E-02, 2.84284444E-02, 2.89964444E-02,
     *  2.95574444E-02, 3.01104444E-02, 3.06544444E-02, 3.11914444E-02,
     *  3.17244444E-02,
     *  2.45304444E-02, 2.50034444E-02, 2.54764444E-02, 2.59454444E-02,
     *  2.64104444E-02, 2.68684444E-02, 2.73204444E-02, 2.77664444E-02,
     *  2.82104444E-02,
     *  2.19884444E-02, 2.23704444E-02, 2.27514444E-02, 2.31314444E-02,
     *  2.35074444E-02, 2.38784444E-02, 2.42444444E-02, 2.46064444E-02,
     *  2.49674444E-02,
     *  1.96384444E-02, 1.99354444E-02, 2.02334444E-02, 2.05294444E-02,
     *  2.08224444E-02, 2.11134444E-02, 2.14004444E-02, 2.16854444E-02,
     *  2.19694444E-02,
     *  1.74604444E-02, 1.76794444E-02, 1.78984444E-02, 1.81174444E-02,
     *  1.83344444E-02, 1.85504444E-02, 1.87644444E-02, 1.89774444E-02,
     *  1.91904444E-02,
     *  1.58254444E-02, 1.59864444E-02, 1.61464444E-02, 1.63074444E-02,
     *  1.64674444E-02, 1.66264444E-02, 1.67854444E-02, 1.69444444E-02,
     *  1.71044444E-02,
     *  1.42804444E-02, 1.43844444E-02, 1.44894444E-02, 1.45944444E-02,
     *  1.47004444E-02, 1.48064444E-02, 1.49134444E-02, 1.50214444E-02,
     *  1.51304444E-02,
     *  1.28131497E-02, 1.28632971E-02, 1.29146546E-02, 1.29673274E-02,
     *  1.30214119E-02, 1.30769982E-02, 1.31341720E-02, 1.31930166E-02,
     *  1.32536153E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 55, 63) /
     *  1.28128292E-02, 1.28629671E-02, 1.29143145E-02, 1.29669767E-02,
     *  1.30210501E-02, 1.30766246E-02, 1.31337858E-02, 1.31926172E-02,
     *  1.32532018E-02,
     *  1.28114193E-02, 1.28615152E-02, 1.29128185E-02, 1.29654342E-02,
     *  1.30194585E-02, 1.30749810E-02, 1.31320872E-02, 1.31908603E-02,
     *  1.32513830E-02,
     *  1.28090829E-02, 1.28591092E-02, 1.29103395E-02, 1.29628783E-02,
     *  1.30168213E-02, 1.30722580E-02, 1.31292732E-02, 1.31879497E-02,
     *  1.32483700E-02,
     *  1.28066671E-02, 1.28566217E-02, 1.29077767E-02, 1.29602360E-02,
     *  1.30140952E-02, 1.30694432E-02, 1.31263645E-02, 1.31849415E-02,
     *  1.32452561E-02,
     *  1.27958230E-02, 1.28454573E-02, 1.28962757E-02, 1.29483806E-02,
     *  1.30018656E-02, 1.30568179E-02, 1.31133204E-02, 1.31714535E-02,
     *  1.32312971E-02,
     *  1.27833949E-02, 1.28326652E-02, 1.28831014E-02, 1.29348037E-02,
     *  1.29878641E-02, 1.30423677E-02, 1.30983954E-02, 1.31560255E-02,
     *  1.32153357E-02,
     *  1.27691669E-02, 1.28180247E-02, 1.28680276E-02, 1.29192741E-02,
     *  1.29718538E-02, 1.30258497E-02, 1.30813405E-02, 1.31384022E-02,
     *  1.31971100E-02,
     *  1.27528989E-02, 1.28012901E-02, 1.28508035E-02, 1.29015351E-02,
     *  1.29535721E-02, 1.30069952E-02, 1.30618807E-02, 1.31183020E-02,
     *  1.31763316E-02,
     *  1.27343245E-02, 1.27821898E-02, 1.28311516E-02, 1.28813033E-02,
     *  1.29327296E-02, 1.29855086E-02, 1.30397139E-02, 1.30954161E-02,
     *  1.31526847E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 64, 72) /
     *  1.27131507E-02, 1.27604249E-02, 1.28087674E-02, 1.28582684E-02,
     *  1.29090098E-02, 1.29610670E-02, 1.30145106E-02, 1.30694083E-02,
     *  1.31258264E-02,
     *  1.26890569E-02, 1.27356694E-02, 1.27833189E-02, 1.28320925E-02,
     *  1.28820689E-02, 1.29333205E-02, 1.29859147E-02, 1.30399161E-02,
     *  1.30953876E-02,
     *  1.26616958E-02, 1.27075705E-02, 1.27544480E-02, 1.28024117E-02,
     *  1.28515373E-02, 1.29018936E-02, 1.29535449E-02, 1.30065523E-02,
     *  1.30609751E-02,
     *  1.26306943E-02, 1.26757500E-02, 1.27217712E-02, 1.27688377E-02,
     *  1.28170213E-02, 1.28663875E-02, 1.29169972E-02, 1.29689078E-02,
     *  1.30221750E-02,
     *  1.25956559E-02, 1.26398071E-02, 1.26848835E-02, 1.27309608E-02,
     *  1.27781071E-02, 1.28263843E-02, 1.28758495E-02, 1.29265565E-02,
     *  1.29785571E-02,
     *  1.25561652E-02, 1.25993227E-02, 1.26433621E-02, 1.26883551E-02,
     *  1.27343655E-02, 1.27814516E-02, 1.28296667E-02, 1.28790607E-02,
     *  1.29296815E-02,
     *  1.25117929E-02, 1.25538650E-02, 1.25967732E-02, 1.26405844E-02,
     *  1.26853587E-02, 1.27311501E-02, 1.27780081E-02, 1.28259790E-02,
     *  1.28751065E-02,
     *  1.24621031E-02, 1.25029972E-02, 1.25446790E-02, 1.25872109E-02,
     *  1.26306485E-02, 1.26750418E-02, 1.27204367E-02, 1.27668753E-02,
     *  1.28143979E-02,
     *  1.24066629E-02, 1.24462868E-02, 1.24866481E-02, 1.25278041E-02,
     *  1.25698062E-02, 1.26127005E-02, 1.26565289E-02, 1.27013298E-02,
     *  1.27471396E-02/
        DATA ((VOLMV (J,K),J=  1,  9),K= 73, 81) /
     *  1.23450531E-02, 1.23833169E-02, 1.24222660E-02, 1.24619529E-02,
     *  1.25024246E-02, 1.25437232E-02, 1.25858867E-02, 1.26289502E-02,
     *  1.26729462E-02,
     *  1.22768803E-02, 1.23136980E-02, 1.23511479E-02, 1.23892777E-02,
     *  1.24281298E-02, 1.24677424E-02, 1.25081501E-02, 1.25493843E-02,
     *  1.25914744E-02,
     *  1.22017909E-02, 1.22370821E-02, 1.22729521E-02, 1.23094435E-02,
     *  1.23465944E-02, 1.23844394E-02, 1.24230095E-02, 1.24623330E-02,
     *  1.25024360E-02,
     *  1.21194842E-02, 1.21531756E-02, 1.21873927E-02, 1.22221730E-02,
     *  1.22575505E-02, 1.22935562E-02, 1.23302179E-02, 1.23675609E-02,
     *  1.24056086E-02,
     *  1.20297258E-02, 1.20617523E-02, 1.20942522E-02, 1.21272583E-02,
     *  1.21608007E-02, 1.21949067E-02, 1.22296014E-02, 1.22649073E-02,
     *  1.23008454E-02,
     *  1.19323585E-02, 1.19626635E-02, 1.19933915E-02, 1.20245706E-02,
     *  1.20562270E-02, 1.20883851E-02, 1.21210670E-02, 1.21542931E-02,
     *  1.21880820E-02,
     *  1.18273103E-02, 1.18558460E-02, 1.18847569E-02, 1.19140665E-02,
     *  1.19437975E-02, 1.19739713E-02, 1.20046076E-02, 1.20357248E-02,
     *  1.20673395E-02,
     *  1.17145983E-02, 1.17413253E-02, 1.17683829E-02, 1.17957905E-02,
     *  1.18235673E-02, 1.18517320E-02, 1.18803023E-02, 1.19092945E-02,
     *  1.19387240E-02,
     *  1.15943269E-02, 1.16192135E-02, 1.16443901E-02, 1.16698722E-02,
     *  1.16956759E-02, 1.17218175E-02, 1.17483126E-02, 1.17751761E-02,
     *  1.18024219E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K=  1,  9) /
     *   9.7434976    ,  9.9697563    ,  10.195866    ,  10.421841    ,
     *   10.647693    ,  10.873432    ,  11.099066    ,  11.324604    ,
     *   11.550054    ,
     *   7.7746593    ,  7.9561896    ,  8.1375677    ,  8.3188077    ,
     *   8.4999217    ,  8.6809204    ,  8.8618132    ,  9.0426083    ,
     *   9.2233129    ,
     *   6.2696649    ,  6.4170187    ,  6.5642159    ,  6.7112713    ,
     *   6.8581977    ,  7.0050061    ,  7.1517063    ,  7.2983069    ,
     *   7.4448154    ,
     *   5.1050539    ,  5.2259772    ,  5.3467387    ,  5.4673540    ,
     *   5.5878365    ,  5.7081979    ,  5.8284484    ,  5.9485969    ,
     *   6.0686514    ,
     *   4.1935516    ,  4.2938076    ,  4.3938956    ,  4.4938321    ,
     *   4.5936312    ,  4.6933054    ,  4.7928655    ,  4.8923209    ,
     *   4.9916798    ,
     *   3.4725800    ,  3.5565108    ,  3.6402660    ,  3.7238632    ,
     *   3.8073177    ,  3.8906427    ,  3.9738498    ,  4.0569489    ,
     *   4.1399487    ,
     *   2.8966723    ,  2.9675880    ,  3.0383188    ,  3.1088841    ,
     *   3.1793002    ,  3.2495814    ,  3.3197401    ,  3.3897868    ,
     *   3.4597310    ,
     *   2.4323842    ,  2.4928367    ,  2.5530933    ,  2.6131750    ,
     *   2.6730999    ,  2.7328835    ,  2.7925390    ,  2.8520780    ,
     *   2.9115105    ,
     *   2.0548294    ,  2.1068075    ,  2.1585763    ,  2.2101592    ,
     *   2.2615760    ,  2.3128437    ,  2.3639768    ,  2.4149879    ,
     *   2.4658878    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 10, 18) /
     *   1.7452873    ,  1.7903577    ,  1.8352024    ,  1.8798477    ,
     *   1.9243158    ,  1.9686256    ,  2.0127929    ,  2.0568317    ,
     *   2.1007537    ,
     *   1.4895299    ,  1.5289400    ,  1.5681044    ,  1.6070530    ,
     *   1.6458109    ,  1.6843992    ,  1.7228357    ,  1.7611359    ,
     *   1.7993127    ,
     *   1.2766367    ,  1.3113915    ,  1.3458757    ,  1.3801238    ,
     *   1.4141648    ,  1.4480225    ,  1.4817173    ,  1.5152662    ,
     *   1.5486839    ,
     *   1.0981452    ,  1.1290648    ,  1.1596826    ,  1.1900392    ,
     *   1.2201682    ,  1.2500973    ,  1.2798497    ,  1.3094449    ,
     *   1.3388994    ,
     *  0.94743478    , 0.97519967    ,  1.0026226    ,  1.0297525    ,
     *   1.0566293    ,  1.0832856    ,  1.1097484    ,  1.1360402    ,
     *   1.1621797    ,
     *  0.81927352    , 0.84446030    , 0.86925255    , 0.89371086    ,
     *  0.91788363    , 0.94180997    , 0.96552184    , 0.98904555    ,
     *   1.0124030    ,
     *  0.70947892    , 0.73259205    , 0.75523971    , 0.77749921    ,
     *  0.79943105    , 0.82108328    , 0.84249455    , 0.86369632    ,
     *  0.88471443    ,
     *  0.61465690    , 0.63615976    , 0.65709746    , 0.67757290    ,
     *  0.69766440    , 0.71743280    , 0.73692610    , 0.75618275    ,
     *  0.77523389    ,
     *  0.53198821    , 0.55234127    , 0.57198114    , 0.59105287    ,
     *  0.60966270    , 0.62789064    , 0.64579830    , 0.66343401    ,
     *  0.68083625    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 19, 27) /
     *  0.45902744    , 0.47874976    , 0.49752106    , 0.51556327    ,
     *  0.53303005    , 0.55003223    , 0.56665231    , 0.58295323    ,
     *  0.59898397    ,
     *  0.39344393    , 0.41324771    , 0.43166863    , 0.44909265    ,
     *  0.46576399    , 0.48184773    , 0.49746085    , 0.51268926    ,
     *  0.52759783    ,
     *  0.34687463    , 0.36755312    , 0.38620354    , 0.40350364    ,
     *  0.41983595    , 0.43544016    , 0.45047719    , 0.46506052    ,
     *  0.47927321    ,
     *  0.30096113    , 0.32409394    , 0.34371786    , 0.36133073    ,
     *  0.37761943    , 0.39296516    , 0.40760424    , 0.42169418    ,
     *  0.43534549    ,
     *  0.24891366    , 0.28077492    , 0.30305097    , 0.32173616    ,
     *  0.33841549    , 0.35379045    , 0.36824314    , 0.38200768    ,
     *  0.39523891    ,
     *  0.22801444    , 0.22924415    , 0.26200889    , 0.28357589    ,
     *  0.30142886    , 0.31726847    , 0.33181712    , 0.34546019    ,
     *  0.35843086    ,
     *  0.21039444    , 0.21172444    , 0.20927179    , 0.24450827    ,
     *  0.26551696    , 0.28263667    , 0.29772156    , 0.31152240    ,
     *  0.32443050    ,
     *  0.19569444    , 0.19936444    , 0.20470444    , 0.21885444    ,
     *  0.22812687    , 0.24873805    , 0.26521754    , 0.27962514    ,
     *  0.29274895    ,
     *  0.18209444    , 0.18645444    , 0.19211444    , 0.20013444    ,
     *  0.20715444    , 0.21272102    , 0.23311628    , 0.24904447    ,
     *  0.26284580    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 28, 36) /
     *  0.16917444    , 0.17342444    , 0.17834444    , 0.18400444    ,
     *  0.18942444    , 0.19413444    , 0.19813975    , 0.21854001    ,
     *  0.23400358    ,
     *  0.15694444    , 0.16084444    , 0.16505444    , 0.16952444    ,
     *  0.17387444    , 0.17783444    , 0.18128444    , 0.18420540    ,
     *  0.20490680    ,
     *  0.14549444    , 0.14899444    , 0.15265444    , 0.15638444    ,
     *  0.16002444    , 0.16338444    , 0.16634444    , 0.16879444    ,
     *  0.17066416    ,
     *  0.13483444    , 0.13799444    , 0.14121444    , 0.14444444    ,
     *  0.14758444    , 0.15050444    , 0.15309444    , 0.15519444    ,
     *  0.15660444    ,
     *  0.12497444    , 0.12782444    , 0.13070444    , 0.13356444    ,
     *  0.13636444    , 0.13899444    , 0.14136444    , 0.14332444    ,
     *  0.14461444    ,
     *  0.11585444    , 0.11844444    , 0.12105444    , 0.12364444    ,
     *  0.12619444    , 0.12864444    , 0.13093444    , 0.13300444    ,
     *  0.13483444    ,
     *  0.10743444    , 0.10980444    , 0.11218444    , 0.11456444    ,
     *  0.11693444    , 0.11925444    , 0.12150444    , 0.12369444    ,
     *  0.12590444    ,
     *  9.96554444E-02, 0.10183444    , 0.10402444    , 0.10622444    ,
     *  0.10843444    , 0.11063444    , 0.11283444    , 0.11506444    ,
     *  0.11739444    ,
     *  9.24584444E-02, 9.44614444E-02, 9.64814444E-02, 9.85234444E-02,
     *  0.10058444    , 0.10267444    , 0.10479444    , 0.10697444    ,
     *  0.10927444    /
        DATA ((VOLMV (J,K),J= 10, 18),K= 37, 45) /
     *  8.57914444E-02, 8.76364444E-02, 8.95014444E-02, 9.13944444E-02,
     *  9.33214444E-02, 9.52864444E-02, 9.72964444E-02, 9.93734444E-02,
     *  0.10155444    ,
     *  7.96074444E-02, 8.13054444E-02, 8.30254444E-02, 8.47774444E-02,
     *  8.65684444E-02, 8.84024444E-02, 9.02874444E-02, 9.22364444E-02,
     *  9.42744444E-02,
     *  7.38614444E-02, 7.54224444E-02, 7.70064444E-02, 7.86244444E-02,
     *  8.02804444E-02, 8.19814444E-02, 8.37324444E-02, 8.55434444E-02,
     *  8.74294444E-02,
     *  6.85164444E-02, 6.99494444E-02, 7.14044444E-02, 7.28924444E-02,
     *  7.44184444E-02, 7.59874444E-02, 7.76024444E-02, 7.92724444E-02,
     *  8.10084444E-02,
     *  6.18114444E-02, 6.30804444E-02, 6.43714444E-02, 6.56924444E-02,
     *  6.70504444E-02, 6.84464444E-02, 6.98844444E-02, 7.13694444E-02,
     *  7.29094444E-02,
     *  5.57124444E-02, 5.68334444E-02, 5.79734444E-02, 5.91404444E-02,
     *  6.03404444E-02, 6.15754444E-02, 6.28484444E-02, 6.41614444E-02,
     *  6.55224444E-02,
     *  5.01544444E-02, 5.11374444E-02, 5.21394444E-02, 5.31654444E-02,
     *  5.42204444E-02, 5.53064444E-02, 5.64254444E-02, 5.75804444E-02,
     *  5.87754444E-02,
     *  4.50774444E-02, 4.59354444E-02, 4.68094444E-02, 4.77054444E-02,
     *  4.86264444E-02, 4.95754444E-02, 5.05524444E-02, 5.15614444E-02,
     *  5.26054444E-02,
     *  4.04324444E-02, 4.11744444E-02, 4.19314444E-02, 4.27074444E-02,
     *  4.35054444E-02, 4.43264444E-02, 4.51744444E-02, 4.60484444E-02,
     *  4.69534444E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 46, 54) /
     *  3.61724444E-02, 3.68084444E-02, 3.74574444E-02, 3.81224444E-02,
     *  3.88074444E-02, 3.95124444E-02, 4.02394444E-02, 4.09894444E-02,
     *  4.17664444E-02,
     *  3.22584444E-02, 3.27974444E-02, 3.33464444E-02, 3.39104444E-02,
     *  3.44904444E-02, 3.50874444E-02, 3.57034444E-02, 3.63394444E-02,
     *  3.69984444E-02,
     *  2.86544444E-02, 2.91034444E-02, 2.95614444E-02, 3.00314444E-02,
     *  3.05144444E-02, 3.10124444E-02, 3.15264444E-02, 3.20574444E-02,
     *  3.26064444E-02,
     *  2.53294444E-02, 2.56964444E-02, 2.60694444E-02, 2.64524444E-02,
     *  2.68464444E-02, 2.72524444E-02, 2.76714444E-02, 2.81044444E-02,
     *  2.85534444E-02,
     *  2.22554444E-02, 2.25454444E-02, 2.28404444E-02, 2.31424444E-02,
     *  2.34544444E-02, 2.37754444E-02, 2.41074444E-02, 2.44494444E-02,
     *  2.48044444E-02,
     *  1.94054444E-02, 1.96234444E-02, 1.98464444E-02, 2.00744444E-02,
     *  2.03094444E-02, 2.05514444E-02, 2.08014444E-02, 2.10594444E-02,
     *  2.13274444E-02,
     *  1.72664444E-02, 1.74304444E-02, 1.75984444E-02, 1.77704444E-02,
     *  1.79474444E-02, 1.81304444E-02, 1.83194444E-02, 1.85144444E-02,
     *  1.87164444E-02,
     *  1.52414444E-02, 1.53544444E-02, 1.54704444E-02, 1.55894444E-02,
     *  1.57114444E-02, 1.58384444E-02, 1.59694444E-02, 1.61044444E-02,
     *  1.62444444E-02,
     *  1.33160526E-02, 1.33804160E-02, 1.34467969E-02, 1.35152924E-02,
     *  1.35860066E-02, 1.36590509E-02, 1.37345466E-02, 1.38126251E-02,
     *  1.38934299E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 55, 63) /
     *  1.33156242E-02, 1.33799715E-02, 1.34463355E-02, 1.35148129E-02,
     *  1.35855077E-02, 1.36585314E-02, 1.37340048E-02, 1.38120595E-02,
     *  1.38928387E-02,
     *  1.33137395E-02, 1.33780168E-02, 1.34443061E-02, 1.35127039E-02,
     *  1.35833136E-02, 1.36562463E-02, 1.37316222E-02, 1.38095722E-02,
     *  1.38902388E-02,
     *  1.33106176E-02, 1.33747791E-02, 1.34409450E-02, 1.35092112E-02,
     *  1.35796802E-02, 1.36524625E-02, 1.37276773E-02, 1.38054543E-02,
     *  1.38859349E-02,
     *  1.33073915E-02, 1.33714335E-02, 1.34374722E-02, 1.35056027E-02,
     *  1.35759268E-02, 1.36485541E-02, 1.37236029E-02, 1.38012017E-02,
     *  1.38814908E-02,
     *  1.32929321E-02, 1.33564421E-02, 1.34219141E-02, 1.34894407E-02,
     *  1.35591201E-02, 1.36310582E-02, 1.37053691E-02, 1.37821766E-02,
     *  1.38616156E-02,
     *  1.32764044E-02, 1.33393126E-02, 1.34041443E-02, 1.34709888E-02,
     *  1.35399408E-02, 1.36111019E-02, 1.36845817E-02, 1.37604987E-02,
     *  1.38389821E-02,
     *  1.32575397E-02, 1.33197692E-02, 1.33838795E-02, 1.34499561E-02,
     *  1.35180898E-02, 1.35883777E-02, 1.36609245E-02, 1.37358431E-02,
     *  1.38132562E-02,
     *  1.32360424E-02, 1.32975090E-02, 1.33608091E-02, 1.34260241E-02,
     *  1.34932406E-02, 1.35625510E-02, 1.36340543E-02, 1.37078577E-02,
     *  1.37840769E-02,
     *  1.32115896E-02, 1.32722018E-02, 1.33345953E-02, 1.33988473E-02,
     *  1.34650399E-02, 1.35332601E-02, 1.36036014E-02, 1.36761645E-02,
     *  1.37510578E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 64, 72) /
     *  1.31838313E-02, 1.32434905E-02, 1.33048738E-02, 1.33680541E-02,
     *  1.34331084E-02, 1.35001184E-02, 1.35691716E-02, 1.36403617E-02,
     *  1.37137897E-02,
     *  1.31523920E-02, 1.32109928E-02, 1.32712556E-02, 1.33332486E-02,
     *  1.33970437E-02, 1.34627169E-02, 1.35303492E-02, 1.36000274E-02,
     *  1.36718446E-02,
     *  1.31168724E-02, 1.31743036E-02, 1.32333298E-02, 1.32940144E-02,
     *  1.33564237E-02, 1.34206280E-02, 1.34867017E-02, 1.35547244E-02,
     *  1.36247811E-02,
     *  1.30768537E-02, 1.31329993E-02, 1.31906681E-02, 1.32499186E-02,
     *  1.33108116E-02, 1.33734113E-02, 1.34377856E-02, 1.35040066E-02,
     *  1.35721511E-02,
     *  1.30319022E-02, 1.30866428E-02, 1.31428305E-02, 1.32005187E-02,
     *  1.32597627E-02, 1.33206207E-02, 1.33831537E-02, 1.34474266E-02,
     *  1.35135081E-02,
     *  1.29815760E-02, 1.30347907E-02, 1.30893726E-02, 1.31453700E-02,
     *  1.32028326E-02, 1.32618125E-02, 1.33223642E-02, 1.33845454E-02,
     *  1.34484168E-02,
     *  1.29254336E-02, 1.29770022E-02, 1.30298548E-02, 1.30840347E-02,
     *  1.31395863E-02, 1.31965556E-02, 1.32549908E-02, 1.33149425E-02,
     *  1.33764638E-02,
     *  1.28630429E-02, 1.29128484E-02, 1.29638523E-02, 1.30160928E-02,
     *  1.30696093E-02, 1.31244422E-02, 1.31806335E-02, 1.32382271E-02,
     *  1.32972689E-02,
     *  1.27939931E-02, 1.28419241E-02, 1.28909662E-02, 1.29411531E-02,
     *  1.29925193E-02, 1.30450997E-02, 1.30989306E-02, 1.31540499E-02,
     *  1.32104966E-02/
        DATA ((VOLMV (J,K),J= 10, 18),K= 73, 81) /
     *  1.27179059E-02, 1.27638593E-02, 1.28108360E-02, 1.28588654E-02,
     *  1.29079773E-02, 1.29582018E-02, 1.30095702E-02, 1.30621142E-02,
     *  1.31158669E-02,
     *  1.26344480E-02, 1.26783315E-02, 1.27231510E-02, 1.27689319E-02,
     *  1.28156999E-02, 1.28634807E-02, 1.29123006E-02, 1.29621864E-02,
     *  1.30131659E-02,
     *  1.25433431E-02, 1.25850776E-02, 1.26276621E-02, 1.26711188E-02,
     *  1.27154694E-02, 1.27607360E-02, 1.28069405E-02, 1.28541053E-02,
     *  1.29022534E-02,
     *  1.24443827E-02, 1.24839038E-02, 1.25241915E-02, 1.25652650E-02,
     *  1.26071429E-02, 1.26498437E-02, 1.26933860E-02, 1.27377882E-02,
     *  1.27830691E-02,
     *  1.23374350E-02, 1.23746942E-02, 1.24126401E-02, 1.24512894E-02,
     *  1.24906579E-02, 1.25307615E-02, 1.25716154E-02, 1.26132351E-02,
     *  1.26556359E-02,
     *  1.22224510E-02, 1.22574162E-02, 1.22929927E-02, 1.23291949E-02,
     *  1.23660365E-02, 1.24035309E-02, 1.24416911E-02, 1.24805296E-02,
     *  1.25200590E-02,
     *  1.20994673E-02, 1.21321227E-02, 1.21653190E-02, 1.21990688E-02,
     *  1.22333843E-02, 1.22682767E-02, 1.23037571E-02, 1.23398360E-02,
     *  1.23765237E-02,
     *  1.19686046E-02, 1.19989495E-02, 1.20297708E-02, 1.20610797E-02,
     *  1.20928868E-02, 1.21252019E-02, 1.21580346E-02, 1.21913936E-02,
     *  1.22252874E-02,
     *  1.18300627E-02, 1.18581106E-02, 1.18865765E-02, 1.19154705E-02,
     *  1.19448022E-02, 1.19745803E-02, 1.20048129E-02, 1.20355077E-02,
     *  1.20666718E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K=  1,  9) /
     *   11.775420    ,  12.000709    ,  12.171881    ,  12.343012    ,
     *   12.514106    ,  12.685164    ,  12.856188    ,  13.027178    ,
     *   13.198137    ,
     *   9.4039336    ,  9.5844760    ,  9.7216392    ,  9.8587623    ,
     *   9.9958472    ,  10.132896    ,  10.269909    ,  10.406890    ,
     *   10.543838    ,
     *   7.5912385    ,  7.7375821    ,  7.8487535    ,  7.9598842    ,
     *   8.0709762    ,  8.1820313    ,  8.2930512    ,  8.4040375    ,
     *   8.5149916    ,
     *   6.1886188    ,  6.3085052    ,  6.3995683    ,  6.4905899    ,
     *   6.5815723    ,  6.6725173    ,  6.7634266    ,  6.8543018    ,
     *   6.9451444    ,
     *   5.0909496    ,  5.1901368    ,  5.2654673    ,  5.3407557    ,
     *   5.4160041    ,  5.4912144    ,  5.5663885    ,  5.6415279    ,
     *   5.7166344    ,
     *   4.2228570    ,  4.3056806    ,  4.3685736    ,  4.4314235    ,
     *   4.4942326    ,  4.5570028    ,  4.6197361    ,  4.6824342    ,
     *   4.7450987    ,
     *   3.5295808    ,  3.5993434    ,  3.6523086    ,  3.7052297    ,
     *   3.7581089    ,  3.8109484    ,  3.8637502    ,  3.9165160    ,
     *   3.9692476    ,
     *   2.9708452    ,  3.0300899    ,  3.0750597    ,  3.1199841    ,
     *   3.1648655    ,  3.2097062    ,  3.2545082    ,  3.2992734    ,
     *   3.3440035    ,
     *   2.5166860    ,  2.5673906    ,  2.6058681    ,  2.6442986    ,
     *   2.6826848    ,  2.7210290    ,  2.7593334    ,  2.7976000    ,
     *   2.8358307    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 10, 18) /
     *   2.1445693    ,  2.1882873    ,  2.2214526    ,  2.2545691    ,
     *   2.2876397    ,  2.3206669    ,  2.3536531    ,  2.3866003    ,
     *   2.4195105    ,
     *   1.8373774    ,  1.8753398    ,  1.9041281    ,  1.9328655    ,
     *   1.9615552    ,  1.9901997    ,  2.0188017    ,  2.0473634    ,
     *   2.0758869    ,
     *   1.5819828    ,  1.6151738    ,  1.6403325    ,  1.6654380    ,
     *   1.6904934    ,  1.7155018    ,  1.7404658    ,  1.7653880    ,
     *   1.7902706    ,
     *   1.3682272    ,  1.3974403    ,  1.4195720    ,  1.4416475    ,
     *   1.4636703    ,  1.4856438    ,  1.5075709    ,  1.5294543    ,
     *   1.5512965    ,
     *   1.1881829    ,  1.2140634    ,  1.2336576    ,  1.2531922    ,
     *   1.2726712    ,  1.2920980    ,  1.3114760    ,  1.3308082    ,
     *   1.3500971    ,
     *   1.0356125    ,  1.0586895    ,  1.0761477    ,  1.0935421    ,
     *   1.1108771    ,  1.1281568    ,  1.1453848    ,  1.1625644    ,
     *   1.1796985    ,
     *  0.90557033    , 0.92628196    , 0.94193571    , 0.95752066    ,
     *  0.97304191    , 0.98850400    ,  1.0039110    ,  1.0192665    ,
     *   1.0345739    ,
     *  0.79410508    , 0.81281743    , 0.82694355    , 0.84099484    ,
     *  0.85497714    , 0.86889565    , 0.88275498    , 0.89655927    ,
     *  0.91031220    ,
     *  0.69803609    , 0.71505889    , 0.72789085    , 0.74064054    ,
     *  0.75331480    , 0.76591964    , 0.77846038    , 0.79094175    ,
     *  0.80336795    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 19, 27) /
     *  0.61478335    , 0.63038255    , 0.64211984    , 0.65376560    ,
     *  0.66532795    , 0.67681399    , 0.68822992    , 0.69958121    ,
     *  0.71087273    ,
     *  0.54223665    , 0.55664514    , 0.56746116    , 0.57817393    ,
     *  0.58879325    , 0.59932765    , 0.60978451    , 0.62017028    ,
     *  0.63049066    ,
     *  0.49317781    , 0.50682256    , 0.51704240    , 0.52714779    ,
     *  0.53715029    , 0.54705982    , 0.55688491    , 0.56663298    ,
     *  0.57631051    ,
     *  0.44863876    , 0.46163453    , 0.47134140    , 0.48091999    ,
     *  0.49038411    , 0.49974550    , 0.50901415    , 0.51819870    ,
     *  0.52730660    ,
     *  0.40804489    , 0.42050410    , 0.42977788    , 0.43890594    ,
     *  0.44790512    , 0.45678954    , 0.46557111    , 0.47426000    ,
     *  0.48286493    ,
     *  0.37088201    , 0.38291973    , 0.39183986    , 0.40059175    ,
     *  0.40919644    , 0.41767129    , 0.42603077    , 0.43428706    ,
     *  0.44245052    ,
     *  0.33667931    , 0.34842050    , 0.35706983    , 0.36552100    ,
     *  0.37380109    , 0.38193203    , 0.38993176    , 0.39781521    ,
     *  0.40559486    ,
     *  0.30498903    , 0.31658043    , 0.32505105    , 0.33328223    ,
     *  0.34131022    , 0.34916360    , 0.35686532    , 0.36443406    ,
     *  0.37188526    ,
     *  0.27535657    , 0.28698887    , 0.29539199    , 0.30349584    ,
     *  0.31135149    , 0.31899784    , 0.32646525    , 0.33377789    ,
     *  0.34095533    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 28, 36) /
     *  0.24726426    , 0.25922014    , 0.26770517    , 0.27579814    ,
     *  0.28357622    , 0.29109549    , 0.29839809    , 0.30551651    ,
     *  0.31247641    ,
     *  0.21999248    , 0.23277368    , 0.24157131    , 0.24981763    ,
     *  0.25764235    , 0.26513312    , 0.27235229    , 0.27934593    ,
     *  0.28614915    ,
     *  0.19212143    , 0.20691879    , 0.21646132    , 0.22513097    ,
     *  0.23318697    , 0.24078438    , 0.24802449    , 0.25497751    ,
     *  0.26169442    ,
     *  0.15700804    , 0.18009357    , 0.19150833    , 0.20115725    ,
     *  0.20977015    , 0.21768686    , 0.22509801    , 0.23212294    ,
     *  0.23884203    ,
     *  0.14456444    , 0.14089115    , 0.16440130    , 0.17680284    ,
     *  0.18672524    , 0.19536783    , 0.20320155    , 0.21046888    ,
     *  0.21731383    ,
     *  0.13657444    , 0.13915444    , 0.14651444    , 0.14799393    ,
     *  0.16256084    , 0.17302164    , 0.18180726    , 0.18962351    ,
     *  0.19679261    ,
     *  0.12836444    , 0.13166444    , 0.13569444    , 0.13938444    ,
     *  0.14542444    , 0.14837856    , 0.15987856    , 0.16897057    ,
     *  0.17685070    ,
     *  0.11999444    , 0.12311444    , 0.12606444    , 0.12920444    ,
     *  0.13257444    , 0.13440444    , 0.13320815    , 0.14706482    ,
     *  0.15673004    ,
     *  0.11177444    , 0.11459444    , 0.11701444    , 0.11960444    ,
     *  0.12221444    , 0.12442444    , 0.12658444    , 0.13176444    ,
     *  0.13416617    /
        DATA ((VOLMV (J,K),J= 19, 27),K= 37, 45) /
     *  0.10389444    , 0.10643444    , 0.10852444    , 0.11075444    ,
     *  0.11303444    , 0.11525444    , 0.11756444    , 0.12027444    ,
     *  0.12159444    ,
     *  9.64314444E-02, 9.87284444E-02, 0.10059444    , 0.10257444    ,
     *  0.10462444    , 0.10669444    , 0.10882444    , 0.11096444    ,
     *  0.11275444    ,
     *  8.94094444E-02, 9.14984444E-02, 9.31814444E-02, 9.49654444E-02,
     *  9.68284444E-02, 9.87444444E-02, 0.10069444    , 0.10264444    ,
     *  0.10453444    ,
     *  8.28224444E-02, 8.47284444E-02, 8.62584444E-02, 8.78814444E-02,
     *  8.95834444E-02, 9.13454444E-02, 9.31464444E-02, 9.49644444E-02,
     *  9.67864444E-02,
     *  7.45154444E-02, 7.61974444E-02, 7.75464444E-02, 7.89804444E-02,
     *  8.04894444E-02, 8.20614444E-02, 8.36784444E-02, 8.53264444E-02,
     *  8.69994444E-02,
     *  6.69384444E-02, 6.84214444E-02, 6.96094444E-02, 7.08744444E-02,
     *  7.22104444E-02, 7.36084444E-02, 7.50544444E-02, 7.65384444E-02,
     *  7.80564444E-02,
     *  6.00194444E-02, 6.13214444E-02, 6.23644444E-02, 6.34764444E-02,
     *  6.46544444E-02, 6.58914444E-02, 6.71764444E-02, 6.85024444E-02,
     *  6.98644444E-02,
     *  5.36914444E-02, 5.48284444E-02, 5.57394444E-02, 5.67114444E-02,
     *  5.77434444E-02, 5.88304444E-02, 5.99624444E-02, 6.11344444E-02,
     *  6.23434444E-02,
     *  4.78944444E-02, 4.88794444E-02, 4.96694444E-02, 5.05134444E-02,
     *  5.14094444E-02, 5.23554444E-02, 5.33424444E-02, 5.43674444E-02,
     *  5.54264444E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 46, 54) /
     *  4.25744444E-02, 4.34204444E-02, 4.40984444E-02, 4.48224444E-02,
     *  4.55934444E-02, 4.64064444E-02, 4.72574444E-02, 4.81424444E-02,
     *  4.90574444E-02,
     *  3.76834444E-02, 3.84004444E-02, 3.89754444E-02, 3.95894444E-02,
     *  4.02424444E-02, 4.09324444E-02, 4.16554444E-02, 4.24064444E-02,
     *  4.31854444E-02,
     *  3.31784444E-02, 3.37764444E-02, 3.42554444E-02, 3.47664444E-02,
     *  3.53104444E-02, 3.58854444E-02, 3.64874444E-02, 3.71144444E-02,
     *  3.77644444E-02,
     *  2.90204444E-02, 2.95074444E-02, 2.98984444E-02, 3.03144444E-02,
     *  3.07564444E-02, 3.12244444E-02, 3.17134444E-02, 3.22234444E-02,
     *  3.27524444E-02,
     *  2.51734444E-02, 2.55584444E-02, 2.58674444E-02, 2.61944444E-02,
     *  2.65424444E-02, 2.69094444E-02, 2.72944444E-02, 2.76954444E-02,
     *  2.81114444E-02,
     *  2.16064444E-02, 2.18964444E-02, 2.21274444E-02, 2.23734444E-02,
     *  2.26334444E-02, 2.29074444E-02, 2.31944444E-02, 2.34934444E-02,
     *  2.38034444E-02,
     *  1.89274444E-02, 1.91454444E-02, 1.93194444E-02, 1.95034444E-02,
     *  1.96984444E-02, 1.99014444E-02, 2.01144444E-02, 2.03364444E-02,
     *  2.05664444E-02,
     *  1.63904444E-02, 1.65414444E-02, 1.66604444E-02, 1.67864444E-02,
     *  1.69174444E-02, 1.70554444E-02, 1.71984444E-02, 1.73474444E-02,
     *  1.75014444E-02,
     *  1.39771185E-02, 1.40638634E-02, 1.41319503E-02, 1.42020036E-02,
     *  1.42741221E-02, 1.43484129E-02, 1.44249924E-02, 1.45039872E-02,
     *  1.45855359E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 55, 63) /
     *  1.39764996E-02, 1.40632147E-02, 1.41312773E-02, 1.42013047E-02,
     *  1.42733957E-02, 1.43476571E-02, 1.44242051E-02, 1.45031664E-02,
     *  1.45846789E-02,
     *  1.39737784E-02, 1.40603625E-02, 1.41283183E-02, 1.41982322E-02,
     *  1.42702022E-02, 1.43443345E-02, 1.44207446E-02, 1.44995582E-02,
     *  1.45809122E-02,
     *  1.39692741E-02, 1.40556419E-02, 1.41234215E-02, 1.41931479E-02,
     *  1.42649183E-02, 1.43388377E-02, 1.44150202E-02, 1.44935901E-02,
     *  1.45746829E-02,
     *  1.39646237E-02, 1.40507688E-02, 1.41183670E-02, 1.41879006E-02,
     *  1.42594657E-02, 1.43331661E-02, 1.44091147E-02, 1.44874343E-02,
     *  1.45682586E-02,
     *  1.39438333E-02, 1.40289911E-02, 1.40957860E-02, 1.41644660E-02,
     *  1.42351228E-02, 1.43078551E-02, 1.43827703E-02, 1.44599848E-02,
     *  1.45396251E-02,
     *  1.39201723E-02, 1.40042231E-02, 1.40701182E-02, 1.41378432E-02,
     *  1.42074848E-02, 1.42791366E-02, 1.43528998E-02, 1.44288840E-02,
     *  1.45072082E-02,
     *  1.38932971E-02, 1.39761114E-02, 1.40410026E-02, 1.41076635E-02,
     *  1.41761754E-02, 1.42466264E-02, 1.43191111E-02, 1.43937321E-02,
     *  1.44706003E-02,
     *  1.38628375E-02, 1.39442765E-02, 1.40080529E-02, 1.40735334E-02,
     *  1.41407940E-02, 1.42099168E-02, 1.42809897E-02, 1.43541078E-02,
     *  1.44293736E-02,
     *  1.38283988E-02, 1.39083154E-02, 1.39708596E-02, 1.40350373E-02,
     *  1.41009190E-02, 1.41685804E-02, 1.42381026E-02, 1.43095729E-02,
     *  1.43830852E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 64, 72) /
     *  1.37895645E-02, 1.38678045E-02, 1.39289939E-02, 1.39917416E-02,
     *  1.40561122E-02, 1.41221749E-02, 1.41900038E-02, 1.42596781E-02,
     *  1.43312833E-02,
     *  1.37459010E-02, 1.38223049E-02, 1.38820135E-02, 1.39432007E-02,
     *  1.40059252E-02, 1.40702497E-02, 1.41362409E-02, 1.42039706E-02,
     *  1.42735150E-02,
     *  1.36969630E-02, 1.37713685E-02, 1.38294685E-02, 1.38889636E-02,
     *  1.39499065E-02, 1.40123534E-02, 1.40763640E-02, 1.41420020E-02,
     *  1.42093352E-02,
     *  1.36423014E-02, 1.37145458E-02, 1.37709100E-02, 1.38285826E-02,
     *  1.38876106E-02, 1.39480436E-02, 1.40099344E-02, 1.40733390E-02,
     *  1.41383170E-02,
     *  1.35814715E-02, 1.36513951E-02, 1.37058994E-02, 1.37616232E-02,
     *  1.38186077E-02, 1.38768965E-02, 1.39365355E-02, 1.39975734E-02,
     *  1.40600618E-02,
     *  1.35140430E-02, 1.35814927E-02, 1.36340188E-02, 1.36876743E-02,
     *  1.37424948E-02, 1.37985181E-02, 1.38557837E-02, 1.39143333E-02,
     *  1.39742109E-02,
     *  1.34396110E-02, 1.35044435E-02, 1.35548820E-02, 1.36063595E-02,
     *  1.36589066E-02, 1.37125553E-02, 1.37673393E-02, 1.38232938E-02,
     *  1.38804561E-02,
     *  1.33578073E-02, 1.34198931E-02, 1.34681462E-02, 1.35173487E-02,
     *  1.35675265E-02, 1.36187067E-02, 1.36709172E-02, 1.37241878E-02,
     *  1.37785491E-02,
     *  1.32683117E-02, 1.33275384E-02, 1.33735222E-02, 1.34203680E-02,
     *  1.34680973E-02, 1.35167324E-02, 1.35662965E-02, 1.36168141E-02,
     *  1.36683103E-02/
        DATA ((VOLMV (J,K),J= 19, 27),K= 73, 81) /
     *  1.31708629E-02, 1.32271379E-02, 1.32707852E-02, 1.33152099E-02,
     *  1.33604296E-02, 1.34064627E-02, 1.34533281E-02, 1.35010455E-02,
     *  1.35496353E-02,
     *  1.30652675E-02, 1.31185207E-02, 1.31597822E-02, 1.32017403E-02,
     *  1.32444095E-02, 1.32878044E-02, 1.33319404E-02, 1.33768332E-02,
     *  1.34224990E-02,
     *  1.29514081E-02, 1.30015934E-02, 1.30404387E-02, 1.30799047E-02,
     *  1.31200029E-02, 1.31607450E-02, 1.32021431E-02, 1.32442096E-02,
     *  1.32869573E-02,
     *  1.28292478E-02, 1.28763437E-02, 1.29127620E-02, 1.29497304E-02,
     *  1.29872578E-02, 1.30253535E-02, 1.30640269E-02, 1.31032877E-02,
     *  1.31431457E-02,
     *  1.26988330E-02, 1.27428422E-02, 1.27768418E-02, 1.28113264E-02,
     *  1.28463031E-02, 1.28817790E-02, 1.29177614E-02, 1.29542578E-02,
     *  1.29912755E-02,
     *  1.25602918E-02, 1.26012403E-02, 1.26328474E-02, 1.26648804E-02,
     *  1.26973449E-02, 1.27302463E-02, 1.27635901E-02, 1.27973819E-02,
     *  1.28316275E-02,
     *  1.24138301E-02, 1.24517653E-02, 1.24810224E-02, 1.25106524E-02,
     *  1.25406596E-02, 1.25710481E-02, 1.26018220E-02, 1.26329857E-02,
     *  1.26645431E-02,
     *  1.22597244E-02, 1.22947122E-02, 1.23216762E-02, 1.23489660E-02,
     *  1.23765849E-02, 1.24045361E-02, 1.24328227E-02, 1.24614477E-02,
     *  1.24904142E-02,
     *  1.20983119E-02, 1.21304345E-02, 1.21551740E-02, 1.21801981E-02,
     *  1.22055093E-02, 1.22311100E-02, 1.22570025E-02, 1.22831890E-02,
     *  1.23096717E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K=  1,  9) /
     *   13.369066    ,  13.539966    ,  13.710838    ,  13.881683    ,
     *   14.052502    ,  14.223297    ,  14.394068    ,  14.564816    ,
     *   14.735542    ,
     *   10.680756    ,  10.817645    ,  10.954506    ,  11.091340    ,
     *   11.228148    ,  11.364931    ,  11.501690    ,  11.638426    ,
     *   11.775140    ,
     *   8.6259150    ,  8.7368088    ,  8.8476744    ,  8.9585127    ,
     *   9.0693250    ,  9.1801122    ,  9.2908752    ,  9.4016150    ,
     *   9.5123324    ,
     *   7.0359559    ,  7.1267376    ,  7.2174907    ,  7.3082163    ,
     *   7.3989155    ,  7.4895894    ,  7.5802390    ,  7.6708651    ,
     *   7.7614687    ,
     *   5.7917092    ,  5.8667538    ,  5.9417694    ,  6.0167573    ,
     *   6.0917185    ,  6.1666541    ,  6.2415651    ,  6.3164525    ,
     *   6.3913170    ,
     *   4.8077311    ,  4.8703328    ,  4.9329051    ,  4.9954493    ,
     *   5.0579664    ,  5.1204576    ,  5.1829239    ,  5.2453663    ,
     *   5.3077857    ,
     *   4.0219464    ,  4.0746141    ,  4.1272518    ,  4.1798610    ,
     *   4.2324427    ,  4.2849982    ,  4.3375284    ,  4.3900343    ,
     *   4.4425169    ,
     *   3.3887003    ,  3.4333652    ,  3.4779997    ,  3.5226050    ,
     *   3.5671824    ,  3.6117331    ,  3.6562581    ,  3.7007585    ,
     *   3.7452353    ,
     *   2.8740272    ,  2.9121911    ,  2.9503239    ,  2.9884269    ,
     *   3.0265015    ,  3.0645488    ,  3.1025701    ,  3.1405662    ,
     *   3.1785384    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 10, 18) /
     *   2.4523856    ,  2.4852272    ,  2.5180369    ,  2.5508162    ,
     *   2.5835664    ,  2.6162887    ,  2.6489844    ,  2.6816546    ,
     *   2.7143003    ,
     *   2.1043741    ,  2.1328270    ,  2.1612470    ,  2.1896357    ,
     *   2.2179946    ,  2.2463250    ,  2.2746281    ,  2.3029052    ,
     *   2.3311571    ,
     *   1.8151156    ,  1.8399251    ,  1.8647007    ,  1.8894441    ,
     *   1.9141568    ,  1.9388401    ,  1.9634956    ,  1.9881242    ,
     *   2.0127272    ,
     *   1.5730996    ,  1.5948658    ,  1.6165969    ,  1.6382947    ,
     *   1.6599608    ,  1.6815967    ,  1.7032038    ,  1.7247834    ,
     *   1.7463367    ,
     *   1.3693453    ,  1.3885550    ,  1.4077282    ,  1.4268669    ,
     *   1.4459726    ,  1.4650472    ,  1.4840919    ,  1.5031083    ,
     *   1.5220976    ,
     *   1.1967898    ,  1.2138408    ,  1.2308537    ,  1.2478305    ,
     *   1.2647731    ,  1.2816832    ,  1.2985625    ,  1.3154124    ,
     *   1.3322343    ,
     *   1.0498361    ,  1.0650558    ,  1.0802355    ,  1.0953774    ,
     *   1.1104835    ,  1.1255557    ,  1.1405959    ,  1.1556054    ,
     *   1.1705860    ,
     *  0.92401711    , 0.93767700    , 0.95129458    , 0.96487234    ,
     *  0.97841252    , 0.99191720    ,  1.0053883    ,  1.0188274    ,
     *   1.0322364    ,
     *  0.81574274    , 0.82806951    , 0.84035130    , 0.85259088    ,
     *  0.86479075    , 0.87695319    , 0.88908028    , 0.90117394    ,
     *  0.91323592    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 19, 27) /
     *  0.72210878    , 0.73329323    , 0.74442952    , 0.75552076    ,
     *  0.76656977    , 0.77757909    , 0.78855104    , 0.79948773    ,
     *  0.81039110    ,
     *  0.64075065    , 0.65095470    , 0.66110677    , 0.67121042    ,
     *  0.68126884    , 0.69128489    , 0.70126117    , 0.71120005    ,
     *  0.72110368    ,
     *  0.58592318    , 0.59547599    , 0.60497340    , 0.61441936    ,
     *  0.62381741    , 0.63317072    , 0.64248214    , 0.65175428    ,
     *  0.66098947    ,
     *  0.53634436    , 0.54531769    , 0.55423161    , 0.56309057    ,
     *  0.57189852    , 0.58065900    , 0.58937518    , 0.59804991    ,
     *  0.60668577    ,
     *  0.49139345    , 0.49985211    , 0.50824665    , 0.51658213    ,
     *  0.52486301    , 0.53309325    , 0.54127640    , 0.54941562    ,
     *  0.55751377    ,
     *  0.45052999    , 0.45853313    , 0.46646657    , 0.47433610    ,
     *  0.48214681    , 0.48990320    , 0.49760925    , 0.50526852    ,
     *  0.51288418    ,
     *  0.41328131    , 0.42088358    , 0.42840945    , 0.43586565    ,
     *  0.44325804    , 0.45059177    , 0.45787137    , 0.46510085    ,
     *  0.47228380    ,
     *  0.37923180    , 0.38648454    , 0.39365273    , 0.40074430    ,
     *  0.40776610    , 0.41472408    , 0.42162347    , 0.42846883    ,
     *  0.43526424    ,
     *  0.34801362    , 0.35496609    , 0.36182395    , 0.36859670    ,
     *  0.37529245    , 0.38191820    , 0.38848002    , 0.39498320    ,
     *  0.40143240    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 28, 36) /
     *  0.31929838    , 0.32599920    , 0.33259276    , 0.33909065    ,
     *  0.34550266    , 0.35183715    , 0.35810126    , 0.36430122    ,
     *  0.37044240    ,
     *  0.29278934    , 0.29928831    , 0.30566373    , 0.31193010    ,
     *  0.31809949    , 0.32418204    , 0.33018636    , 0.33611980    ,
     *  0.34198874    ,
     *  0.26821344    , 0.27456409    , 0.28076963    , 0.28684874    ,
     *  0.29281667    , 0.29868603    , 0.30446736    , 0.31016958    ,
     *  0.31580028    ,
     *  0.24531229    , 0.25157582    , 0.25766466    , 0.26360379    ,
     *  0.26941310    , 0.27510872    , 0.28070387    , 0.28620957    ,
     *  0.29163508    ,
     *  0.22382998    , 0.23008204    , 0.23611685    , 0.24196951    ,
     *  0.24766706    , 0.25323085    , 0.25867797    , 0.26402241    ,
     *  0.26927573    ,
     *  0.20349337    , 0.20983701    , 0.21589811    , 0.22172942    ,
     *  0.22736978    , 0.23284873    , 0.23818927    , 0.24340973    ,
     *  0.24852492    ,
     *  0.18397284    , 0.19056705    , 0.19676874    , 0.20266539    ,
     *  0.20831723    , 0.21376774    , 0.21904944    , 0.22418736    ,
     *  0.22920121    ,
     *  0.16478316    , 0.17191924    , 0.17844805    , 0.18453933    ,
     *  0.19029785    , 0.19579346    , 0.20107543    , 0.20617991    ,
     *  0.21113437    ,
     *  0.14493075    , 0.15331798    , 0.16054516    , 0.16705565    ,
     *  0.17307019    , 0.17871733    , 0.18407957    , 0.18921346    ,
     *  0.19415969    /
        DATA ((VOLMV (J,K),J= 28, 36),K= 37, 45) /
     *  0.11996169    , 0.13334848    , 0.14234060    , 0.14976445    ,
     *  0.15631356    , 0.16228871    , 0.16785245    , 0.17310423    ,
     *  0.17811002    ,
     *  0.11453444    , 0.11937444    , 0.12155253    , 0.13170696    ,
     *  0.13948674    , 0.14614779    , 0.15212695    , 0.15763753    ,
     *  0.16280241    ,
     *  0.10653444    , 0.10895444    , 0.11000444    , 0.10807279    ,
     *  0.12119855    , 0.12960886    , 0.13648386    , 0.14252023    ,
     *  0.14801162    ,
     *  9.86544444E-02, 0.10057444    , 0.10212444    , 0.10370444    ,
     *  0.10879444    , 0.11036733    , 0.11999689    , 0.12724230    ,
     *  0.13340526    ,
     *  8.87074444E-02, 9.04554444E-02, 9.22224444E-02, 9.42774444E-02,
     *  9.72284444E-02, 9.97974444E-02, 0.10326444    , 0.10294394    ,
     *  0.11243666    ,
     *  7.96154444E-02, 8.12314444E-02, 8.29404444E-02, 8.48534444E-02,
     *  8.70794444E-02, 8.93354444E-02, 9.16824444E-02, 9.34674444E-02,
     *  9.65964444E-02,
     *  7.12704444E-02, 7.27364444E-02, 7.42904444E-02, 7.59774444E-02,
     *  7.78164444E-02, 7.97274444E-02, 8.16744444E-02, 8.35544444E-02,
     *  8.56394444E-02,
     *  6.35944444E-02, 6.48984444E-02, 6.62744444E-02, 6.77414444E-02,
     *  6.93044444E-02, 7.09364444E-02, 7.26144444E-02, 7.43154444E-02,
     *  7.60824444E-02,
     *  5.65234444E-02, 5.76654444E-02, 5.88654444E-02, 6.01324444E-02,
     *  6.14694444E-02, 6.28684444E-02, 6.43184444E-02, 6.58124444E-02,
     *  6.73564444E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 46, 54) /
     *  5.00054444E-02, 5.09914444E-02, 5.20234444E-02, 5.31084444E-02,
     *  5.42494444E-02, 5.54444444E-02, 5.66894444E-02, 5.79804444E-02,
     *  5.93214444E-02,
     *  4.39924444E-02, 4.48304444E-02, 4.57054444E-02, 4.66234444E-02,
     *  4.75874444E-02, 4.85984444E-02, 4.96544444E-02, 5.07554444E-02,
     *  5.19034444E-02,
     *  3.84374444E-02, 3.91364444E-02, 3.98664444E-02, 4.06304444E-02,
     *  4.14314444E-02, 4.22734444E-02, 4.31544444E-02, 4.40774444E-02,
     *  4.50424444E-02,
     *  3.33004444E-02, 3.38694444E-02, 3.44634444E-02, 3.50834444E-02,
     *  3.57354444E-02, 3.64194444E-02, 3.71374444E-02, 3.78914444E-02,
     *  3.86834444E-02,
     *  2.85424444E-02, 2.89894444E-02, 2.94554444E-02, 2.99434444E-02,
     *  3.04544444E-02, 3.09924444E-02, 3.15574444E-02, 3.21514444E-02,
     *  3.27764444E-02,
     *  2.41244444E-02, 2.44584444E-02, 2.48054444E-02, 2.51684444E-02,
     *  2.55494444E-02, 2.59494444E-02, 2.63704444E-02, 2.68134444E-02,
     *  2.72804444E-02,
     *  2.08054444E-02, 2.10524444E-02, 2.13104444E-02, 2.15794444E-02,
     *  2.18614444E-02, 2.21564444E-02, 2.24674444E-02, 2.27944444E-02,
     *  2.31394444E-02,
     *  1.76604444E-02, 1.78264444E-02, 1.79984444E-02, 1.81774444E-02,
     *  1.83644444E-02, 1.85604444E-02, 1.87664444E-02, 1.89814444E-02,
     *  1.92094444E-02,
     *  1.46697897E-02, 1.47569148E-02, 1.48470940E-02, 1.49405293E-02,
     *  1.50374445E-02, 1.51380882E-02, 1.52427383E-02, 1.53517061E-02,
     *  1.54653423E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 55, 63) /
     *  1.46688939E-02, 1.47559771E-02, 1.48461111E-02, 1.49394975E-02,
     *  1.50363595E-02, 1.51369454E-02, 1.52415322E-02, 1.53504307E-02,
     *  1.54639905E-02,
     *  1.46649568E-02, 1.47518564E-02, 1.48417922E-02, 1.49349638E-02,
     *  1.50315927E-02, 1.51319247E-02, 1.52362342E-02, 1.53448287E-02,
     *  1.54580542E-02,
     *  1.46584466E-02, 1.47450437E-02, 1.48346527E-02, 1.49274708E-02,
     *  1.50237159E-02, 1.51236301E-02, 1.52274835E-02, 1.53355783E-02,
     *  1.54482543E-02,
     *  1.46517338E-02, 1.47380203E-02, 1.48272941E-02, 1.49197495E-02,
     *  1.50156010E-02, 1.51150872E-02, 1.52184734E-02, 1.53260566E-02,
     *  1.54381704E-02,
     *  1.46218293E-02, 1.47067486E-02, 1.47945483E-02, 1.48854105E-02,
     *  1.49795360E-02, 1.50771467E-02, 1.51784892E-02, 1.52838384E-02,
     *  1.53935017E-02,
     *  1.45880019E-02, 1.46714062E-02, 1.47575757E-02, 1.48466795E-02,
     *  1.49389036E-02, 1.50344534E-02, 1.51335557E-02, 1.52364625E-02,
     *  1.53434545E-02,
     *  1.45498361E-02, 1.46315706E-02, 1.47159465E-02, 1.48031198E-02,
     *  1.48932615E-02, 1.49865594E-02, 1.50832205E-02, 1.51834737E-02,
     *  1.52875726E-02,
     *  1.45068982E-02, 1.45868020E-02, 1.46692159E-02, 1.47542823E-02,
     *  1.48421568E-02, 1.49330097E-02, 1.50270278E-02, 1.51244166E-02,
     *  1.52254032E-02,
     *  1.44587410E-02, 1.45366499E-02, 1.46169307E-02, 1.46997121E-02,
     *  1.47851342E-02, 1.48733498E-02, 1.49645257E-02, 1.50588446E-02,
     *  1.51565071E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 64, 72) /
     *  1.44049110E-02, 1.44806599E-02, 1.45586367E-02, 1.46389565E-02,
     *  1.47217442E-02, 1.48071352E-02, 1.48952768E-02, 1.49863294E-02,
     *  1.50804684E-02,
     *  1.43449563E-02, 1.44183824E-02, 1.44938880E-02, 1.45715750E-02,
     *  1.46515532E-02, 1.47339413E-02, 1.48188677E-02, 1.49064718E-02,
     *  1.49969049E-02,
     *  1.42784362E-02, 1.43493825E-02, 1.44222570E-02, 1.44971488E-02,
     *  1.45741535E-02, 1.46533737E-02, 1.47349201E-02, 1.48189121E-02,
     *  1.49054786E-02,
     *  1.42049315E-02, 1.42732502E-02, 1.43433448E-02, 1.44152922E-02,
     *  1.44891745E-02, 1.45650793E-02, 1.46431009E-02, 1.47233401E-02,
     *  1.48059055E-02,
     *  1.41240551E-02, 1.41896115E-02, 1.42567922E-02, 1.43256628E-02,
     *  1.43962928E-02, 1.44687561E-02, 1.45431319E-02, 1.46195043E-02,
     *  1.46979633E-02,
     *  1.40354631E-02, 1.40981389E-02, 1.41622902E-02, 1.42279719E-02,
     *  1.42952422E-02, 1.43641626E-02, 1.44347986E-02, 1.45072196E-02,
     *  1.45814992E-02,
     *  1.39388650E-02, 1.39985617E-02, 1.40595893E-02, 1.41219934E-02,
     *  1.41858218E-02, 1.42511252E-02, 1.43179569E-02, 1.43863733E-02,
     *  1.44564340E-02,
     *  1.38340334E-02, 1.38906747E-02, 1.39485083E-02, 1.40075715E-02,
     *  1.40679031E-02, 1.41295442E-02, 1.41925378E-02, 1.42569289E-02,
     *  1.43227651E-02,
     *  1.37208114E-02, 1.37743451E-02, 1.38289399E-02, 1.38846259E-02,
     *  1.39414341E-02, 1.39993975E-02, 1.40585499E-02, 1.41189273E-02,
     *  1.41805668E-02/
        DATA ((VOLMV (J,K),J= 28, 36),K= 73, 81) /
     *  1.35991187E-02, 1.36495178E-02, 1.37008553E-02, 1.37531551E-02,
     *  1.38064419E-02, 1.38607413E-02, 1.39160802E-02, 1.39724862E-02,
     *  1.40299884E-02,
     *  1.34689547E-02, 1.35162175E-02, 1.35643055E-02, 1.36132373E-02,
     *  1.36630320E-02, 1.37137097E-02, 1.37652910E-02, 1.38177971E-02,
     *  1.38712503E-02,
     *  1.33303992E-02, 1.33745490E-02, 1.34194204E-02, 1.34650278E-02,
     *  1.35113860E-02, 1.35585103E-02, 1.36064161E-02, 1.36551199E-02,
     *  1.37046381E-02,
     *  1.31836110E-02, 1.32246939E-02, 1.32664052E-02, 1.33087556E-02,
     *  1.33517562E-02, 1.33954186E-02, 1.34397545E-02, 1.34847758E-02,
     *  1.35304950E-02,
     *  1.30288223E-02, 1.30669059E-02, 1.31055344E-02, 1.31447158E-02,
     *  1.31844585E-02, 1.32247708E-02, 1.32656614E-02, 1.33071392E-02,
     *  1.33492132E-02,
     *  1.28663325E-02, 1.29015026E-02, 1.29371439E-02, 1.29732621E-02,
     *  1.30098634E-02, 1.30469539E-02, 1.30845399E-02, 1.31226276E-02,
     *  1.31612236E-02,
     *  1.26964987E-02, 1.27288564E-02, 1.27616208E-02, 1.27947959E-02,
     *  1.28283861E-02, 1.28623958E-02, 1.28968294E-02, 1.29316914E-02,
     *  1.29669862E-02,
     *  1.25197253E-02, 1.25493839E-02, 1.25793932E-02, 1.26097560E-02,
     *  1.26404754E-02, 1.26715544E-02, 1.27029960E-02, 1.27348033E-02,
     *  1.27669794E-02,
     *  1.23364528E-02, 1.23635344E-02, 1.23909185E-02, 1.24186072E-02,
     *  1.24466026E-02, 1.24749066E-02, 1.25035212E-02, 1.25324484E-02,
     *  1.25616903E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K=  1,  9) /
     *   14.906247    ,  15.076931    ,  15.247595    ,  15.418240    ,
     *   15.650908    ,  15.883543    ,  16.116147    ,  16.348720    ,
     *   16.581265    ,
     *   11.911833    ,  12.048504    ,  12.185156    ,  12.321789    ,
     *   12.508076    ,  12.694330    ,  12.880553    ,  13.066745    ,
     *   13.252909    ,
     *   9.6230283    ,  9.7337033    ,  9.8443582    ,  9.9549938    ,
     *   10.105830    ,  10.256634    ,  10.407406    ,  10.558147    ,
     *   10.708860    ,
     *   7.8520505    ,  7.9426114    ,  8.0331520    ,  8.1236732    ,
     *   8.2470809    ,  8.3704551    ,  8.4937975    ,  8.6171094    ,
     *   8.7403922    ,
     *   6.4661596    ,  6.5409811    ,  6.6157822    ,  6.6905636    ,
     *   6.7925078    ,  6.8944184    ,  6.9962969    ,  7.0981446    ,
     *   7.1999631    ,
     *   5.3701829    ,  5.4325587    ,  5.4949139    ,  5.5572493    ,
     *   5.6422214    ,  5.7271596    ,  5.8120654    ,  5.8969403    ,
     *   5.9817857    ,
     *   4.4949771    ,  4.5474156    ,  4.5998334    ,  4.6522311    ,
     *   4.7236515    ,  4.7950376    ,  4.8663911    ,  4.9377134    ,
     *   5.0090059    ,
     *   3.7896893    ,  3.8341214    ,  3.8785325    ,  3.9229232    ,
     *   3.9834246    ,  4.0438914    ,  4.1043252    ,  4.1647276    ,
     *   4.2250999    ,
     *   3.2164874    ,  3.2544142    ,  3.2923196    ,  3.3302044    ,
     *   3.3818338    ,  3.4334280    ,  3.4849889    ,  3.5365180    ,
     *   3.5880167    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 10, 18) /
     *   2.7469224    ,  2.7795219    ,  2.8120998    ,  2.8446567    ,
     *   2.8890202    ,  2.9333481    ,  2.9776422    ,  3.0219040    ,
     *   3.0661352    ,
     *   2.3593851    ,  2.3875901    ,  2.4157729    ,  2.4439345    ,
     *   2.4823038    ,  2.5206370    ,  2.5589358    ,  2.5972019    ,
     *   2.6354368    ,
     *   2.0373057    ,  2.0618607    ,  2.0863930    ,  2.1109037    ,
     *   2.1442939    ,  2.1776473    ,  2.2109657    ,  2.2442509    ,
     *   2.2775045    ,
     *   1.7678648    ,  1.7893688    ,  1.8108497    ,  1.8323084    ,
     *   1.8615361    ,  1.8907262    ,  1.9198807    ,  1.9490014    ,
     *   1.9780900    ,
     *   1.5410610    ,  1.5599996    ,  1.5789145    ,  1.5978067    ,
     *   1.6235337    ,  1.6492224    ,  1.6748747    ,  1.7004924    ,
     *   1.7260774    ,
     *   1.3490295    ,  1.3657991    ,  1.3825444    ,  1.3992662    ,
     *   1.4220328    ,  1.4447600    ,  1.4674500    ,  1.4901047    ,
     *   1.5127259    ,
     *   1.1855388    ,  1.2004652    ,  1.2153664    ,  1.2302435    ,
     *   1.2504935    ,  1.2707030    ,  1.2908743    ,  1.3110094    ,
     *   1.3311102    ,
     *   1.0456165    ,  1.0589692    ,  1.0722958    ,  1.0855974    ,
     *   1.1036978    ,  1.1217564    ,  1.1397757    ,  1.1577577    ,
     *   1.1757046    ,
     *  0.92526783    , 0.93727117    , 0.94924731    , 0.96119755    ,
     *  0.97745370    , 0.99366667    ,  1.0098390    ,  1.0259729    ,
     *   1.0420707    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 19, 27) /
     *  0.82126291    , 0.83210480    , 0.84291827    , 0.85370473    ,
     *  0.86837229    , 0.88299500    , 0.89757557    , 0.91211649    ,
     *  0.92662002    ,
     *  0.73097402    , 0.74081287    , 0.75062189    , 0.76040260    ,
     *  0.77369683    , 0.78694428    , 0.80014790    , 0.81331036    ,
     *  0.82643410    ,
     *  0.67018985    , 0.67935738    , 0.68849384    , 0.69760087    ,
     *  0.70997484    , 0.72230037    , 0.73458061    , 0.74681840    ,
     *  0.75901633    ,
     *  0.61528510    , 0.62385003    , 0.63238249    , 0.64088427    ,
     *  0.65243108    , 0.66392761    , 0.67537721    , 0.68678293    ,
     *  0.69814752    ,
     *  0.56557342    , 0.57359692    , 0.58158637    , 0.58954372    ,
     *  0.60034608    , 0.61109608    , 0.62179734    , 0.63245311    ,
     *  0.64306633    ,
     *  0.52045909    , 0.52799584    , 0.53549675    , 0.54296395    ,
     *  0.55309561    , 0.56317257    , 0.57319875    , 0.58317764    ,
     *  0.59311241    ,
     *  0.47942341    , 0.48652254    , 0.49358379    , 0.50060948    ,
     *  0.51013649    , 0.51960613    , 0.52902269    , 0.53838995    ,
     *  0.54771132    ,
     *  0.44201329    , 0.44871921    , 0.45538488    , 0.46201289    ,
     *  0.47099462    , 0.47991598    , 0.48878164    , 0.49759574    ,
     *  0.50636197    ,
     *  0.40783171    , 0.41418480    , 0.42049490    , 0.42676492    ,
     *  0.43525506    , 0.44368138    , 0.45204905    , 0.46036259    ,
     *  0.46862603    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 28, 36) /
     *  0.37652955    , 0.38256683    , 0.38855793    , 0.39450615    ,
     *  0.40255350    , 0.41053309    , 0.41845064    , 0.42631115    ,
     *  0.43411903    ,
     *  0.34779867    , 0.35355443    , 0.35926026    , 0.36491992    ,
     *  0.37256916    , 0.38014609    , 0.38765709    , 0.39510772    ,
     *  0.40250284    ,
     *  0.32136599    , 0.32687237    , 0.33232436    , 0.33772629    ,
     *  0.34501869    , 0.35223345    , 0.35937779    , 0.36645793    ,
     *  0.37347928    ,
     *  0.29698828    , 0.30227588    , 0.30750373    , 0.31267687    ,
     *  0.31965091    , 0.32654106    , 0.33335555    , 0.34010140    ,
     *  0.34678468    ,
     *  0.27444758    , 0.27954614    , 0.28457839    , 0.28955034    ,
     *  0.29624236    , 0.30284310    , 0.30936200    , 0.31580709    ,
     *  0.32218523    ,
     *  0.25354702    , 0.25848616    , 0.26335089    , 0.26814843    ,
     *  0.27459336    , 0.28093810    , 0.28719368    , 0.29336937    ,
     *  0.29947300    ,
     *  0.23410681    , 0.23891705    , 0.24364262    , 0.24829243    ,
     *  0.25452448    , 0.26064552    , 0.26666862    , 0.27260457    ,
     *  0.27846244    ,
     *  0.21596015    , 0.22067424    , 0.22529037    , 0.22981985    ,
     *  0.23587345    , 0.24180269    , 0.24762325    , 0.25334796    ,
     *  0.25898744    ,
     *  0.19894860    , 0.20360353    , 0.20814282    , 0.21258118    ,
     *  0.21849217    , 0.22426194    , 0.22990977    , 0.23545112    ,
     *  0.24089861    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 37, 45) /
     *  0.18291609    , 0.18755638    , 0.19205654    , 0.19643654    ,
     *  0.20224371    , 0.20788799    , 0.21339357    , 0.21877948    ,
     *  0.22406098    ,
     *  0.16769988    , 0.17238334    , 0.17689109    , 0.18125162    ,
     *  0.18699923    , 0.19255518    , 0.19795079    , 0.20321006    ,
     *  0.20835182    ,
     *  0.15311447    , 0.15792365    , 0.16250171    , 0.16689239    ,
     *  0.17263406    , 0.17814454    , 0.18346589    , 0.18862929    ,
     *  0.19365857    ,
     *  0.13891737    , 0.14398535    , 0.14872699    , 0.15321683    ,
     *  0.15902251    , 0.16454006    , 0.16982875    , 0.17493066    ,
     *  0.17987688    ,
     *  0.11941503    , 0.12530530    , 0.13055225    , 0.13536405    ,
     *  0.14142827    , 0.14707268    , 0.15240301    , 0.15748809    ,
     *  0.16237559    ,
     *  9.60923912E-02, 0.10547618    , 0.11220494    , 0.11784103    ,
     *  0.12454704    , 0.13054366    , 0.13606372    , 0.14123744    ,
     *  0.14614615    ,
     *  8.72624444E-02, 9.03104444E-02, 8.97884338E-02, 9.90721773E-02,
     *  0.10761713    , 0.11447519    , 0.12046090    , 0.12589480    ,
     *  0.13094182    ,
     *  7.78384444E-02, 7.98784444E-02, 8.16064444E-02, 8.52044444E-02,
     *  8.80147322E-02, 9.78765284E-02, 0.10504393    , 0.11108733    ,
     *  0.11647616    ,
     *  6.89474444E-02, 7.06364444E-02, 7.23314444E-02, 7.42194444E-02,
     *  7.55464444E-02, 7.38318116E-02, 8.84048988E-02, 9.61470321E-02,
     *  0.10233739    /
        DATA ((VOLMV (J,K),J= 37, 45),K= 46, 54) /
     *  6.07124444E-02, 6.21614444E-02, 6.36494444E-02, 6.51664444E-02,
     *  6.70374444E-02, 6.91554444E-02, 7.49654444E-02, 7.87886653E-02,
     *  8.76659330E-02,
     *  5.30994444E-02, 5.43494444E-02, 5.56534444E-02, 5.70224444E-02,
     *  5.89934444E-02, 6.13284444E-02, 6.45324444E-02, 6.69654444E-02,
     *  6.73017562E-02,
     *  4.60534444E-02, 4.71174444E-02, 4.82434444E-02, 4.94534444E-02,
     *  5.12534444E-02, 5.33014444E-02, 5.56844444E-02, 5.81034444E-02,
     *  6.08604444E-02,
     *  3.95164444E-02, 4.03984444E-02, 4.13404444E-02, 4.23634444E-02,
     *  4.38934444E-02, 4.55924444E-02, 4.75034444E-02, 4.96174444E-02,
     *  5.21374444E-02,
     *  3.34374444E-02, 3.41404444E-02, 3.48954444E-02, 3.57164444E-02,
     *  3.69394444E-02, 3.82794444E-02, 3.97594444E-02, 4.13964444E-02,
     *  4.32474444E-02,
     *  2.77754444E-02, 2.83024444E-02, 2.88694444E-02, 2.94844444E-02,
     *  3.03954444E-02, 3.13804444E-02, 3.24444444E-02, 3.35824444E-02,
     *  3.47654444E-02,
     *  2.35054444E-02, 2.38944444E-02, 2.43124444E-02, 2.47654444E-02,
     *  2.54304444E-02, 2.61434444E-02, 2.69004444E-02, 2.76874444E-02,
     *  2.84574444E-02,
     *  1.94494444E-02, 1.97034444E-02, 1.99754444E-02, 2.02684444E-02,
     *  2.06964444E-02, 2.11524444E-02, 2.16354444E-02, 2.21354444E-02,
     *  2.26224444E-02,
     *  1.55840439E-02, 1.57082629E-02, 1.58385168E-02, 1.59754022E-02,
     *  1.61740222E-02, 1.63884051E-02, 1.66212370E-02, 1.68759807E-02,
     *  1.71572127E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 55, 63) /
     *  1.55826078E-02, 1.57067333E-02, 1.58368828E-02, 1.59736513E-02,
     *  1.61720872E-02, 1.63862503E-02, 1.66188161E-02, 1.68732318E-02,
     *  1.71540509E-02,
     *  1.55763021E-02, 1.57000178E-02, 1.58297105E-02, 1.59659670E-02,
     *  1.61635973E-02, 1.63767998E-02, 1.66082032E-02, 1.68611877E-02,
     *  1.71402071E-02,
     *  1.55658956E-02, 1.56889387E-02, 1.58178822E-02, 1.59532996E-02,
     *  1.61496112E-02, 1.63612434E-02, 1.65907498E-02, 1.68414036E-02,
     *  1.71174997E-02,
     *  1.55551917E-02, 1.56775478E-02, 1.58057267E-02, 1.59402887E-02,
     *  1.61352575E-02, 1.63452936E-02, 1.65728761E-02, 1.68211720E-02,
     *  1.70943205E-02,
     *  1.55078248E-02, 1.56271980E-02, 1.57520647E-02, 1.58829308E-02,
     *  1.60721188E-02, 1.62753156E-02, 1.64947001E-02, 1.67330169E-02,
     *  1.69937933E-02,
     *  1.54548460E-02, 1.55709898E-02, 1.56922845E-02, 1.58191823E-02,
     *  1.60021993E-02, 1.61981517E-02, 1.64089319E-02, 1.66368896E-02,
     *  1.68849935E-02,
     *  1.53957998E-02, 1.55084710E-02, 1.56259407E-02, 1.57486083E-02,
     *  1.59250876E-02, 1.61134264E-02, 1.63152483E-02, 1.65325404E-02,
     *  1.67677702E-02,
     *  1.53302389E-02, 1.54392029E-02, 1.55526068E-02, 1.56707996E-02,
     *  1.58404064E-02, 1.60208076E-02, 1.62133790E-02, 1.64197798E-02,
     *  1.66420361E-02,
     *  1.52577344E-02, 1.53627705E-02, 1.54718860E-02, 1.55853820E-02,
     *  1.57478223E-02, 1.59200155E-02, 1.61031128E-02, 1.62984827E-02,
     *  1.65077683E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 64, 72) /
     *  1.51778858E-02, 1.52787926E-02, 1.53834207E-02, 1.54920268E-02,
     *  1.56470549E-02, 1.58108301E-02, 1.59843037E-02, 1.61685904E-02,
     *  1.63650071E-02,
     *  1.50903317E-02, 1.51869321E-02, 1.52869027E-02, 1.53904593E-02,
     *  1.55378840E-02, 1.56930966E-02, 1.58568733E-02, 1.60301113E-02,
     *  1.62138539E-02,
     *  1.49947593E-02, 1.50869054E-02, 1.51820815E-02, 1.52804667E-02,
     *  1.54201558E-02, 1.55667293E-02, 1.57208128E-02, 1.58831196E-02,
     *  1.60544673E-02,
     *  1.48909137E-02, 1.49784905E-02, 1.50687718E-02, 1.51619042E-02,
     *  1.52937872E-02, 1.54317136E-02, 1.55761816E-02, 1.57277521E-02,
     *  1.58870585E-02,
     *  1.47786054E-02, 1.48615335E-02, 1.49468584E-02, 1.50346988E-02,
     *  1.51587673E-02, 1.52881057E-02, 1.54231060E-02, 1.55642042E-02,
     *  1.57118863E-02,
     *  1.46577160E-02, 1.47359533E-02, 1.48163001E-02, 1.48988513E-02,
     *  1.50151577E-02, 1.51360305E-02, 1.52617746E-02, 1.53927252E-02,
     *  1.55292515E-02,
     *  1.45282020E-02, 1.46017439E-02, 1.46771304E-02, 1.47544362E-02,
     *  1.48630907E-02, 1.49756784E-02, 1.50924339E-02, 1.52136123E-02,
     *  1.53394913E-02,
     *  1.43900964E-02, 1.44589752E-02, 1.45294569E-02, 1.46015998E-02,
     *  1.47027651E-02, 1.48072997E-02, 1.49153822E-02, 1.50272047E-02,
     *  1.51429741E-02,
     *  1.42435076E-02, 1.43077905E-02, 1.43734583E-02, 1.44405558E-02,
     *  1.45344417E-02, 1.46311996E-02, 1.47309638E-02, 1.48338775E-02,
     *  1.49400935E-02/
        DATA ((VOLMV (J,K),J= 37, 45),K= 73, 81) /
     *  1.40886169E-02, 1.41484030E-02, 1.42093794E-02, 1.42715802E-02,
     *  1.43584368E-02, 1.44477307E-02, 1.45395617E-02, 1.46340355E-02,
     *  1.47312639E-02,
     *  1.39256735E-02, 1.39810903E-02, 1.40375255E-02, 1.40950046E-02,
     *  1.41751152E-02, 1.42572862E-02, 1.43415909E-02, 1.44281066E-02,
     *  1.45169142E-02,
     *  1.37549880E-02, 1.38061874E-02, 1.38582545E-02, 1.39112083E-02,
     *  1.39848819E-02, 1.40602917E-02, 1.41374910E-02, 1.42165355E-02,
     *  1.42974833E-02,
     *  1.35769248E-02, 1.36240782E-02, 1.36719687E-02, 1.37206098E-02,
     *  1.37881742E-02, 1.38571978E-02, 1.39277190E-02, 1.39997776E-02,
     *  1.40734146E-02,
     *  1.33918925E-02, 1.34351866E-02, 1.34791052E-02, 1.35236581E-02,
     *  1.35854526E-02, 1.36484716E-02, 1.37127422E-02, 1.37782923E-02,
     *  1.38451506E-02,
     *  1.32003343E-02, 1.32399666E-02, 1.32801272E-02, 1.33208230E-02,
     *  1.33771926E-02, 1.34345889E-02, 1.34930307E-02, 1.35525371E-02,
     *  1.36131280E-02,
     *  1.30027184E-02, 1.30388927E-02, 1.30755137E-02, 1.31125862E-02,
     *  1.31638759E-02, 1.32160266E-02, 1.32690509E-02, 1.33229618E-02,
     *  1.33777725E-02,
     *  1.27995272E-02, 1.28324500E-02, 1.28657507E-02, 1.28994326E-02,
     *  1.29459826E-02, 1.29932554E-02, 1.30412594E-02, 1.30900029E-02,
     *  1.31394945E-02,
     *  1.25912487E-02, 1.26211256E-02, 1.26513230E-02, 1.26818429E-02,
     *  1.27239843E-02, 1.27667341E-02, 1.28100975E-02, 1.28540796E-02,
     *  1.28986856E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K=  1,  9) /
     *   16.813783    ,  17.046274    ,  17.278740    ,  17.511181    ,
     *   17.743600    ,  17.975996    ,  18.162276    ,  18.348544    ,
     *   18.534798    ,
     *   13.439045    ,  13.625154    ,  13.811239    ,  13.997299    ,
     *   14.183335    ,  14.369350    ,  14.518449    ,  14.667535    ,
     *   14.816608    ,
     *   10.859544    ,  11.010203    ,  11.160835    ,  11.311444    ,
     *   11.462029    ,  11.612592    ,  11.733272    ,  11.853939    ,
     *   11.974592    ,
     *   8.8636472    ,  8.9868754    ,  9.1100781    ,  9.2332564    ,
     *   9.3564112    ,  9.4795435    ,  9.5782346    ,  9.6769122    ,
     *   9.7755769    ,
     *   7.3017536    ,  7.4035172    ,  7.5052552    ,  7.6069686    ,
     *   7.7086584    ,  7.8103256    ,  7.8918095    ,  7.9732800    ,
     *   8.0547373    ,
     *   6.0666029    ,  6.1513931    ,  6.2361574    ,  6.3208971    ,
     *   6.4056130    ,  6.4903062    ,  6.5581831    ,  6.6260465    ,
     *   6.6938968    ,
     *   5.0802700    ,  5.1515070    ,  5.2227179    ,  5.2939039    ,
     *   5.3650661    ,  5.4362054    ,  5.4932170    ,  5.5502150    ,
     *   5.6071997    ,
     *   4.2854435    ,  4.3457597    ,  4.4060497    ,  4.4663146    ,
     *   4.5265555    ,  4.5867733    ,  4.6350298    ,  4.6832726    ,
     *   4.7315021    ,
     *   3.6394864    ,  3.6909285    ,  3.7423441    ,  3.7937343    ,
     *   3.8451004    ,  3.8964432    ,  3.9375851    ,  3.9787132    ,
     *   4.0198280    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 10, 18) /
     *   3.1103370    ,  3.1545109    ,  3.1986580    ,  3.2427796    ,
     *   3.2868767    ,  3.3309503    ,  3.3662649    ,  3.4015656    ,
     *   3.4368528    ,
     *   2.6736421    ,  2.7118191    ,  2.7499690    ,  2.7880931    ,
     *   2.8261924    ,  2.8642681    ,  2.8947743    ,  2.9252665    ,
     *   2.9557451    ,
     *   2.3107280    ,  2.3439227    ,  2.3770901    ,  2.4102313    ,
     *   2.4433475    ,  2.4764397    ,  2.5029509    ,  2.5294479    ,
     *   2.5559311    ,
     *   2.0071479    ,  2.0361767    ,  2.0651776    ,  2.0941521    ,
     *   2.1231011    ,  2.1520260    ,  2.1751963    ,  2.1983521    ,
     *   2.2214941    ,
     *   1.7516312    ,  1.7771554    ,  1.8026513    ,  1.8281202    ,
     *   1.8535634    ,  1.8789821    ,  1.8993414    ,  1.9196862    ,
     *   1.9400169    ,
     *   1.5353153    ,  1.5578745    ,  1.5804049    ,  1.6029078    ,
     *   1.6253846    ,  1.6478365    ,  1.6658173    ,  1.6837834    ,
     *   1.7017351    ,
     *   1.3511785    ,  1.3712159    ,  1.3912239    ,  1.4112040    ,
     *   1.4311574    ,  1.4510855    ,  1.4670429    ,  1.4829852    ,
     *   1.4989131    ,
     *   1.1936182    ,  1.2115002    ,  1.2293521    ,  1.2471754    ,
     *   1.2649716    ,  1.2827419    ,  1.2969693    ,  1.3111813    ,
     *   1.3253787    ,
     *   1.0581342    ,  1.0741652    ,  1.0901655    ,  1.1061366    ,
     *   1.1220799    ,  1.1379967    ,  1.1507378    ,  1.1634634    ,
     *   1.1761740    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 19, 27) /
     *  0.94108825    , 0.95552310    , 0.96992632    , 0.98429956    ,
     *  0.99864432    ,  1.0129620    ,  1.0244209    ,  1.0358638    ,
     *   1.0472914    ,
     *  0.83952134    , 0.85257413    , 0.86559434    , 0.87858369    ,
     *  0.89154380    , 0.90447613    , 0.91482397    , 0.92515551    ,
     *  0.93547137    ,
     *  0.77117674    , 0.78330179    , 0.79539344    , 0.80745351    ,
     *  0.81948367    , 0.83148547    , 0.84108697    , 0.85067185    ,
     *  0.86024077    ,
     *  0.70947346    , 0.72076303    , 0.73201831    , 0.74324120    ,
     *  0.75443346    , 0.76559670    , 0.77452556    , 0.78343746    ,
     *  0.79233307    ,
     *  0.65363966    , 0.66417549    , 0.67467605    , 0.68514333    ,
     *  0.69557918    , 0.70598530    , 0.71430676    , 0.72261088    ,
     *  0.73089836    ,
     *  0.60300588    , 0.61286064    , 0.62267901    , 0.63246313    ,
     *  0.64221495    , 0.65193624    , 0.65970821    , 0.66746242    ,
     *  0.67519960    ,
     *  0.55698984    , 0.56622828    , 0.57542911    , 0.58459460    ,
     *  0.59372682    , 0.60282765    , 0.61010168    , 0.61735748    ,
     *  0.62459584    ,
     *  0.51508361    , 0.52376363    , 0.53240469    , 0.54100921    ,
     *  0.54957939    , 0.55811723    , 0.56493931    , 0.57174268    ,
     *  0.57852813    ,
     *  0.47684292    , 0.48501648    , 0.49314957    , 0.50124479    ,
     *  0.50930447    , 0.51733076    , 0.52374209    , 0.53013413    ,
     *  0.53650776    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 28, 36) /
     *  0.44187816    , 0.44959204    , 0.45726376    , 0.46489611    ,
     *  0.47249161    , 0.48005254    , 0.48609007    , 0.49210770    ,
     *  0.49810635    ,
     *  0.40984673    , 0.41714319    , 0.42439559    , 0.43160696    ,
     *  0.43878001    , 0.44591719    , 0.45161418    , 0.45729060    ,
     *  0.46294742    ,
     *  0.38044656    , 0.38736396    , 0.39423517    , 0.40106346    ,
     *  0.40785180    , 0.41460281    , 0.41998930    , 0.42535447    ,
     *  0.43069935    ,
     *  0.35341066    , 0.35998396    , 0.36650865    , 0.37298831    ,
     *  0.37942617    , 0.38582508    , 0.39092827    , 0.39600930    ,
     *  0.40106930    ,
     *  0.32850235    , 0.33476360    , 0.34097347    , 0.34713593    ,
     *  0.35325450    , 0.35933230    , 0.36417692    , 0.36899844    ,
     *  0.37379808    ,
     *  0.30551129    , 0.31149002    , 0.31741422    , 0.32328830    ,
     *  0.32911612    , 0.33490112    , 0.33950970    , 0.34409415    ,
     *  0.34865578    ,
     *  0.28424993    , 0.28997359    , 0.29563910    , 0.30125136    ,
     *  0.30681468    , 0.31233285    , 0.31672605    , 0.32109396    ,
     *  0.32543797    ,
     *  0.26455057    , 0.27004489    , 0.27547683    , 0.28085195    ,
     *  0.28617504    , 0.29145034    , 0.29564717    , 0.29981737    ,
     *  0.30396251    ,
     *  0.24626266    , 0.25155201    , 0.25677406    , 0.26193510    ,
     *  0.26704059    , 0.27209523    , 0.27611326    , 0.28010318    ,
     *  0.28406668    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 37, 45) /
     *  0.22925050    , 0.23435830    , 0.23939296    , 0.24436175    ,
     *  0.24927085    , 0.25412561    , 0.25798122    , 0.26180701    ,
     *  0.26560485    ,
     *  0.21339112    , 0.21834023    , 0.22320925    , 0.22800663    ,
     *  0.23273950    , 0.23741395    , 0.24112250    , 0.24479925    ,
     *  0.24844633    ,
     *  0.19857238    , 0.20338560    , 0.20811032    , 0.21275652    ,
     *  0.21733250    , 0.22184529    , 0.22542131    , 0.22896327    ,
     *  0.23247355    ,
     *  0.18469108    , 0.18939174    , 0.19399360    , 0.19850859    ,
     *  0.20294654    , 0.20731566    , 0.21077306    , 0.21419375    ,
     *  0.21758046    ,
     *  0.16710005    , 0.17168735    , 0.17615748    , 0.18052619    ,
     *  0.18480616    , 0.18900774    , 0.19232508    , 0.19560134    ,
     *  0.19883983    ,
     *  0.15084451    , 0.15537123    , 0.15975486    , 0.16401715    ,
     *  0.16817502    , 0.17224200    , 0.17544403    , 0.17859944    ,
     *  0.18171231    ,
     *  0.13569982    , 0.14023232    , 0.14458317    , 0.14878412    ,
     *  0.15285894    , 0.15682596    , 0.15993805    , 0.16299632    ,
     *  0.16600594    ,
     *  0.12142636    , 0.12605818    , 0.13044647    , 0.13464148    ,
     *  0.13867874    , 0.14258445    , 0.14563399    , 0.14862006    ,
     *  0.15154944    ,
     *  0.10772735    , 0.11261141    , 0.11714083    , 0.12140525    ,
     *  0.12546281    , 0.12935366    , 0.13237214    , 0.13531376    ,
     *  0.13818780    /
        DATA ((VOLMV (J,K),J= 46, 54),K= 46, 54) /
     *  9.41300370E-02, 9.95757414E-02, 0.10442607    , 0.10887656    ,
     *  0.11303633    , 0.11697344    , 0.12000008    , 0.12293037    ,
     *  0.12577767    ,
     *  7.94462177E-02, 8.63855028E-02, 9.19551216E-02, 9.68070343E-02,
     *  0.10120209    , 0.10527552    , 0.10836406    , 0.11132604    ,
     *  0.11418206    ,
     *  6.65224444E-02, 7.12283621E-02, 7.90205268E-02, 8.48044639E-02,
     *  8.96975866E-02, 9.40610660E-02, 9.72945543E-02, 0.10035017    ,
     *  0.10326304    ,
     *  5.55244444E-02, 5.89144444E-02, 6.23098986E-02, 7.19401099E-02,
     *  7.80668034E-02, 8.30468205E-02, 8.65760356E-02, 8.98270281E-02,
     *  9.28696640E-02,
     *  4.53604444E-02, 4.75314444E-02, 5.00274444E-02, 5.47584444E-02,
     *  6.50206287E-02, 7.16883329E-02, 7.58662313E-02, 7.95137110E-02,
     *  8.28139511E-02,
     *  3.58924444E-02, 3.66714444E-02, 3.64944444E-02, 3.35084444E-02,
     *  2.01589448E-02, 5.80674509E-02, 6.43805362E-02, 6.89741883E-02,
     *  7.28107761E-02,
     *  2.90964444E-02, 2.93604444E-02, 2.87994444E-02, 2.66324444E-02,
     *  2.22084444E-02, 2.09531487E-02, 5.22112687E-02, 5.96134403E-02,
     *  6.44592811E-02,
     *  2.30354444E-02, 2.32524444E-02, 2.30854444E-02, 2.23254444E-02,
     *  2.10644444E-02, 2.04785347E-02, 2.16179886E-02, 4.55174877E-02,
     *  5.49641185E-02,
     *  1.74711678E-02, 1.78266689E-02, 1.82368260E-02, 1.87224340E-02,
     *  1.93196574E-02, 2.01008909E-02, 2.09753288E-02, 2.23814613E-02,
     *  3.37658643E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 55, 63) /
     *  1.74674723E-02, 1.78222600E-02, 1.82314207E-02, 1.87155502E-02,
     *  1.93103759E-02, 2.00871190E-02, 2.09537674E-02, 2.23363186E-02,
     *  2.77595948E-02,
     *  1.74513059E-02, 1.78029955E-02, 1.82078413E-02, 1.86855939E-02,
     *  1.92701438E-02, 2.00278583E-02, 2.08621527E-02, 2.21515488E-02,
     *  2.55841687E-02,
     *  1.74248382E-02, 1.77715340E-02, 1.81694655E-02, 1.86370865E-02,
     *  1.92055244E-02, 1.99340831E-02, 2.07207400E-02, 2.18852061E-02,
     *  2.43205739E-02,
     *  1.73978829E-02, 1.77395903E-02, 1.81306648E-02, 1.85883413E-02,
     *  1.91412123E-02, 1.98423497E-02, 2.05861695E-02, 2.16486535E-02,
     *  2.35925088E-02,
     *  1.72816706E-02, 1.76029350E-02, 1.79664081E-02, 1.83850401E-02,
     *  1.88789989E-02, 1.94823343E-02, 2.00866212E-02, 2.08675882E-02,
     *  2.19775900E-02,
     *  1.71570699E-02, 1.74581703E-02, 1.77951597E-02, 1.81777049E-02,
     *  1.86200440E-02, 1.91444073E-02, 1.96484424E-02, 2.02619101E-02,
     *  2.10452737E-02,
     *  1.70240540E-02, 1.73054056E-02, 1.76171161E-02, 1.79663576E-02,
     *  1.83631864E-02, 1.88223101E-02, 1.92502350E-02, 1.97505381E-02,
     *  2.03516884E-02,
     *  1.68826558E-02, 1.71447936E-02, 1.74324914E-02, 1.77510399E-02,
     *  1.81075432E-02, 1.85118331E-02, 1.88797473E-02, 1.92976662E-02,
     *  1.97804099E-02,
     *  1.67329649E-02, 1.69765265E-02, 1.72415147E-02, 1.75318123E-02,
     *  1.78524374E-02, 1.82100169E-02, 1.85292965E-02, 1.88842127E-02,
     *  1.92830101E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 64, 72) /
     *  1.65751237E-02, 1.68008304E-02, 1.70444283E-02, 1.73087532E-02,
     *  1.75973489E-02, 1.79147120E-02, 1.81937523E-02, 1.84987831E-02,
     *  1.88346125E-02,
     *  1.64093231E-02, 1.66179615E-02, 1.68414860E-02, 1.70819587E-02,
     *  1.73418811E-02, 1.76243208E-02, 1.78695295E-02, 1.81340335E-02,
     *  1.84207364E-02,
     *  1.62357975E-02, 1.64282016E-02, 1.66329519E-02, 1.68515418E-02,
     *  1.70857364E-02, 1.73376371E-02, 1.75540385E-02, 1.77849667E-02,
     *  1.80322225E-02,
     *  1.60548196E-02, 1.62318544E-02, 1.64190997E-02, 1.66176330E-02,
     *  1.68286986E-02, 1.70537413E-02, 1.72453633E-02, 1.74480454E-02,
     *  1.76629279E-02,
     *  1.58666958E-02, 1.60292424E-02, 1.62002121E-02, 1.63803792E-02,
     *  1.65706202E-02, 1.67719311E-02, 1.69420619E-02, 1.71206908E-02,
     *  1.73085516E-02,
     *  1.56717609E-02, 1.58207040E-02, 1.59765801E-02, 1.61399438E-02,
     *  1.63114119E-02, 1.64916720E-02, 1.66430380E-02, 1.68009828E-02,
     *  1.69659850E-02,
     *  1.54703738E-02, 1.56065905E-02, 1.57485028E-02, 1.58965063E-02,
     *  1.60510345E-02, 1.62125628E-02, 1.63474541E-02, 1.64874705E-02,
     *  1.66329273E-02,
     *  1.52629136E-02, 1.53872644E-02, 1.55162866E-02, 1.56502613E-02,
     *  1.57894927E-02, 1.59343095E-02, 1.60546714E-02, 1.61790471E-02,
     *  1.63076458E-02,
     *  1.50497752E-02, 1.51630967E-02, 1.52802445E-02, 1.54014177E-02,
     *  1.55268288E-02, 1.56567052E-02, 1.57642058E-02, 1.58748643E-02,
     *  1.59888202E-02/
        DATA ((VOLMV (J,K),J= 46, 54),K= 73, 81) /
     *  1.48313652E-02, 1.49344648E-02, 1.50406951E-02, 1.51501965E-02,
     *  1.52631174E-02, 1.53796144E-02, 1.54756961E-02, 1.55742720E-02,
     *  1.56754358E-02,
     *  1.46080988E-02, 1.47017497E-02, 1.47979606E-02, 1.48968298E-02,
     *  1.49984603E-02, 1.51029601E-02, 1.51888785E-02, 1.52767740E-02,
     *  1.53667095E-02,
     *  1.43803949E-02, 1.44653334E-02, 1.45523646E-02, 1.46415569E-02,
     *  1.47329814E-02, 1.48267122E-02, 1.49035669E-02, 1.49819940E-02,
     *  1.50620356E-02,
     *  1.41486726E-02, 1.42255959E-02, 1.43042300E-02, 1.43846222E-02,
     *  1.44668213E-02, 1.45508778E-02, 1.46196363E-02, 1.46896493E-02,
     *  1.47609450E-02,
     *  1.39133468E-02, 1.39829112E-02, 1.40538753E-02, 1.41262713E-02,
     *  1.42001323E-02, 1.42754923E-02, 1.43370093E-02, 1.43995304E-02,
     *  1.44630744E-02,
     *  1.36748235E-02, 1.37376443E-02, 1.38016116E-02, 1.38667471E-02,
     *  1.39330729E-02, 1.40006117E-02, 1.40556444E-02, 1.41114836E-02,
     *  1.41681416E-02,
     *  1.34334965E-02, 1.34901475E-02, 1.35477394E-02, 1.36062866E-02,
     *  1.36658035E-02, 1.37263050E-02, 1.37755259E-02, 1.38253971E-02,
     *  1.38759264E-02,
     *  1.31897429E-02, 1.32407569E-02, 1.32925453E-02, 1.33451173E-02,
     *  1.33984821E-02, 1.34526489E-02, 1.34966564E-02, 1.35411903E-02,
     *  1.35862556E-02,
     *  1.29439208E-02, 1.29897905E-02, 1.30363001E-02, 1.30834550E-02,
     *  1.31312609E-02, 1.31797231E-02, 1.32190498E-02, 1.32588049E-02,
     *  1.32989914E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K=  1,  9) /
     *   18.627921    ,  19.037804    ,  19.717762    ,  20.421754    ,
     *   23.594072    ,  27.255376    ,  31.481707    ,  36.360826    ,
     *   41.994026    ,
     *   14.891140    ,  15.219189    ,  15.763366    ,  16.326749    ,
     *   18.865164    ,  21.794434    ,  25.175412    ,  29.078314    ,
     *   33.584179    ,
     *   12.034915    ,  12.300413    ,  12.740807    ,  13.196715    ,
     *   15.250606    ,  17.620344    ,  20.355172    ,  23.511901    ,
     *   27.156084    ,
     *   9.8249044    ,  10.042005    ,  10.402097    ,  10.774847    ,
     *   12.453839    ,  14.390641    ,  16.625512    ,  19.204889    ,
     *   22.182345    ,
     *   8.0954612    ,  8.2746890    ,  8.5719416    ,  8.8796180    ,
     *   10.265236    ,  11.863245    ,  13.706876    ,  15.834448    ,
     *   18.290160    ,
     *   6.7278171    ,  6.8770958    ,  7.1246564    ,  7.3808733    ,
     *   8.5344944    ,  9.8645888    ,  11.398830    ,  13.169116    ,
     *   15.212234    ,
     *   5.6356873    ,  5.7610512    ,  5.9689316    ,  6.1840567    ,
     *   7.1524210    ,  8.2685754    ,  9.5557557    ,  11.040735    ,
     *   12.754379    ,
     *   4.7556120    ,  4.8617055    ,  5.0376117    ,  5.2196251    ,
     *   6.0387072    ,  6.9824646    ,  8.0705574    ,  9.3256288    ,
     *   10.773774    ,
     *   4.0403804    ,  4.1308141    ,  4.2807367    ,  4.4358418    ,
     *   5.1336078    ,  5.9372625    ,  6.8635610    ,  7.9317904    ,
     *   9.1641696    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 10, 18) /
     *   3.4544914    ,  3.5320984    ,  3.6607381    ,  3.7938025    ,
     *   4.3921963    ,  5.0810880    ,  5.8748543    ,  6.7900332    ,
     *   7.8456685    ,
     *   2.9709794    ,  3.0380023    ,  3.1490800    ,  3.2639568    ,
     *   3.7803478    ,  4.3745340    ,  5.0589297    ,  5.8478050    ,
     *   6.7575837    ,
     *   2.5691677    ,  2.6273964    ,  2.7238816    ,  2.8236459    ,
     *   3.2718962    ,  3.7873838    ,  4.3808931    ,  5.0648101    ,
     *   5.8533816    ,
     *   2.2330601    ,  2.2839341    ,  2.3682153    ,  2.4553402    ,
     *   2.8465987    ,  3.2962609    ,  3.8137494    ,  4.4098746    ,
     *   5.0970626    ,
     *   1.9501772    ,  1.9948629    ,  2.0688751    ,  2.1453644    ,
     *   2.4886628    ,  2.8829285    ,  3.3364387    ,  3.8586785    ,
     *   4.4605419    ,
     *   1.7107058    ,  1.7501549    ,  1.8154766    ,  1.8829648    ,
     *   2.1856705    ,  2.5330461    ,  2.9324007    ,  3.3920980    ,
     *   3.9217354    ,
     *   1.5068718    ,  1.5418653    ,  1.5997928    ,  1.6596219    ,
     *   1.9277837    ,  2.2352530    ,  2.5885160    ,  2.9949826    ,
     *   3.4631474    ,
     *   1.3324720    ,  1.3636556    ,  1.4152597    ,  1.4685384    ,
     *   1.7071530    ,  1.9804846    ,  2.2943168    ,  2.6552445    ,
     *   3.0708186    ,
     *   1.1825238    ,  1.2104340    ,  1.2566046    ,  1.3042543    ,
     *   1.5174734    ,  1.7614600    ,  2.0413953    ,  2.3631740    ,
     *   2.7335367    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 19, 27) /
     *   1.0529996    ,  1.0780848    ,  1.1195655    ,  1.1623560    ,
     *   1.3536484    ,  1.5722939    ,  1.8229550    ,  2.1109228    ,
     *   2.4422379    ,
     *  0.94062362    , 0.96326042    ,  1.0006762    ,  1.0392542    ,
     *   1.2115332    ,  1.4081998    ,  1.6334686    ,  1.8921078    ,
     *   2.1895515    ,
     *  0.86501943    , 0.88601102    , 0.92069470    , 0.95644108    ,
     *   1.1159358    ,  1.2978207    ,  1.5060106    ,  1.7449224    ,
     *   2.0195826    ,
     *  0.79677496    , 0.81628330    , 0.84850348    , 0.88169612    ,
     *   1.0296578    ,  1.1982048    ,  1.3909822    ,  1.6120909    ,
     *   1.8661898    ,
     *  0.73503606    , 0.75320449    , 0.78319874    , 0.81408347    ,
     *  0.95161877    ,  1.1081042    ,  1.2869426    ,  1.4919495    ,
     *   1.7274514    ,
     *  0.67906203    , 0.69601771    , 0.72399680    , 0.75279160    ,
     *  0.88088158    ,  1.0264369    ,  1.1926423    ,  1.3830552    ,
     *   1.6017012    ,
     *  0.62820870    , 0.64406478    , 0.67021614    , 0.69711486    ,
     *  0.81663153    , 0.95226216    ,  1.1069949    ,  1.2841533    ,
     *   1.4874904    ,
     *  0.58191438    , 0.59677174    , 0.62126251    , 0.64643793    ,
     *  0.75815820    , 0.88475959    ,  1.0290529    ,  1.1941499    ,
     *   1.3835555    ,
     *  0.53968792    , 0.55363682    , 0.57661638    , 0.60022289    ,
     *  0.70484056    , 0.82321207    , 0.95798838    ,  1.1120887    ,
     *   1.2887923    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 28, 36) /
     *  0.50109882    , 0.51422016    , 0.53582239    , 0.55799825    ,
     *  0.65613433    , 0.76699112    , 0.89307546    ,  1.0371315    ,
     *   1.2022329    ,
     *  0.46576877    , 0.47813526    , 0.49848042    , 0.51934978    ,
     *  0.61156134    , 0.71554459    , 0.83367656    , 0.96854216    ,
     *   1.1230270    ,
     *  0.43336449    , 0.44504168    , 0.46423807    , 0.48391265    ,
     *  0.57070049    , 0.66838625    , 0.77923018    , 0.90567212    ,
     *   1.0504258    ,
     *  0.40359173    , 0.41463885    , 0.43278424    , 0.45136480    ,
     *  0.53318009    , 0.62508693    , 0.72924075    , 0.84794912    ,
     *  0.98376838    ,
     *  0.37619004    , 0.38666078    , 0.40384367    , 0.42142131    ,
     *  0.49867136    , 0.58526702    , 0.68326988    , 0.79486690    ,
     *  0.92247016    ,
     *  0.35092841    , 0.36087156    , 0.37717225    , 0.39382954    ,
     *  0.46688284    , 0.54858996    , 0.64092894    , 0.74597668    ,
     *  0.86601285    ,
     *  0.32760144    , 0.33706150    , 0.35255308    , 0.36836504    ,
     *  0.43755557    , 0.51475683    , 0.60187271    , 0.70087980    ,
     *  0.81393607    ,
     *  0.30602612    , 0.31504380    , 0.32979299    , 0.34482792    ,
     *  0.41045909    , 0.48350150    , 0.56579391    , 0.65922140    ,
     *  0.76583002    ,
     *  0.28603902    , 0.29465170    , 0.30871958    , 0.32303987    ,
     *  0.38538782    , 0.45458667    , 0.53241849    , 0.62068498    ,
     *  0.72132921    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 37, 45) /
     *  0.26749384    , 0.27573603    , 0.28917872    , 0.30284149    ,
     *  0.36215807    , 0.42780026    , 0.50150156    , 0.58498776    ,
     *  0.68010706    ,
     *  0.25025935    , 0.25816301    , 0.27103227    , 0.28409000    ,
     *  0.34060537    , 0.40295245    , 0.47282389    , 0.55187655    ,
     *  0.64187120    ,
     *  0.23421749    , 0.24181245    , 0.25415623    , 0.26665725    ,
     *  0.32058223    , 0.37987296    , 0.44618889    , 0.52112432    ,
     *  0.60635941    ,
     *  0.21926183    , 0.22657606    , 0.23843900    , 0.25042804    ,
     *  0.30195612    , 0.35840886    , 0.42141991    , 0.49252707    ,
     *  0.57333613    ,
     *  0.20044583    , 0.20741965    , 0.21869377    , 0.23005099    ,
     *  0.27859474    , 0.33149645    , 0.39036666    , 0.45667504    ,
     *  0.53193519    ,
     *  0.18325392    , 0.18993373    , 0.20069094    , 0.21148670    ,
     *  0.25734292    , 0.30702444    , 0.36213268    , 0.42407883    ,
     *  0.49429387    ,
     *  0.16749391    , 0.17392442    , 0.18423225    , 0.19453129    ,
     *  0.23796726    , 0.28472356    , 0.33640703    , 0.39437931    ,
     *  0.45999741    ,
     *  0.15299469    , 0.15922026    , 0.16914345    , 0.17900612    ,
     *  0.22026387    , 0.26435863    , 0.31291809    , 0.36726277    ,
     *  0.42868351    ,
     *  0.13960190    , 0.14566826    , 0.15527048    , 0.16475391    ,
     *  0.20405404    , 0.24572357    , 0.29142789    , 0.34245434    ,
     *  0.40003470    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 46, 54) /
     *  0.12717360    , 0.13313017    , 0.14247614    , 0.15163557    ,
     *  0.18918061    , 0.22863725    , 0.27172721    , 0.31971237    ,
     *  0.37377187    ,
     *  0.11557541    , 0.12147882    , 0.13063710    , 0.13952727    ,
     *  0.17550490    , 0.21293987    , 0.25363149    , 0.29882365    ,
     *  0.34964874    ,
     *  0.10467409    , 0.11059404    , 0.11964101    , 0.12831790    ,
     *  0.16290394    , 0.19848983    , 0.23697717    , 0.27959923    ,
     *  0.32744706    ,
     *  9.43276446E-02, 0.10035743    , 0.10938358    , 0.11790668    ,
     *  0.15126807    , 0.18516095    , 0.22161849    , 0.26187069    ,
     *  0.30697227    ,
     *  8.43664363E-02, 9.06445872E-02, 9.97651211E-02, 0.10820069    ,
     *  0.14049861    , 0.17283980    , 0.20742437    , 0.24548657    ,
     *  0.28804939    ,
     *  7.45497441E-02, 8.13111505E-02, 9.06860107E-02, 9.91119216E-02,
     *  0.13050526    , 0.16142267    , 0.19427502    , 0.23030841    ,
     *  0.27051843    ,
     *  6.65013735E-02, 7.39753369E-02, 8.37256439E-02, 9.22129185E-02,
     *  0.12299689    , 0.15285687    , 0.18441192    , 0.21892343    ,
     *  0.25736789    ,
     *  5.77512322E-02, 6.66080833E-02, 7.69782422E-02, 8.56056597E-02,
     *  0.11588666    , 0.14475682    , 0.17508711    , 0.20815958    ,
     *  0.24493404    ,
     *  4.62882643E-02, 5.89412802E-02, 7.03612858E-02, 7.92339365E-02,
     *  0.10912457    , 0.13706554    , 0.16623480    , 0.19794080    ,
     *  0.23312896    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 55, 63) /
     *  4.56543248E-02, 5.86210719E-02, 7.00970898E-02, 7.89823142E-02,
     *  0.10885977    , 0.13676462    , 0.16588849    , 0.19754102    ,
     *  0.23266711    ,
     *  4.24179346E-02, 5.72025161E-02, 6.89407909E-02, 7.78839301E-02,
     *  0.10770605    , 0.13545378    , 0.16437998    , 0.19579961    ,
     *  0.23065526    ,
     *  3.16502731E-02, 5.48069436E-02, 6.70448536E-02, 7.60937322E-02,
     *  0.10583361    , 0.13332723    , 0.16193287    , 0.19297463    ,
     *  0.22739152    ,
     *  2.60365616E-02, 5.22479893E-02, 6.51084013E-02, 7.42803789E-02,
     *  0.10394761    , 0.13118642    , 0.15946951    , 0.19013085    ,
     *  0.22410596    ,
     *  2.27753122E-02, 3.84158697E-02, 5.66256855E-02, 6.65607039E-02,
     *  9.60573800E-02, 0.12224384    , 0.14918121    , 0.17825305    ,
     *  0.21038182    ,
     *  2.15354724E-02, 2.59383492E-02, 4.70174045E-02, 5.84083323E-02,
     *  8.80275649E-02, 0.11316887    , 0.13874324    , 0.16620085    ,
     *  0.19645387    ,
     *  2.07039614E-02, 2.30219291E-02, 3.61486984E-02, 4.97626271E-02,
     *  7.99372412E-02, 0.10405646    , 0.12826445    , 0.15409899    ,
     *  0.18246538    ,
     *  2.00525931E-02, 2.16271805E-02, 2.79154290E-02, 4.07228952E-02,
     *  7.18699190E-02, 9.50047702E-02, 0.11785658    , 0.14207510    ,
     *  0.16856272    ,
     *  1.95022268E-02, 2.06837015E-02, 2.42102445E-02, 3.25026424E-02,
     *  6.39144231E-02, 8.61120471E-02, 0.10763009    , 0.13025474    ,
     *  0.15488953    /
        DATA ((VOLMV (J,K),J= 55, 63),K= 64, 72) /
     *  1.90159357E-02, 1.99503034E-02, 2.23145613E-02, 2.70814280E-02,
     *  5.61715248E-02, 7.74740424E-02, 9.76902421E-02, 0.11875663    ,
     *  0.14158115    ,
     *  1.85734905E-02, 1.93366668E-02, 2.10829900E-02, 2.40614570E-02,
     *  4.87727806E-02, 6.91826040E-02, 8.81338615E-02, 0.10768856    ,
     *  0.12875978    ,
     *  1.81626212E-02, 1.87995809E-02, 2.01627593E-02, 2.22275286E-02,
     *  4.19166236E-02, 6.13259878E-02, 7.90470570E-02, 9.71443529E-02,
     *  0.11653081    ,
     *  1.77753445E-02, 1.83151527E-02, 1.94168228E-02, 2.09550983E-02,
     *  3.58931134E-02, 5.39913846E-02, 7.05040423E-02, 8.72018543E-02,
     *  0.10498038    ,
     *  1.74061965E-02, 1.78688459E-02, 1.87802702E-02, 1.99815653E-02,
     *  3.09919012E-02, 4.72692300E-02, 6.25671174E-02, 7.79221852E-02,
     *  9.41743518E-02,
     *  1.70512946E-02, 1.74511999E-02, 1.82178765E-02, 1.91863176E-02,
     *  2.72866230E-02, 4.12556903E-02, 5.52875852E-02, 6.93500147E-02,
     *  8.41585104E-02,
     *  1.67078010E-02, 1.70557446E-02, 1.77086129E-02, 1.85069949E-02,
     *  2.45827796E-02, 3.60435394E-02, 4.87070005E-02, 6.15146375E-02,
     *  7.49597321E-02,
     *  1.63735979E-02, 1.66778869E-02, 1.72390224E-02, 1.79080293E-02,
     *  2.25921909E-02, 3.16909271E-02, 4.28574311E-02, 5.44314975E-02,
     *  6.65878813E-02,
     *  1.60470804E-02, 1.63142709E-02, 1.68000321E-02, 1.73675305E-02,
     *  2.10758175E-02, 2.81808464E-02, 3.77585264E-02, 4.81036876E-02,
     *  5.90380392E-02/
        DATA ((VOLMV (J,K),J= 55, 63),K= 73, 81) /
     *  1.57270184E-02, 1.59623891E-02, 1.63852723E-02, 1.68712077E-02,
     *  1.98730852E-02, 2.54124684E-02, 3.34095615E-02, 4.25228350E-02,
     *  5.22927712E-02,
     *  1.54124624E-02, 1.56203353E-02, 1.59901263E-02, 1.64092885E-02,
     *  1.88830530E-02, 2.32385321E-02, 2.97787324E-02, 3.76687202E-02,
     *  4.63241448E-02,
     *  1.51026753E-02, 1.52866389E-02, 1.56111602E-02, 1.59748367E-02,
     *  1.80423452E-02, 2.15127135E-02, 2.67982575E-02, 3.35073669E-02,
     *  4.10952492E-02,
     *  1.47970829E-02, 1.49601517E-02, 1.52457642E-02, 1.55627770E-02,
     *  1.73101708E-02, 2.01154354E-02, 2.43728487E-02, 2.99886292E-02,
     *  3.65610398E-02,
     *  1.44952359E-02, 1.46399677E-02, 1.48919178E-02, 1.51692987E-02,
     *  1.66593964E-02, 1.89581716E-02, 2.23978888E-02, 2.70459310E-02,
     *  3.26685632E-02,
     *  1.41967815E-02, 1.43253639E-02, 1.45480303E-02, 1.47914776E-02,
     *  1.60713576E-02, 1.79780880E-02, 2.07762109E-02, 2.46005786E-02,
     *  2.93571243E-02,
     *  1.39014403E-02, 1.40157570E-02, 1.42128308E-02, 1.44270250E-02,
     *  1.55328076E-02, 1.71310285E-02, 1.94268431E-02, 2.25699551E-02,
     *  2.65594424E-02,
     *  1.36089891E-02, 1.37106711E-02, 1.38852887E-02, 1.40741192E-02,
     *  1.50340752E-02, 1.63857449E-02, 1.82864838E-02, 2.08759856E-02,
     *  2.42046005E-02,
     *  1.33192473E-02, 1.34097130E-02, 1.35645582E-02, 1.37312874E-02,
     *  1.45679214E-02, 1.57197876E-02, 1.73072321E-02, 1.94506778E-02,
     *  2.22224146E-02/
        DATA ((VOLMV (J,K),J= 64, 72),K=  1,  9) /
     *   48.498240    ,  56.008468    ,  64.680575    ,  74.694535    ,
     *   86.258160    ,  99.611418    ,  115.03141    ,  132.83812    ,
     *   153.40107    ,
     *   38.786547    ,  44.793401    ,  51.729413    ,  59.738528    ,
     *   68.986959    ,  79.666629    ,  91.999162    ,  106.24048    ,
     *   122.68610    ,
     *   31.363380    ,  36.221126    ,  41.830146    ,  48.306852    ,
     *   55.785656    ,  64.421760    ,  74.394383    ,  85.910473    ,
     *   99.209008    ,
     *   25.619705    ,  29.588328    ,  34.170589    ,  39.461593    ,
     *   45.571148    ,  52.626043    ,  60.772684    ,  70.180131    ,
     *   81.043605    ,
     *   21.125008    ,  24.397851    ,  28.176624    ,  32.539761    ,
     *   37.577813    ,  43.395337    ,  50.113063    ,  57.870397    ,
     *   66.828320    ,
     *   17.570619    ,  20.293240    ,  23.436619    ,  27.066000    ,
     *   31.256713    ,  36.095729    ,  41.683473    ,  48.135904    ,
     *   55.586924    ,
     *   14.732287    ,  17.015533    ,  19.651522    ,  22.694969    ,
     *   26.209044    ,  30.266680    ,  34.952085    ,  40.362494    ,
     *   46.610188    ,
     *   12.445084    ,  14.374271    ,  16.601390    ,  19.172676    ,
     *   22.141499    ,  25.569477    ,  29.527754    ,  34.098475    ,
     *   39.376497    ,
     *   10.586312    ,  12.227760    ,  14.122599    ,  16.310167    ,
     *   18.835873    ,  21.752138    ,  25.119490    ,  29.007810    ,
     *   33.497795    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 10, 18) /
     *   9.0637068    ,  10.469455    ,  12.092107    ,  13.965354    ,
     *   16.128082    ,  18.625180    ,  21.508477    ,  24.837812    ,
     *   28.682279    ,
     *   7.8071861    ,  9.0184241    ,  10.416456    ,  12.030311    ,
     *   13.893493    ,  16.044677    ,  18.528511    ,  21.396545    ,
     *   24.708304    ,
     *   6.7630133    ,  7.8126127    ,  9.0239844    ,  10.422284    ,
     *   12.036543    ,  13.900269    ,  16.052148    ,  18.536841    ,
     *   21.405916    ,
     *   5.8896158    ,  6.8040127    ,  7.8592524    ,  9.0772509    ,
     *   10.483298    ,  12.106581    ,  13.980796    ,  16.144843    ,
     *   18.643636    ,
     *   5.1545615    ,  5.9551714    ,  6.8790097    ,  7.9452658    ,
     *   9.1760804    ,  10.597006    ,  12.237538    ,  14.131728    ,
     *   16.318890    ,
     *   4.5323476    ,  5.2366381    ,  6.0492468    ,  6.9870548    ,
     *   8.0695376    ,  9.3191695    ,  10.761892    ,  12.427651    ,
     *   14.351021    ,
     *   4.0027699    ,  4.6250813    ,  5.3430201    ,  6.1715036    ,
     *   7.1277382    ,  8.2315789    ,  9.5059415    ,  10.977279    ,
     *   12.676131    ,
     *   3.5497085    ,  4.1018853    ,  4.7388326    ,  5.4737870    ,
     *   6.3220144    ,  7.3011283    ,  8.4314565    ,  9.7364631    ,
     *   11.243236    ,
     *   3.1602151    ,  3.6520976    ,  4.2194170    ,  4.8739650    ,
     *   5.6293391    ,  6.5012263    ,  7.5077290    ,  8.6697420    ,
     *   10.011386    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 19, 27) /
     *   2.8238231    ,  3.2636315    ,  3.7708154    ,  4.3559190    ,
     *   5.0310988    ,  5.8103776    ,  6.7099364    ,  7.7484505    ,
     *   8.9474783    ,
     *   2.5320206    ,  2.9266572    ,  3.3816766    ,  3.9065406    ,
     *   4.5121558    ,  5.2111015    ,  6.0178916    ,  6.9492767    ,
     *   8.0245919    ,
     *   2.3357404    ,  2.6999922    ,  3.1199230    ,  3.6042668    ,
     *   4.1630894    ,  4.8079991    ,  5.5523885    ,  6.4117132    ,
     *   7.4038132    ,
     *   2.1586021    ,  2.4954323    ,  2.8836965    ,  3.3314716    ,
     *   3.8480648    ,  4.4442081    ,  5.1322821    ,  5.9265740    ,
     *   6.8435741    ,
     *   1.9983868    ,  2.3104149    ,  2.6700376    ,  3.0847376    ,
     *   3.5631356    ,  4.1151713    ,  4.7523099    ,  5.4877817    ,
     *   6.3368563    ,
     *   1.8531703    ,  2.1427181    ,  2.4763805    ,  2.8611015    ,
     *   3.3048799    ,  3.8169369    ,  4.4079083    ,  5.0900663    ,
     *   5.8775743    ,
     *   1.7212793    ,  1.9904097    ,  2.3004937    ,  2.6579865    ,
     *   3.0703220    ,  3.5460688    ,  4.0951093    ,  4.7288455    ,
     *   5.4604362    ,
     *   1.6012551    ,  1.8518048    ,  2.1404319    ,  2.4731462    ,
     *   2.8568675    ,  3.2995708    ,  3.8104529    ,  4.4001239    ,
     *   5.0808281    ,
     *   1.4918222    ,  1.7254308    ,  1.9944942    ,  2.3046163    ,
     *   2.6622484    ,  3.0748240    ,  3.5509147    ,  4.1004087    ,
     *   4.7347166    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 28, 36) /
     *   1.3918630    ,  1.6099970    ,  1.8611901    ,  2.1506758    ,
     *   2.4844770    ,  2.8695328    ,  3.3138438    ,  3.8266388    ,
     *   4.4185667    ,
     *   1.3003956    ,  1.5043695    ,  1.7392103    ,  2.0098124    ,
     *   2.3218069    ,  2.6816807    ,  3.0969116    ,  3.5761249    ,
     *   4.1292730    ,
     *   1.2165553    ,  1.4075496    ,  1.6274015    ,  1.8806944    ,
     *   2.1727005    ,  2.5094918    ,  2.8980672    ,  3.3464990    ,
     *   3.8641005    ,
     *   1.1395788    ,  1.3186560    ,  1.5247459    ,  1.7621465    ,
     *   2.0358004    ,  2.3513987    ,  2.7155006    ,  3.1356705    ,
     *   3.6206354    ,
     *   1.0687910    ,  1.2369091    ,  1.4303432    ,  1.6531290    ,
     *   1.9099059    ,  2.2060148    ,  2.5476107    ,  2.9417907    ,
     *   3.3967426    ,
     *   1.0035935    ,  1.1616177    ,  1.3433952    ,  1.5527202    ,
     *   1.7939527    ,  2.0721111    ,  2.3929779    ,  2.7632202    ,
     *   3.1905290    ,
     *  0.94345453    ,  1.0921678    ,  1.2631930    ,  1.4601013    ,
     *   1.6869952    ,  1.9485956    ,  2.2503415    ,  2.5985031    ,
     *   3.0003132    ,
     *  0.88790088    ,  1.0280130    ,  1.1891054    ,  1.3745435    ,
     *   1.5881918    ,  1.8344964    ,  2.1185789    ,  2.4463431    ,
     *   2.8245984    ,
     *  0.83651047    , 0.96866577    ,  1.1205696    ,  1.2953968    ,
     *   1.4967918    ,  1.7289467    ,  1.9966893    ,  2.3055844    ,
     *   2.6620497    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 37, 45) /
     *  0.78890616    , 0.91369065    ,  1.0570825    ,  1.2220803    ,
     *   1.4121246    ,  1.6311720    ,  1.8837782    ,  2.1751939    ,
     *   2.5114744    ,
     *  0.74475031    , 0.86269770    , 0.99819400    ,  1.1540741    ,
     *   1.3335897    ,  1.5404787    ,  1.7790447    ,  2.0542470    ,
     *   2.3718044    ,
     *  0.70374012    , 0.81533724    , 0.94350018    ,  1.0909119    ,
     *   1.2606485    ,  1.4562450    ,  1.6817707    ,  1.9419143    ,
     *   2.2420820    ,
     *  0.66560354    , 0.77129510    , 0.89263824    ,  1.0321747    ,
     *   1.1928171    ,  1.3779121    ,  1.5913109    ,  1.8374507    ,
     *   2.1214469    ,
     *  0.61779174    , 0.71607908    , 0.82887177    , 0.95853448    ,
     *   1.1077752    ,  1.2797039    ,  1.4778987    ,  1.7064812    ,
     *   1.9702026    ,
     *  0.57432129    , 0.66587620    , 0.77089424    , 0.89157916    ,
     *   1.0304528    ,  1.1904101    ,  1.3747808    ,  1.5873995    ,
     *   1.8326863    ,
     *  0.53471319    , 0.62013327    , 0.71806684    , 0.83057102    ,
     *  0.95999809    ,  1.1090470    ,  1.2808211    ,  1.4788938    ,
     *   1.7073830    ,
     *  0.49854903    , 0.57836710    , 0.66983154    , 0.77486564    ,
     *  0.89566683    ,  1.0347551    ,  1.1950273    ,  1.3798178    ,
     *   1.5929693    ,
     *  0.46546214    , 0.54015424    , 0.62569934    , 0.72389831    ,
     *  0.83680691    , 0.96678147    ,  1.1165296    ,  1.2891674    ,
     *   1.4882853    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 46, 54) /
     *  0.43513019    , 0.50512243    , 0.58524033    , 0.67717254    ,
     *  0.78284498    , 0.90446387    ,  1.0445634    ,  1.2060596    ,
     *   1.3923113    ,
     *  0.40726872    , 0.47294317    , 0.54807513    , 0.63425023    ,
     *  0.73327510    , 0.84721807    , 0.97845406    ,  1.1297151    ,
     *   1.3041477    ,
     *  0.38162566    , 0.44332530    , 0.51386750    , 0.59474307    ,
     *  0.68764884    , 0.79452623    , 0.91760352    ,  1.0594434    ,
     *   1.2229969    ,
     *  0.35797629    , 0.41600930    , 0.48231772    , 0.55830492    ,
     *  0.64556647    , 0.74592671    , 0.86147868    , 0.99462889    ,
     *   1.1481480    ,
     *  0.33611847    , 0.39076170    , 0.45315615    , 0.52462439    ,
     *  0.60666839    , 0.70100424    , 0.80959999    , 0.93471773    ,
     *   1.0789614    ,
     *  0.31586740    , 0.36736905    , 0.42613626    , 0.49341676    ,
     *  0.57062577    , 0.65937910    , 0.76152892    , 0.87920353    ,
     *   1.0148524    ,
     *  0.30067557    , 0.34981973    , 0.40586513    , 0.47000335    ,
     *  0.54358454    , 0.62814924    , 0.72546269    , 0.83755279    ,
     *  0.96675307    ,
     *  0.28631086    , 0.33322515    , 0.38669621    , 0.44786254    ,
     *  0.51801272    , 0.59861613    , 0.69135577    , 0.79816460    ,
     *  0.92126650    ,
     *  0.27267167    , 0.31746794    , 0.36849393    , 0.42683772    ,
     *  0.49372945    , 0.57057089    , 0.65896693    , 0.76076037    ,
     *  0.87807094    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 55, 63) /
     *  0.27213804    , 0.31685144    , 0.36778174    , 0.42601509    ,
     *  0.49277932    , 0.56947355    , 0.65769964    , 0.75929683    ,
     *  0.87638080    ,
     *  0.26981352    , 0.31416584    , 0.36467934    , 0.42243156    ,
     *  0.48864036    , 0.56469335    , 0.65217907    , 0.75292138    ,
     *  0.86901822    ,
     *  0.26604246    , 0.30980897    , 0.35964624    , 0.41661787    ,
     *  0.48192556    , 0.55693821    , 0.64322277    , 0.74257817    ,
     *  0.85707354    ,
     *  0.26224611    , 0.30542280    , 0.35457923    , 0.41076496    ,
     *  0.47516541    , 0.54913068    , 0.63420594    , 0.73216503    ,
     *  0.84504809    ,
     *  0.24638723    , 0.28709909    , 0.33341049    , 0.38631237    ,
     *  0.44692211    , 0.51651114    , 0.59653379    , 0.68865896    ,
     *  0.79480566    ,
     *  0.23029069    , 0.26849898    , 0.31192100    , 0.36148814    ,
     *  0.41824871    , 0.48339423    , 0.55828676    , 0.64448864    ,
     *  0.74379591    ,
     *  0.21412135    , 0.24981242    , 0.29032979    , 0.33654499    ,
     *  0.38943688    , 0.45011664    , 0.51985357    , 0.60010293    ,
     *  0.69253711    ,
     *  0.19804751    , 0.23123322    , 0.26886030    , 0.31174068    ,
     *  0.36078407    , 0.41702173    , 0.48163063    , 0.55595951    ,
     *  0.64155774    ,
     *  0.18223410    , 0.21295123    , 0.24773128    , 0.28732748    ,
     *  0.33258138    , 0.38444547    , 0.44400582    , 0.51250620    ,
     *  0.59137491    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 64, 72) /
     *  0.16683627    , 0.19514477    , 0.22714813    , 0.26354219    ,
     *  0.30510196    , 0.35270311    , 0.40734300    , 0.47016311    ,
     *  0.54247367    ,
     *  0.15199368    , 0.17797418    , 0.20729532    , 0.24059735    ,
     *  0.27859094    , 0.32207746    , 0.37196862    , 0.42930709    ,
     *  0.49528914    ,
     *  0.13782624    , 0.16157675    , 0.18833058    , 0.21867455    ,
     *  0.25325760    , 0.29280994    , 0.33816126    , 0.39025972    ,
     *  0.45019255    ,
     *  0.12443123    , 0.14606340    , 0.17038107    , 0.19791998    ,
     *  0.22927031    , 0.26509463    , 0.30614482    , 0.35327937    ,
     *  0.40748219    ,
     *  0.11188208    , 0.13151730    , 0.15354170    , 0.17844249    ,
     *  0.20675421    , 0.23907568    , 0.27608548    , 0.31855776    ,
     *  0.36737929    ,
     *  0.10022857    , 0.11799401    , 0.13787540    , 0.16031385    ,
     *  0.18579159    , 0.21484767    , 0.24809215    , 0.28622046    ,
     *  0.33002873    ,
     *  8.94982181E-02, 0.10552321    , 0.12341503    , 0.14357106    ,
     *  0.16642447    , 0.19245863    , 0.22221995    , 0.25633084    ,
     *  0.29550350    ,
     *  7.96985690E-02, 9.41113179E-02, 0.11016652    , 0.12821991    ,
     *  0.14865880    , 0.17191490    , 0.19847580    , 0.22889663    ,
     *  0.26381233    ,
     *  7.08199470E-02, 8.37448649E-02, 9.81127750E-02, 0.11423959    ,
     *  0.13246977    , 0.15318722    , 0.17682550    , 0.20387802    ,
     *  0.23490901    /
        DATA ((VOLMV (J,K),J= 64, 72),K= 73, 81) /
     *  6.28384081E-02, 7.43940262E-02, 8.72179117E-02, 0.10158762    ,
     *  0.11780751    , 0.13621745    , 0.15720144    , 0.18119659    ,
     *  0.20870277    ,
     *  5.57185835E-02, 6.60161512E-02, 7.74314547E-02, 9.02047733E-02,
     *  0.10460293    , 0.12092520    , 0.13951035    , 0.16074431    ,
     *  0.18506855    ,
     *  4.94162410E-02, 5.85589925E-02, 6.86922279E-02, 8.00197228E-02,
     *  9.27730543E-02, 0.10721415    , 0.12364058    , 0.14239187    ,
     *  0.16385681    ,
     *  4.38804447E-02, 5.19635287E-02, 6.09317797E-02, 7.09530761E-02,
     *  8.22258203E-02, 9.49776163E-02, 0.10946856    , 0.12599631    ,
     *  0.14490217    ,
     *  3.90552470E-02, 4.61663291E-02, 5.40772654E-02, 6.29208255E-02,
     *  7.28641452E-02, 8.41032879E-02, 9.68643824E-02, 0.11140734    ,
     *  0.12803087    ,
     *  3.48808976E-02, 4.11014591E-02, 4.80537913E-02, 5.58371252E-02,
     *  6.45891927E-02, 7.44771040E-02, 8.56962483E-02, 9.84726250E-02,
     *  0.11306684    ,
     *  3.12946809E-02, 3.67019437E-02, 4.27862643E-02, 4.96164683E-02,
     *  5.73029260E-02, 6.59862249E-02, 7.58339971E-02, 8.70418633E-02,
     *  9.98364155E-02,
     *  2.82317182E-02, 3.29008300E-02, 3.82008016E-02, 4.41753402E-02,
     *  5.09100159E-02, 5.85212559E-02, 6.71516907E-02, 7.69697996E-02,
     *  8.81719155E-02,
     *  2.56262156E-02, 2.96319634E-02, 3.42257470E-02, 3.94334303E-02,
     *  4.53192142E-02, 5.19778163E-02, 5.95294314E-02, 6.81183552E-02,
     *  7.79140772E-02/
        DATA ((VOLMV (J,K),J= 73, 81),K=  1,  9) /
     *   177.14697    ,  204.56856    ,  236.23488    ,  272.80304    ,
     *   315.03187    ,  363.79767    ,  420.11237    ,  485.14456    ,
     *   560.24373    ,
     *   141.67731    ,  163.60819    ,  188.93383    ,  218.17977    ,
     *   251.95290    ,  290.95406    ,  335.99254    ,  388.00296    ,
     *   448.06458    ,
     *   114.56595    ,  132.29998    ,  152.77910    ,  176.42829    ,
     *   203.73828    ,  235.27579    ,  271.69526    ,  313.75244    ,
     *   362.32005    ,
     *   93.588539    ,  108.07526    ,  124.80439    ,  144.12307    ,
     *   166.43221    ,  192.19473    ,  221.94524    ,  256.30110    ,
     *   295.97523    ,
     *   77.172723    ,  89.118270    ,  102.91285    ,  118.84272    ,
     *   137.23845    ,  158.48176    ,  183.01350    ,  211.34271    ,
     *   244.05727    ,
     *   64.191155    ,  74.127152    ,  85.601102    ,  98.851108    ,
     *   114.15213    ,  131.82167    ,  152.22642    ,  175.78978    ,
     *   203.00074    ,
     *   53.824818    ,  62.156103    ,  71.776931    ,  82.886950    ,
     *   95.716712    ,  110.53245    ,  127.64162    ,  147.39925    ,
     *   170.21534    ,
     *   45.471349    ,  52.509514    ,  60.637047    ,  70.022609    ,
     *   80.860966    ,  93.377032    ,  107.83053    ,  124.52140    ,
     *   143.79600    ,
     *   38.682623    ,  44.669891    ,  51.583848    ,  59.567971    ,
     *   68.787948    ,  79.435107    ,  91.730394    ,  105.92896    ,
     *   122.32543    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 10, 18) /
     *   33.121664    ,  38.248093    ,  44.167954    ,  51.004095    ,
     *   58.898380    ,  68.014631    ,  78.542025    ,  90.699023    ,
     *   104.73790    ,
     *   28.532516    ,  32.948544    ,  38.048032    ,  43.936808    ,
     *   50.737075    ,  58.589953    ,  67.658404    ,  78.130614    ,
     *   90.223899    ,
     *   24.718917    ,  28.544599    ,  32.962355    ,  38.063867    ,
     *   43.955001    ,  50.758011    ,  58.614076    ,  67.686221    ,
     *   78.162710    ,
     *   21.529035    ,  24.860922    ,  28.708444    ,  33.151448    ,
     *   38.282138    ,  44.206988    ,  51.048952    ,  58.950014    ,
     *   68.074135    ,
     *   18.844417    ,  21.760724    ,  25.128335    ,  29.017137    ,
     *   33.507835    ,  38.693621    ,  44.682114    ,  51.597587    ,
     *   59.583551    ,
     *   16.571922    ,  19.136446    ,  22.097817    ,  25.517495    ,
     *   29.466446    ,  34.026625    ,  39.292665    ,  45.373850    ,
     *   52.396377    ,
     *   14.637758    ,  16.902873    ,  19.518486    ,  22.538882    ,
     *   26.026744    ,  30.054455    ,  34.705602    ,  40.076709    ,
     *   46.279237    ,
     *   12.983051    ,  14.992016    ,  17.311829    ,  19.990633    ,
     *   23.084025    ,  26.656202    ,  30.781299    ,  35.544922    ,
     *   41.045928    ,
     *   11.560510    ,  13.349265    ,  15.414779    ,  17.799920    ,
     *   20.554189    ,  23.734747    ,  27.407601    ,  31.648974    ,
     *   36.546887    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 19, 27) /
     *   10.331908    ,  11.930476    ,  13.776361    ,  15.907874    ,
     *   18.369253    ,  21.211582    ,  24.493850    ,  28.284174    ,
     *   32.661214    ,
     *   9.2661586    ,  10.699748    ,  12.355116    ,  14.266619    ,
     *   16.473932    ,  19.022865    ,  21.966318    ,  25.365380    ,
     *   29.290590    ,
     *   8.5492831    ,  9.8718997    ,  11.399116    ,  13.162631    ,
     *   15.199046    ,  17.550626    ,  20.266176    ,  23.402055    ,
     *   27.023342    ,
     *   7.9023186    ,  9.1247849    ,  10.536348    ,  12.166305    ,
     *   14.048489    ,  16.221962    ,  18.731835    ,  21.630198    ,
     *   24.977200    ,
     *   7.3171606    ,  8.4490442    ,  9.7560020    ,  11.265162    ,
     *   13.007848    ,  15.020230    ,  17.344075    ,  20.027611    ,
     *   23.126533    ,
     *   6.7867814    ,  7.8365620    ,  9.0487073    ,  10.448378    ,
     *   12.064625    ,  13.930996    ,  16.086227    ,  18.575048    ,
     *   21.449113    ,
     *   6.3050700    ,  7.2802814    ,  8.4063142    ,  9.7065420    ,
     *   11.207953    ,  12.941711    ,  14.943800    ,  17.255773    ,
     *   19.925614    ,
     *   5.8666983    ,  6.7740495    ,  7.8217174    ,  9.0314494    ,
     *   10.428356    ,  12.041432    ,  13.904158    ,  16.055194    ,
     *   18.539184    ,
     *   5.4670084    ,  6.3124874    ,  7.2887052    ,  8.4159267    ,
     *   9.7175503    ,  11.220593    ,  12.956253    ,  14.960553    ,
     *   17.275093    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 28, 36) /
     *   5.1019183    ,  5.8908810    ,  6.8018340    ,  7.8536876    ,
     *   9.0682764    ,  10.470812    ,  12.090405    ,  13.960671    ,
     *   16.120429    ,
     *   4.7678415    ,  5.5050890    ,  6.3563211    ,  7.3392092    ,
     *   8.4741565    ,  9.7847217    ,  11.298108    ,  13.045727    ,
     *   15.063851    ,
     *   4.4616200    ,  5.1514641    ,  5.9479550    ,  6.8676278    ,
     *   7.9295741    ,  9.1558378    ,  10.571873    ,  12.207070    ,
     *   14.095370    ,
     *   4.1804663    ,  4.8267876    ,  5.5730183    ,  6.4346507    ,
     *   7.4295720    ,  8.5784352    ,  9.9050879    ,  11.437067    ,
     *   13.206170    ,
     *   3.9219145    ,  4.5282117    ,  5.2282227    ,  6.0364806    ,
     *   6.9697650    ,  8.0474499    ,  9.2919059    ,  10.728964    ,
     *   12.388453    ,
     *   3.6837787    ,  4.2532123    ,  4.9106531    ,  5.6697511    ,
     *   6.5462657    ,  7.5583928    ,  8.7271426    ,  10.076775    ,
     *   11.635305    ,
     *   3.4641172    ,  3.9995469    ,  4.6177202    ,  5.3314720    ,
     *   6.1556208    ,  7.1072760    ,  8.2061928    ,  9.4751824    ,
     *   10.940585    ,
     *   3.2612015    ,  3.7652195    ,  4.3471188    ,  5.0189813    ,
     *   5.7947565    ,  6.6905497    ,  7.7249571    ,  8.9194514    ,
     *   10.298827    ,
     *   3.0734899    ,  3.5484500    ,  4.0967931    ,  4.7299052    ,
     *   5.4609312    ,  6.3050481    ,  7.2797798    ,  8.4053605    ,
     *   9.7051546    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 37, 45) /
     *   2.8996051    ,  3.3476476    ,  3.8649063    ,  4.4621221    ,
     *   5.1516952    ,  5.9479423    ,  6.8673939    ,  7.9291371    ,
     *   9.1552117    ,
     *   2.7383138    ,  3.1613882    ,  3.6498137    ,  4.2137330    ,
     *   4.8648554    ,  5.6166996    ,  6.4848748    ,  7.4874039    ,
     *   8.6450981    ,
     *   2.5885101    ,  2.9883946    ,  3.4500405    ,  3.9830348    ,
     *   4.5984450    ,  5.3090488    ,  6.1295995    ,  7.0771319    ,
     *   8.1713160    ,
     *   2.4492003    ,  2.8275193    ,  3.2642616    ,  3.7684972    ,
     *   4.3506968    ,  5.0229491    ,  5.7992115    ,  6.6955998    ,
     *   7.7307226    ,
     *   2.2745428    ,  2.6258245    ,  3.0313441    ,  3.4995239    ,
     *   4.0400863    ,  4.6642560    ,  5.3849926    ,  6.2172597    ,
     *   7.1783354    ,
     *   2.1157385    ,  2.4424368    ,  2.8195678    ,  3.2549644    ,
     *   3.7576689    ,  4.3381202    ,  5.0083709    ,  5.7823370    ,
     *   6.6760864    ,
     *   1.9710377    ,  2.2753359    ,  2.6265993    ,  3.0321242    ,
     *   3.5003330    ,  4.0409486    ,  4.6651971    ,  5.3860398    ,
     *   6.2184424    ,
     *   1.8389120    ,  2.1227568    ,  2.4504007    ,  2.8286499    ,
     *   3.2653606    ,  3.7696025    ,  4.3518465    ,  5.0241824    ,
     *   5.8005694    ,
     *   1.7180223    ,  1.9831528    ,  2.2891858    ,  2.6424787    ,
     *   3.0503700    ,  3.5213313    ,  4.0651429    ,  4.6930970    ,
     *   5.4182319    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 46, 54) /
     *   1.6071909    ,  1.8551643    ,  2.1413843    ,  2.4717974    ,
     *   2.8532671    ,  3.2937168    ,  3.8022936    ,  4.3895586    ,
     *   5.0677058    ,
     *   1.5053788    ,  1.7375913    ,  2.0056106    ,  2.3150057    ,
     *   2.6722040    ,  3.0846250    ,  3.5608344    ,  4.1107215    ,
     *   4.7457046    ,
     *   1.4116652    ,  1.6293702    ,  1.8806366    ,  2.1706855    ,
     *   2.5055429    ,  2.8921647    ,  3.3385812    ,  3.8540635    ,
     *   4.4493159    ,
     *   1.3252288    ,  1.5295530    ,  1.7653674    ,  2.0375724    ,
     *   2.3518237    ,  2.7146498    ,  3.1335869    ,  3.6173360    ,
     *   4.1759431    ,
     *   1.2453314    ,  1.4372869    ,  1.6588181    ,  1.9145290    ,
     *   2.2097331    ,  2.5505635    ,  2.9441000    ,  3.3985166    ,
     *   3.9232504    ,
     *   1.1712974    ,  1.3517918    ,  1.5600881    ,  1.8005154    ,
     *   2.0780700    ,  2.3985189    ,  2.7685189    ,  3.1957555    ,
     *   3.6891019    ,
     *   1.1157516    ,  1.2876471    ,  1.4860133    ,  1.7149737    ,
     *   1.9792864    ,  2.2844435    ,  2.6367846    ,  3.0436288    ,
     *   3.5134260    ,
     *   1.0632229    ,  1.2269865    ,  1.4159622    ,  1.6340784    ,
     *   1.8858684    ,  2.1765644    ,  2.5122058    ,  2.8997651    ,
     *   3.3472923    ,
     *   1.0133399    ,  1.1693810    ,  1.3494391    ,  1.5572573    ,
     *   1.7971553    ,  2.0741184    ,  2.3939012    ,  2.7631470    ,
     *   3.1895257    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 55, 63) /
     *   1.0113881    ,  1.1671271    ,  1.3468362    ,  1.5542515    ,
     *   1.7936842    ,  2.0701099    ,  2.3892722    ,  2.7578015    ,
     *   3.1833526    ,
     *   1.0028857    ,  1.1573083    ,  1.3354975    ,  1.5411575    ,
     *   1.7785632    ,  2.0526483    ,  2.3691075    ,  2.7345152    ,
     *   3.1564617    ,
     *  0.98909170    ,  1.1413789    ,  1.3171020    ,  1.5199144    ,
     *   1.7540317    ,  2.0243192    ,  2.3363931    ,  2.6967367    ,
     *   3.1128350    ,
     *  0.97520446    ,  1.1253418    ,  1.2985823    ,  1.4985277    ,
     *   1.7293343    ,  1.9957986    ,  2.3034575    ,  2.6587027    ,
     *   3.0689133    ,
     *  0.91718339    ,  1.0583383    ,  1.2212062    ,  1.4091735    ,
     *   1.6261479    ,  1.8766389    ,  2.1658519    ,  2.4997957    ,
     *   2.8854076    ,
     *  0.85827603    , 0.99031120    ,  1.1426479    ,  1.3184542    ,
     *   1.5213850    ,  1.7556587    ,  2.0261439    ,  2.3384610    ,
     *   2.6990983    ,
     *  0.79908086    , 0.92195162    ,  1.0637057    ,  1.2272912    ,
     *   1.4161099    ,  1.6340869    ,  1.8857528    ,  2.1763374    ,
     *   2.5118780    ,
     *  0.74020815    , 0.85396424    , 0.98519310    ,  1.1366245    ,
     *   1.3114077    ,  1.5131768    ,  1.7461258    ,  2.0150962    ,
     *   2.3256768    ,
     *  0.68225498    , 0.78703858    , 0.90790649    ,  1.0473734    ,
     *   1.2083403    ,  1.3941545    ,  1.6086788    ,  1.8563725    ,
     *   2.1423828    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 64, 72) /
     *  0.62578147    , 0.72182140    , 0.83259271    , 0.96040051    ,
     *   1.1079037    ,  1.2781701    ,  1.4747402    ,  1.7017002    ,
     *   1.9637673    ,
     *  0.57129002    , 0.65889285    , 0.75992167    , 0.87647933    ,
     *   1.0109912    ,  1.1662554    ,  1.3455011    ,  1.5524550    ,
     *   1.7914192    ,
     *  0.51920927    , 0.59874788    , 0.69046492    , 0.79626990    ,
     *  0.91836495    ,  1.0592905    ,  1.2219780    ,  1.4098107    ,
     *   1.6266937    ,
     *  0.46988360    , 0.54178412    , 0.62468161    , 0.72030242    ,
     *  0.83063725    , 0.95798243    ,  1.1049875    ,  1.2747102    ,
     *   1.4706798    ,
     *  0.42356841    , 0.48829645    , 0.56291223    , 0.64897009    ,
     *  0.74826215    , 0.86285547    , 0.99513495    ,  1.1478527    ,
     *   1.3241850    ,
     *  0.38043088    , 0.43847786    , 0.50537959    , 0.58253016    ,
     *  0.67153670    , 0.77425272    , 0.89281654    ,  1.0296956    ,
     *   1.1877375    ,
     *  0.34055520    , 0.39242548    , 0.45219583    , 0.52111210    ,
     *  0.60061039    , 0.69234677    , 0.79823162    , 0.92046917    ,
     *   1.0616032    ,
     *  0.30395128    , 0.35015068    , 0.40337399    , 0.46473094    ,
     *  0.53550057    , 0.61715765    , 0.71140329    , 0.82020010    ,
     *  0.94581289    ,
     *  0.27056563    , 0.31159157    , 0.35884253    , 0.41330402    ,
     *  0.47611174    , 0.54857508    , 0.63220420    , 0.72874133    ,
     *  0.84019677    /
        DATA ((VOLMV (J,K),J= 73, 81),K= 73, 81) /
     *  0.24029324    , 0.27662675    , 0.31846119    , 0.36666932    ,
     *  0.42225678    , 0.48638294    , 0.56038479    , 0.64580464    ,
     *  0.74442202    ,
     *  0.21298952    , 0.24508913    , 0.28203692    , 0.32460382    ,
     *  0.37367813    , 0.43028378    , 0.49560154    , 0.57099336    ,
     *  0.65803058    ,
     *  0.18848155    , 0.21677888    , 0.24933885    , 0.28684089    ,
     *  0.33006782    , 0.37992195    , 0.43744374    , 0.50383320    ,
     *  0.58047473    ,
     *  0.16657817    , 0.19147510    , 0.22011178    , 0.25308573    ,
     *  0.29108537    , 0.33490425    , 0.38545732    , 0.44379980    ,
     *  0.51114895    ,
     *  0.14707854    , 0.16894570    , 0.19408760    , 0.22302863    ,
     *  0.25637311    , 0.29481760    , 0.33916524    , 0.39034227    ,
     *  0.44941710    ,
     *  0.12977916    , 0.14895556    , 0.17099467    , 0.19635587    ,
     *  0.22556867    , 0.25924351    , 0.29808423    , 0.34290253    ,
     *  0.39463470    ,
     *  0.11447941    , 0.13127288    , 0.15056522    , 0.17275813    ,
     *  0.19831483    , 0.22776944    , 0.26173785    , 0.30093041    ,
     *  0.34616641    ,
     *  0.10098559    , 0.11567395    , 0.13254083    , 0.15193694    ,
     *  0.17426686    , 0.19999725    , 0.22966635    , 0.26389496    ,
     *  0.30339914    ,
     *  8.91138795E-02, 0.10194645    , 0.11667632    , 0.13360911    ,
     *  0.15309769    , 0.17554924    , 0.20143354    , 0.23129249    ,
     *  0.26575120    /
        DATA ((VOLMF (J,K),J=  1,  9),K=  1,  9) /
     *  1.29865302E-02, 1.30421990E-02, 1.30993799E-02, 1.31582116E-02,
     *  1.32188248E-02, 1.32813448E-02, 1.33458951E-02, 1.34125997E-02,
     *  1.34815863E-02,
     *  1.29862676E-02, 1.30419276E-02, 1.30990990E-02, 1.31579207E-02,
     *  1.32185232E-02, 1.32810318E-02, 1.33455699E-02, 1.34122615E-02,
     *  1.34812341E-02,
     *  1.29859574E-02, 1.30416068E-02, 1.30987671E-02, 1.31575769E-02,
     *  1.32181668E-02, 1.32806620E-02, 1.33451857E-02, 1.34118619E-02,
     *  1.34808180E-02,
     *  1.29855942E-02, 1.30412312E-02, 1.30983784E-02, 1.31571743E-02,
     *  1.32177494E-02, 1.32802289E-02, 1.33447358E-02, 1.34113940E-02,
     *  1.34803307E-02,
     *  1.29851722E-02, 1.30407949E-02, 1.30979269E-02, 1.31567068E-02,
     *  1.32172647E-02, 1.32797259E-02, 1.33442132E-02, 1.34108505E-02,
     *  1.34797648E-02,
     *  1.29846859E-02, 1.30402920E-02, 1.30974066E-02, 1.31561678E-02,
     *  1.32167060E-02, 1.32791461E-02, 1.33436110E-02, 1.34102241E-02,
     *  1.34791126E-02,
     *  1.29841292E-02, 1.30397165E-02, 1.30968110E-02, 1.31555510E-02,
     *  1.32160666E-02, 1.32784826E-02, 1.33429217E-02, 1.34095073E-02,
     *  1.34783661E-02,
     *  1.29834962E-02, 1.30390620E-02, 1.30961337E-02, 1.31548496E-02,
     *  1.32153395E-02, 1.32777281E-02, 1.33421380E-02, 1.34086922E-02,
     *  1.34775175E-02,
     *  1.29827806E-02, 1.30383221E-02, 1.30953682E-02, 1.31540568E-02,
     *  1.32145177E-02, 1.32768754E-02, 1.33412521E-02, 1.34077710E-02,
     *  1.34765583E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 10, 18) /
     *  1.29819763E-02, 1.30374905E-02, 1.30945077E-02, 1.31531657E-02,
     *  1.32135940E-02, 1.32759169E-02, 1.33402565E-02, 1.34067356E-02,
     *  1.34754803E-02,
     *  1.29810768E-02, 1.30365606E-02, 1.30935455E-02, 1.31521693E-02,
     *  1.32125611E-02, 1.32748452E-02, 1.33391434E-02, 1.34055781E-02,
     *  1.34742751E-02,
     *  1.29800758E-02, 1.30355257E-02, 1.30924748E-02, 1.31510604E-02,
     *  1.32114118E-02, 1.32736527E-02, 1.33379047E-02, 1.34042901E-02,
     *  1.34729341E-02,
     *  1.29789669E-02, 1.30343792E-02, 1.30912886E-02, 1.31498321E-02,
     *  1.32101386E-02, 1.32723318E-02, 1.33365327E-02, 1.34028634E-02,
     *  1.34714489E-02,
     *  1.29777434E-02, 1.30331144E-02, 1.30899800E-02, 1.31484771E-02,
     *  1.32087343E-02, 1.32708747E-02, 1.33350194E-02, 1.34012899E-02,
     *  1.34698109E-02,
     *  1.29763990E-02, 1.30317245E-02, 1.30885421E-02, 1.31469883E-02,
     *  1.32071912E-02, 1.32692739E-02, 1.33333569E-02, 1.33995613E-02,
     *  1.34680114E-02,
     *  1.29749271E-02, 1.30302030E-02, 1.30869680E-02, 1.31453584E-02,
     *  1.32055021E-02, 1.32675216E-02, 1.33315371E-02, 1.33976693E-02,
     *  1.34660421E-02,
     *  1.29733212E-02, 1.30285429E-02, 1.30852508E-02, 1.31435805E-02,
     *  1.32036595E-02, 1.32656102E-02, 1.33295522E-02, 1.33956058E-02,
     *  1.34638942E-02,
     *  1.29715748E-02, 1.30267378E-02, 1.30833835E-02, 1.31416472E-02,
     *  1.32016562E-02, 1.32635321E-02, 1.33273943E-02, 1.33933625E-02,
     *  1.34615594E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 19, 27) /
     *  1.29696814E-02, 1.30247808E-02, 1.30813592E-02, 1.31395516E-02,
     *  1.31994846E-02, 1.32612797E-02, 1.33250555E-02, 1.33909313E-02,
     *  1.34590293E-02,
     *  1.29676347E-02, 1.30226654E-02, 1.30791712E-02, 1.31372865E-02,
     *  1.31971377E-02, 1.32588455E-02, 1.33225281E-02, 1.33883043E-02,
     *  1.34562955E-02,
     *  1.29659727E-02, 1.30209477E-02, 1.30773946E-02, 1.31354475E-02,
     *  1.31952323E-02, 1.32568693E-02, 1.33204765E-02, 1.33861719E-02,
     *  1.34540766E-02,
     *  1.29642156E-02, 1.30191318E-02, 1.30755166E-02, 1.31335036E-02,
     *  1.31932183E-02, 1.32547806E-02, 1.33183081E-02, 1.33839184E-02,
     *  1.34517317E-02,
     *  1.29623607E-02, 1.30172150E-02, 1.30735342E-02, 1.31314517E-02,
     *  1.31910925E-02, 1.32525762E-02, 1.33160198E-02, 1.33815402E-02,
     *  1.34492574E-02,
     *  1.29604053E-02, 1.30151943E-02, 1.30714445E-02, 1.31292889E-02,
     *  1.31888520E-02, 1.32502529E-02, 1.33136081E-02, 1.33790341E-02,
     *  1.34466502E-02,
     *  1.29583465E-02, 1.30130670E-02, 1.30692447E-02, 1.31270123E-02,
     *  1.31864937E-02, 1.32478076E-02, 1.33110700E-02, 1.33763968E-02,
     *  1.34439066E-02,
     *  1.29561818E-02, 1.30108303E-02, 1.30669319E-02, 1.31246188E-02,
     *  1.31840145E-02, 1.32452372E-02, 1.33084022E-02, 1.33736249E-02,
     *  1.34410233E-02,
     *  1.29539085E-02, 1.30084815E-02, 1.30645034E-02, 1.31221057E-02,
     *  1.31814116E-02, 1.32425386E-02, 1.33056015E-02, 1.33707152E-02,
     *  1.34379968E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 28, 36) /
     *  1.29515238E-02, 1.30060178E-02, 1.30619562E-02, 1.31194700E-02,
     *  1.31786819E-02, 1.32397087E-02, 1.33026649E-02, 1.33676645E-02,
     *  1.34348240E-02,
     *  1.29490253E-02, 1.30034366E-02, 1.30592877E-02, 1.31167090E-02,
     *  1.31758225E-02, 1.32367447E-02, 1.32995893E-02, 1.33644696E-02,
     *  1.34315015E-02,
     *  1.29464102E-02, 1.30007352E-02, 1.30564951E-02, 1.31138197E-02,
     *  1.31728306E-02, 1.32336436E-02, 1.32963717E-02, 1.33611275E-02,
     *  1.34280263E-02,
     *  1.29436761E-02, 1.29979110E-02, 1.30535757E-02, 1.31107996E-02,
     *  1.31697034E-02, 1.32304024E-02, 1.32930090E-02, 1.33576351E-02,
     *  1.34243951E-02,
     *  1.29408203E-02, 1.29949614E-02, 1.30505270E-02, 1.31076457E-02,
     *  1.31664380E-02, 1.32270184E-02, 1.32894984E-02, 1.33539894E-02,
     *  1.34206049E-02,
     *  1.29378404E-02, 1.29918837E-02, 1.30473461E-02, 1.31043555E-02,
     *  1.31630317E-02, 1.32234886E-02, 1.32858370E-02, 1.33501875E-02,
     *  1.34166526E-02,
     *  1.29347338E-02, 1.29886755E-02, 1.30440305E-02, 1.31009263E-02,
     *  1.31594818E-02, 1.32198103E-02, 1.32820219E-02, 1.33462263E-02,
     *  1.34125353E-02,
     *  1.29314980E-02, 1.29853342E-02, 1.30405777E-02, 1.30973553E-02,
     *  1.31557855E-02, 1.32159807E-02, 1.32780502E-02, 1.33421031E-02,
     *  1.34082500E-02,
     *  1.29281307E-02, 1.29818572E-02, 1.30369849E-02, 1.30936401E-02,
     *  1.31519402E-02, 1.32119971E-02, 1.32739193E-02, 1.33378149E-02,
     *  1.34037938E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 37, 45) /
     *  1.29246293E-02, 1.29782421E-02, 1.30332498E-02, 1.30897779E-02,
     *  1.31479432E-02, 1.32078567E-02, 1.32696263E-02, 1.33333590E-02,
     *  1.33991639E-02,
     *  1.29209913E-02, 1.29744863E-02, 1.30293697E-02, 1.30857662E-02,
     *  1.31437919E-02, 1.32035570E-02, 1.32651685E-02, 1.33287327E-02,
     *  1.33943574E-02,
     *  1.29172144E-02, 1.29705874E-02, 1.30253422E-02, 1.30816025E-02,
     *  1.31394837E-02, 1.31990952E-02, 1.32605433E-02, 1.33239331E-02,
     *  1.33893716E-02,
     *  1.29132960E-02, 1.29665430E-02, 1.30211646E-02, 1.30772841E-02,
     *  1.31350159E-02, 1.31944688E-02, 1.32557478E-02, 1.33189575E-02,
     *  1.33842037E-02,
     *  1.29077205E-02, 1.29607886E-02, 1.30152216E-02, 1.30711414E-02,
     *  1.31286617E-02, 1.31878897E-02, 1.32489294E-02, 1.33118841E-02,
     *  1.33768580E-02,
     *  1.29018711E-02, 1.29547524E-02, 1.30089883E-02, 1.30646998E-02,
     *  1.31219992E-02, 1.31809926E-02, 1.32417827E-02, 1.33044714E-02,
     *  1.33691615E-02,
     *  1.28957414E-02, 1.29484279E-02, 1.30024584E-02, 1.30579526E-02,
     *  1.31150217E-02, 1.31737706E-02, 1.32343008E-02, 1.32967125E-02,
     *  1.33611071E-02,
     *  1.28893248E-02, 1.29418083E-02, 1.29956248E-02, 1.30508928E-02,
     *  1.31077222E-02, 1.31662167E-02, 1.32264763E-02, 1.32886000E-02,
     *  1.33526874E-02,
     *  1.28826144E-02, 1.29348866E-02, 1.29884805E-02, 1.30435132E-02,
     *  1.31000934E-02, 1.31583234E-02, 1.32183020E-02, 1.32801265E-02,
     *  1.33438950E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 46, 54) /
     *  1.28756026E-02, 1.29276553E-02, 1.29810178E-02, 1.30358061E-02,
     *  1.30921275E-02, 1.31500829E-02, 1.32097698E-02, 1.32712838E-02,
     *  1.33347215E-02,
     *  1.28682815E-02, 1.29201061E-02, 1.29732285E-02, 1.30277631E-02,
     *  1.30838159E-02, 1.31414865E-02, 1.32008709E-02, 1.32620632E-02,
     *  1.33251582E-02,
     *  1.28606418E-02, 1.29122298E-02, 1.29651030E-02, 1.30193745E-02,
     *  1.30751489E-02, 1.31325245E-02, 1.31915955E-02, 1.32524546E-02,
     *  1.33151949E-02,
     *  1.28526728E-02, 1.29040155E-02, 1.29566303E-02, 1.30106292E-02,
     *  1.30661152E-02, 1.31231851E-02, 1.31819317E-02, 1.32424460E-02,
     *  1.33048194E-02,
     *  1.28443611E-02, 1.28954495E-02, 1.29477967E-02, 1.30015131E-02,
     *  1.30567003E-02, 1.31134538E-02, 1.31718647E-02, 1.32320223E-02,
     *  1.32940163E-02,
     *  1.28356889E-02, 1.28865137E-02, 1.29385834E-02, 1.29920072E-02,
     *  1.30468851E-02, 1.31033109E-02, 1.31613743E-02, 1.32211631E-02,
     *  1.32827647E-02,
     *  1.28284593E-02, 1.28790655E-02, 1.29309055E-02, 1.29840868E-02,
     *  1.30387086E-02, 1.30948633E-02, 1.31526393E-02, 1.32121228E-02,
     *  1.32734002E-02,
     *  1.28209587E-02, 1.28713394E-02, 1.29229423E-02, 1.29758737E-02,
     *  1.30302314E-02, 1.30861066E-02, 1.31435865E-02, 1.32027558E-02,
     *  1.32636993E-02,
     *  1.28131497E-02, 1.28632971E-02, 1.29146546E-02, 1.29673274E-02,
     *  1.30214119E-02, 1.30769982E-02, 1.31341720E-02, 1.31930166E-02,
     *  1.32536153E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 55, 63) /
     *  1.28128292E-02, 1.28629671E-02, 1.29143145E-02, 1.29669767E-02,
     *  1.30210501E-02, 1.30766246E-02, 1.31337858E-02, 1.31926172E-02,
     *  1.32532018E-02,
     *  1.28114193E-02, 1.28615152E-02, 1.29128185E-02, 1.29654342E-02,
     *  1.30194585E-02, 1.30749810E-02, 1.31320872E-02, 1.31908603E-02,
     *  1.32513830E-02,
     *  1.28090829E-02, 1.28591092E-02, 1.29103395E-02, 1.29628783E-02,
     *  1.30168213E-02, 1.30722580E-02, 1.31292732E-02, 1.31879497E-02,
     *  1.32483700E-02,
     *  1.28066671E-02, 1.28566217E-02, 1.29077767E-02, 1.29602360E-02,
     *  1.30140952E-02, 1.30694432E-02, 1.31263645E-02, 1.31849415E-02,
     *  1.32452561E-02,
     *  1.27958230E-02, 1.28454573E-02, 1.28962757E-02, 1.29483806E-02,
     *  1.30018656E-02, 1.30568179E-02, 1.31133204E-02, 1.31714535E-02,
     *  1.32312971E-02,
     *  1.27833949E-02, 1.28326652E-02, 1.28831014E-02, 1.29348037E-02,
     *  1.29878641E-02, 1.30423677E-02, 1.30983954E-02, 1.31560255E-02,
     *  1.32153357E-02,
     *  1.27691669E-02, 1.28180247E-02, 1.28680276E-02, 1.29192741E-02,
     *  1.29718538E-02, 1.30258497E-02, 1.30813405E-02, 1.31384022E-02,
     *  1.31971100E-02,
     *  1.27528989E-02, 1.28012901E-02, 1.28508035E-02, 1.29015351E-02,
     *  1.29535721E-02, 1.30069952E-02, 1.30618807E-02, 1.31183020E-02,
     *  1.31763316E-02,
     *  1.27343245E-02, 1.27821898E-02, 1.28311516E-02, 1.28813033E-02,
     *  1.29327296E-02, 1.29855086E-02, 1.30397139E-02, 1.30954161E-02,
     *  1.31526847E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 64, 72) /
     *  1.27131507E-02, 1.27604249E-02, 1.28087674E-02, 1.28582684E-02,
     *  1.29090098E-02, 1.29610670E-02, 1.30145106E-02, 1.30694083E-02,
     *  1.31258264E-02,
     *  1.26890569E-02, 1.27356694E-02, 1.27833189E-02, 1.28320925E-02,
     *  1.28820689E-02, 1.29333205E-02, 1.29859147E-02, 1.30399161E-02,
     *  1.30953876E-02,
     *  1.26616958E-02, 1.27075705E-02, 1.27544480E-02, 1.28024117E-02,
     *  1.28515373E-02, 1.29018936E-02, 1.29535449E-02, 1.30065523E-02,
     *  1.30609751E-02,
     *  1.26306943E-02, 1.26757500E-02, 1.27217712E-02, 1.27688377E-02,
     *  1.28170213E-02, 1.28663875E-02, 1.29169972E-02, 1.29689078E-02,
     *  1.30221750E-02,
     *  1.25956559E-02, 1.26398071E-02, 1.26848835E-02, 1.27309608E-02,
     *  1.27781071E-02, 1.28263843E-02, 1.28758495E-02, 1.29265565E-02,
     *  1.29785571E-02,
     *  1.25561652E-02, 1.25993227E-02, 1.26433621E-02, 1.26883551E-02,
     *  1.27343655E-02, 1.27814516E-02, 1.28296667E-02, 1.28790607E-02,
     *  1.29296815E-02,
     *  1.25117929E-02, 1.25538650E-02, 1.25967732E-02, 1.26405844E-02,
     *  1.26853587E-02, 1.27311501E-02, 1.27780081E-02, 1.28259790E-02,
     *  1.28751065E-02,
     *  1.24621031E-02, 1.25029972E-02, 1.25446790E-02, 1.25872109E-02,
     *  1.26306485E-02, 1.26750418E-02, 1.27204367E-02, 1.27668753E-02,
     *  1.28143979E-02,
     *  1.24066629E-02, 1.24462868E-02, 1.24866481E-02, 1.25278041E-02,
     *  1.25698062E-02, 1.26127005E-02, 1.26565289E-02, 1.27013298E-02,
     *  1.27471396E-02/
        DATA ((VOLMF (J,K),J=  1,  9),K= 73, 81) /
     *  1.23450531E-02, 1.23833169E-02, 1.24222660E-02, 1.24619529E-02,
     *  1.25024246E-02, 1.25437232E-02, 1.25858867E-02, 1.26289502E-02,
     *  1.26729462E-02,
     *  1.22768803E-02, 1.23136980E-02, 1.23511479E-02, 1.23892777E-02,
     *  1.24281298E-02, 1.24677424E-02, 1.25081501E-02, 1.25493843E-02,
     *  1.25914744E-02,
     *  1.22017909E-02, 1.22370821E-02, 1.22729521E-02, 1.23094435E-02,
     *  1.23465944E-02, 1.23844394E-02, 1.24230095E-02, 1.24623330E-02,
     *  1.25024360E-02,
     *  1.21194842E-02, 1.21531756E-02, 1.21873927E-02, 1.22221730E-02,
     *  1.22575505E-02, 1.22935562E-02, 1.23302179E-02, 1.23675609E-02,
     *  1.24056086E-02,
     *  1.20297258E-02, 1.20617523E-02, 1.20942522E-02, 1.21272583E-02,
     *  1.21608007E-02, 1.21949067E-02, 1.22296014E-02, 1.22649073E-02,
     *  1.23008454E-02,
     *  1.19323585E-02, 1.19626635E-02, 1.19933915E-02, 1.20245706E-02,
     *  1.20562270E-02, 1.20883851E-02, 1.21210670E-02, 1.21542931E-02,
     *  1.21880820E-02,
     *  1.18273103E-02, 1.18558460E-02, 1.18847569E-02, 1.19140665E-02,
     *  1.19437975E-02, 1.19739713E-02, 1.20046076E-02, 1.20357248E-02,
     *  1.20673395E-02,
     *  1.17145983E-02, 1.17413253E-02, 1.17683829E-02, 1.17957905E-02,
     *  1.18235673E-02, 1.18517320E-02, 1.18803023E-02, 1.19092945E-02,
     *  1.19387240E-02,
     *  1.15943269E-02, 1.16192135E-02, 1.16443901E-02, 1.16698722E-02,
     *  1.16956759E-02, 1.17218175E-02, 1.17483126E-02, 1.17751761E-02,
     *  1.18024219E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K=  1,  9) /
     *  1.35529884E-02, 1.36269484E-02, 1.37036196E-02, 1.37831690E-02,
     *  1.38657801E-02, 1.39516559E-02, 1.40410221E-02, 1.41341318E-02,
     *  1.42312698E-02,
     *  1.35526212E-02, 1.36265650E-02, 1.37032188E-02, 1.37827493E-02,
     *  1.38653399E-02, 1.39511933E-02, 1.40405353E-02, 1.41336184E-02,
     *  1.42307271E-02,
     *  1.35521874E-02, 1.36261120E-02, 1.37027451E-02, 1.37822533E-02,
     *  1.38648197E-02, 1.39506469E-02, 1.40399601E-02, 1.41330118E-02,
     *  1.42300860E-02,
     *  1.35516793E-02, 1.36255816E-02, 1.37021905E-02, 1.37816726E-02,
     *  1.38642107E-02, 1.39500070E-02, 1.40392866E-02, 1.41323015E-02,
     *  1.42293354E-02,
     *  1.35510893E-02, 1.36249656E-02, 1.37015465E-02, 1.37809982E-02,
     *  1.38635034E-02, 1.39492640E-02, 1.40385046E-02, 1.41314768E-02,
     *  1.42284638E-02,
     *  1.35504093E-02, 1.36242557E-02, 1.37008043E-02, 1.37802211E-02,
     *  1.38626884E-02, 1.39484078E-02, 1.40376035E-02, 1.41305266E-02,
     *  1.42274596E-02,
     *  1.35496310E-02, 1.36234432E-02, 1.36999549E-02, 1.37793318E-02,
     *  1.38617558E-02, 1.39474280E-02, 1.40365724E-02, 1.41294392E-02,
     *  1.42263106E-02,
     *  1.35487462E-02, 1.36225195E-02, 1.36989892E-02, 1.37783207E-02,
     *  1.38606955E-02, 1.39463142E-02, 1.40354002E-02, 1.41282033E-02,
     *  1.42250045E-02,
     *  1.35477463E-02, 1.36214756E-02, 1.36978979E-02, 1.37771782E-02,
     *  1.38594974E-02, 1.39450557E-02, 1.40340758E-02, 1.41268068E-02,
     *  1.42235290E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 10, 18) /
     *  1.35466225E-02, 1.36203025E-02, 1.36966716E-02, 1.37758943E-02,
     *  1.38581511E-02, 1.39436416E-02, 1.40325878E-02, 1.41252379E-02,
     *  1.42218713E-02,
     *  1.35453661E-02, 1.36189910E-02, 1.36953007E-02, 1.37744591E-02,
     *  1.38566462E-02, 1.39420610E-02, 1.40309247E-02, 1.41234845E-02,
     *  1.42200188E-02,
     *  1.35439682E-02, 1.36175320E-02, 1.36937756E-02, 1.37728625E-02,
     *  1.38549723E-02, 1.39403029E-02, 1.40290748E-02, 1.41215344E-02,
     *  1.42179587E-02,
     *  1.35424201E-02, 1.36159161E-02, 1.36920866E-02, 1.37710946E-02,
     *  1.38531187E-02, 1.39383563E-02, 1.40270268E-02, 1.41193755E-02,
     *  1.42156781E-02,
     *  1.35407127E-02, 1.36141341E-02, 1.36902241E-02, 1.37691451E-02,
     *  1.38510749E-02, 1.39362100E-02, 1.40247689E-02, 1.41169956E-02,
     *  1.42131644E-02,
     *  1.35388372E-02, 1.36121767E-02, 1.36881785E-02, 1.37670040E-02,
     *  1.38488304E-02, 1.39338532E-02, 1.40222897E-02, 1.41143827E-02,
     *  1.42104047E-02,
     *  1.35367847E-02, 1.36100347E-02, 1.36859400E-02, 1.37646613E-02,
     *  1.38463747E-02, 1.39312749E-02, 1.40195777E-02, 1.41115246E-02,
     *  1.42073865E-02,
     *  1.35345463E-02, 1.36076989E-02, 1.36834992E-02, 1.37621070E-02,
     *  1.38436975E-02, 1.39284642E-02, 1.40166216E-02, 1.41084096E-02,
     *  1.42040974E-02,
     *  1.35321133E-02, 1.36051602E-02, 1.36808465E-02, 1.37593312E-02,
     *  1.38407884E-02, 1.39254103E-02, 1.40134101E-02, 1.41050259E-02,
     *  1.42005250E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 19, 27) /
     *  1.35294769E-02, 1.36024095E-02, 1.36779726E-02, 1.37563242E-02,
     *  1.38376372E-02, 1.39221026E-02, 1.40099321E-02, 1.41013620E-02,
     *  1.41966572E-02,
     *  1.35266285E-02, 1.35994379E-02, 1.36748681E-02, 1.37530762E-02,
     *  1.38342340E-02, 1.39185308E-02, 1.40061768E-02, 1.40974064E-02,
     *  1.41924822E-02,
     *  1.35243167E-02, 1.35970262E-02, 1.36723489E-02, 1.37504409E-02,
     *  1.38314729E-02, 1.39156332E-02, 1.40031308E-02, 1.40941982E-02,
     *  1.41890966E-02,
     *  1.35218739E-02, 1.35944781E-02, 1.36696873E-02, 1.37476567E-02,
     *  1.38285562E-02, 1.39125727E-02, 1.39999137E-02, 1.40908104E-02,
     *  1.41855218E-02,
     *  1.35192965E-02, 1.35917897E-02, 1.36668794E-02, 1.37447199E-02,
     *  1.38254797E-02, 1.39093449E-02, 1.39965212E-02, 1.40872382E-02,
     *  1.41817530E-02,
     *  1.35165807E-02, 1.35889573E-02, 1.36639214E-02, 1.37416262E-02,
     *  1.38222394E-02, 1.39059455E-02, 1.39929488E-02, 1.40834771E-02,
     *  1.41777854E-02,
     *  1.35137231E-02, 1.35859773E-02, 1.36608094E-02, 1.37383719E-02,
     *  1.38188312E-02, 1.39023703E-02, 1.39891921E-02, 1.40795225E-02,
     *  1.41736143E-02,
     *  1.35107202E-02, 1.35828459E-02, 1.36575398E-02, 1.37349531E-02,
     *  1.38152510E-02, 1.38986152E-02, 1.39852469E-02, 1.40753701E-02,
     *  1.41692352E-02,
     *  1.35075686E-02, 1.35795598E-02, 1.36541089E-02, 1.37313660E-02,
     *  1.38114950E-02, 1.38946763E-02, 1.39811091E-02, 1.40710156E-02,
     *  1.41646438E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 28, 36) /
     *  1.35042648E-02, 1.35761154E-02, 1.36505131E-02, 1.37276069E-02,
     *  1.38075595E-02, 1.38905495E-02, 1.39767746E-02, 1.40664547E-02,
     *  1.41598356E-02,
     *  1.35008056E-02, 1.35725092E-02, 1.36467488E-02, 1.37236722E-02,
     *  1.38034406E-02, 1.38862310E-02, 1.39722394E-02, 1.40616835E-02,
     *  1.41548065E-02,
     *  1.34971876E-02, 1.35687379E-02, 1.36428127E-02, 1.37195583E-02,
     *  1.37991347E-02, 1.38817171E-02, 1.39674998E-02, 1.40566980E-02,
     *  1.41495524E-02,
     *  1.34934077E-02, 1.35647983E-02, 1.36387013E-02, 1.37152618E-02,
     *  1.37946382E-02, 1.38770042E-02, 1.39625519E-02, 1.40514944E-02,
     *  1.41440695E-02,
     *  1.34894626E-02, 1.35606870E-02, 1.36344113E-02, 1.37107793E-02,
     *  1.37899477E-02, 1.38720887E-02, 1.39573921E-02, 1.40460689E-02,
     *  1.41383540E-02,
     *  1.34853493E-02, 1.35564010E-02, 1.36299395E-02, 1.37061074E-02,
     *  1.37850598E-02, 1.38669670E-02, 1.39520169E-02, 1.40404179E-02,
     *  1.41324022E-02,
     *  1.34810648E-02, 1.35519370E-02, 1.36252827E-02, 1.37012428E-02,
     *  1.37799711E-02, 1.38616359E-02, 1.39464229E-02, 1.40345380E-02,
     *  1.41262106E-02,
     *  1.34766059E-02, 1.35472920E-02, 1.36204377E-02, 1.36961825E-02,
     *  1.37746785E-02, 1.38560920E-02, 1.39406067E-02, 1.40284258E-02,
     *  1.41197757E-02,
     *  1.34719699E-02, 1.35424631E-02, 1.36154015E-02, 1.36909233E-02,
     *  1.37691787E-02, 1.38503322E-02, 1.39345651E-02, 1.40220780E-02,
     *  1.41130944E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 37, 45) /
     *  1.34671537E-02, 1.35374472E-02, 1.36101712E-02, 1.36854621E-02,
     *  1.37634687E-02, 1.38443533E-02, 1.39282949E-02, 1.40154915E-02,
     *  1.41061633E-02,
     *  1.34621545E-02, 1.35322415E-02, 1.36047436E-02, 1.36797961E-02,
     *  1.37575454E-02, 1.38381523E-02, 1.39217931E-02, 1.40086632E-02,
     *  1.40989795E-02,
     *  1.34569695E-02, 1.35268430E-02, 1.35991160E-02, 1.36739221E-02,
     *  1.37514060E-02, 1.38317261E-02, 1.39150566E-02, 1.40015900E-02,
     *  1.40915399E-02,
     *  1.34515958E-02, 1.35212490E-02, 1.35932855E-02, 1.36678373E-02,
     *  1.37450474E-02, 1.38250719E-02, 1.39080826E-02, 1.39942691E-02,
     *  1.40838418E-02,
     *  1.34439591E-02, 1.35133004E-02, 1.35850026E-02, 1.36591951E-02,
     *  1.37360182E-02, 1.38156253E-02, 1.38981846E-02, 1.39838817E-02,
     *  1.40729224E-02,
     *  1.34359592E-02, 1.35049759E-02, 1.35763299E-02, 1.36501483E-02,
     *  1.37265690E-02, 1.38057421E-02, 1.38878323E-02, 1.39730212E-02,
     *  1.40615099E-02,
     *  1.34275891E-02, 1.34962680E-02, 1.35672600E-02, 1.36406898E-02,
     *  1.37166924E-02, 1.37954150E-02, 1.38770185E-02, 1.39616806E-02,
     *  1.40495974E-02,
     *  1.34188414E-02, 1.34871694E-02, 1.35577855E-02, 1.36308120E-02,
     *  1.37063811E-02, 1.37846366E-02, 1.38657360E-02, 1.39498526E-02,
     *  1.40371778E-02,
     *  1.34097085E-02, 1.34776725E-02, 1.35478989E-02, 1.36205073E-02,
     *  1.36956273E-02, 1.37733993E-02, 1.38539772E-02, 1.39375299E-02,
     *  1.40242440E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 46, 54) /
     *  1.34001821E-02, 1.34677689E-02, 1.35375917E-02, 1.36097674E-02,
     *  1.36844227E-02, 1.37616949E-02, 1.38417339E-02, 1.39247044E-02,
     *  1.40107879E-02,
     *  1.33902533E-02, 1.34574497E-02, 1.35268548E-02, 1.35985832E-02,
     *  1.36727583E-02, 1.37495142E-02, 1.38289971E-02, 1.39113672E-02,
     *  1.39968010E-02,
     *  1.33799117E-02, 1.34467044E-02, 1.35156779E-02, 1.35869441E-02,
     *  1.36606235E-02, 1.37368467E-02, 1.38157562E-02, 1.38975078E-02,
     *  1.39822728E-02,
     *  1.33691452E-02, 1.34355207E-02, 1.35040483E-02, 1.35748374E-02,
     *  1.36480054E-02, 1.37236796E-02, 1.38019983E-02, 1.38831131E-02,
     *  1.39671903E-02,
     *  1.33579380E-02, 1.34238826E-02, 1.34919500E-02, 1.35622468E-02,
     *  1.36348875E-02, 1.37099959E-02, 1.37877064E-02, 1.38681661E-02,
     *  1.39515362E-02,
     *  1.33462689E-02, 1.34117682E-02, 1.34793605E-02, 1.35491494E-02,
     *  1.36212465E-02, 1.36957719E-02, 1.37728563E-02, 1.38526421E-02,
     *  1.39352853E-02,
     *  1.33365593E-02, 1.34016910E-02, 1.34688910E-02, 1.35382610E-02,
     *  1.36099098E-02, 1.36839548E-02, 1.37605236E-02, 1.38397549E-02,
     *  1.39218006E-02,
     *  1.33265032E-02, 1.33912568E-02, 1.34580536E-02, 1.35269930E-02,
     *  1.35981814E-02, 1.36717334E-02, 1.37477733E-02, 1.38264362E-02,
     *  1.39078700E-02,
     *  1.33160526E-02, 1.33804160E-02, 1.34467969E-02, 1.35152924E-02,
     *  1.35860066E-02, 1.36590509E-02, 1.37345466E-02, 1.38126251E-02,
     *  1.38934299E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 55, 63) /
     *  1.33156242E-02, 1.33799715E-02, 1.34463355E-02, 1.35148129E-02,
     *  1.35855077E-02, 1.36585314E-02, 1.37340048E-02, 1.38120595E-02,
     *  1.38928387E-02,
     *  1.33137395E-02, 1.33780168E-02, 1.34443061E-02, 1.35127039E-02,
     *  1.35833136E-02, 1.36562463E-02, 1.37316222E-02, 1.38095722E-02,
     *  1.38902388E-02,
     *  1.33106176E-02, 1.33747791E-02, 1.34409450E-02, 1.35092112E-02,
     *  1.35796802E-02, 1.36524625E-02, 1.37276773E-02, 1.38054543E-02,
     *  1.38859349E-02,
     *  1.33073915E-02, 1.33714335E-02, 1.34374722E-02, 1.35056027E-02,
     *  1.35759268E-02, 1.36485541E-02, 1.37236029E-02, 1.38012017E-02,
     *  1.38814908E-02,
     *  1.32929321E-02, 1.33564421E-02, 1.34219141E-02, 1.34894407E-02,
     *  1.35591201E-02, 1.36310582E-02, 1.37053691E-02, 1.37821766E-02,
     *  1.38616156E-02,
     *  1.32764044E-02, 1.33393126E-02, 1.34041443E-02, 1.34709888E-02,
     *  1.35399408E-02, 1.36111019E-02, 1.36845817E-02, 1.37604987E-02,
     *  1.38389821E-02,
     *  1.32575397E-02, 1.33197692E-02, 1.33838795E-02, 1.34499561E-02,
     *  1.35180898E-02, 1.35883777E-02, 1.36609245E-02, 1.37358431E-02,
     *  1.38132562E-02,
     *  1.32360424E-02, 1.32975090E-02, 1.33608091E-02, 1.34260241E-02,
     *  1.34932406E-02, 1.35625510E-02, 1.36340543E-02, 1.37078577E-02,
     *  1.37840769E-02,
     *  1.32115896E-02, 1.32722018E-02, 1.33345953E-02, 1.33988473E-02,
     *  1.34650399E-02, 1.35332601E-02, 1.36036014E-02, 1.36761645E-02,
     *  1.37510578E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 64, 72) /
     *  1.31838313E-02, 1.32434905E-02, 1.33048738E-02, 1.33680541E-02,
     *  1.34331084E-02, 1.35001184E-02, 1.35691716E-02, 1.36403617E-02,
     *  1.37137897E-02,
     *  1.31523920E-02, 1.32109928E-02, 1.32712556E-02, 1.33332486E-02,
     *  1.33970437E-02, 1.34627169E-02, 1.35303492E-02, 1.36000274E-02,
     *  1.36718446E-02,
     *  1.31168724E-02, 1.31743036E-02, 1.32333298E-02, 1.32940144E-02,
     *  1.33564237E-02, 1.34206280E-02, 1.34867017E-02, 1.35547244E-02,
     *  1.36247811E-02,
     *  1.30768537E-02, 1.31329993E-02, 1.31906681E-02, 1.32499186E-02,
     *  1.33108116E-02, 1.33734113E-02, 1.34377856E-02, 1.35040066E-02,
     *  1.35721511E-02,
     *  1.30319022E-02, 1.30866428E-02, 1.31428305E-02, 1.32005187E-02,
     *  1.32597627E-02, 1.33206207E-02, 1.33831537E-02, 1.34474266E-02,
     *  1.35135081E-02,
     *  1.29815760E-02, 1.30347907E-02, 1.30893726E-02, 1.31453700E-02,
     *  1.32028326E-02, 1.32618125E-02, 1.33223642E-02, 1.33845454E-02,
     *  1.34484168E-02,
     *  1.29254336E-02, 1.29770022E-02, 1.30298548E-02, 1.30840347E-02,
     *  1.31395863E-02, 1.31965556E-02, 1.32549908E-02, 1.33149425E-02,
     *  1.33764638E-02,
     *  1.28630429E-02, 1.29128484E-02, 1.29638523E-02, 1.30160928E-02,
     *  1.30696093E-02, 1.31244422E-02, 1.31806335E-02, 1.32382271E-02,
     *  1.32972689E-02,
     *  1.27939931E-02, 1.28419241E-02, 1.28909662E-02, 1.29411531E-02,
     *  1.29925193E-02, 1.30450997E-02, 1.30989306E-02, 1.31540499E-02,
     *  1.32104966E-02/
        DATA ((VOLMF (J,K),J= 10, 18),K= 73, 81) /
     *  1.27179059E-02, 1.27638593E-02, 1.28108360E-02, 1.28588654E-02,
     *  1.29079773E-02, 1.29582018E-02, 1.30095702E-02, 1.30621142E-02,
     *  1.31158669E-02,
     *  1.26344480E-02, 1.26783315E-02, 1.27231510E-02, 1.27689319E-02,
     *  1.28156999E-02, 1.28634807E-02, 1.29123006E-02, 1.29621864E-02,
     *  1.30131659E-02,
     *  1.25433431E-02, 1.25850776E-02, 1.26276621E-02, 1.26711188E-02,
     *  1.27154694E-02, 1.27607360E-02, 1.28069405E-02, 1.28541053E-02,
     *  1.29022534E-02,
     *  1.24443827E-02, 1.24839038E-02, 1.25241915E-02, 1.25652650E-02,
     *  1.26071429E-02, 1.26498437E-02, 1.26933860E-02, 1.27377882E-02,
     *  1.27830691E-02,
     *  1.23374350E-02, 1.23746942E-02, 1.24126401E-02, 1.24512894E-02,
     *  1.24906579E-02, 1.25307615E-02, 1.25716154E-02, 1.26132351E-02,
     *  1.26556359E-02,
     *  1.22224510E-02, 1.22574162E-02, 1.22929927E-02, 1.23291949E-02,
     *  1.23660365E-02, 1.24035309E-02, 1.24416911E-02, 1.24805296E-02,
     *  1.25200590E-02,
     *  1.20994673E-02, 1.21321227E-02, 1.21653190E-02, 1.21990688E-02,
     *  1.22333843E-02, 1.22682767E-02, 1.23037571E-02, 1.23398360E-02,
     *  1.23765237E-02,
     *  1.19686046E-02, 1.19989495E-02, 1.20297708E-02, 1.20610797E-02,
     *  1.20928868E-02, 1.21252019E-02, 1.21580346E-02, 1.21913936E-02,
     *  1.22252874E-02,
     *  1.18300627E-02, 1.18581106E-02, 1.18865765E-02, 1.19154705E-02,
     *  1.19448022E-02, 1.19745803E-02, 1.20048129E-02, 1.20355077E-02,
     *  1.20666718E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K=  1,  9) /
     *  1.43327584E-02, 1.44389653E-02, 1.45230949E-02, 1.46104014E-02,
     *  1.47011194E-02, 1.47955133E-02, 1.48938824E-02, 1.49965673E-02,
     *  1.51039585E-02,
     *  1.43321836E-02, 1.44383547E-02, 1.45224546E-02, 1.46097287E-02,
     *  1.47004113E-02, 1.47947665E-02, 1.48930930E-02, 1.49957308E-02,
     *  1.51030698E-02,
     *  1.43315044E-02, 1.44376334E-02, 1.45216982E-02, 1.46089340E-02,
     *  1.46995749E-02, 1.47938843E-02, 1.48921605E-02, 1.49947428E-02,
     *  1.51020201E-02,
     *  1.43307092E-02, 1.44367890E-02, 1.45208126E-02, 1.46080037E-02,
     *  1.46985957E-02, 1.47928517E-02, 1.48910690E-02, 1.49935863E-02,
     *  1.51007915E-02,
     *  1.43297860E-02, 1.44358086E-02, 1.45197844E-02, 1.46069236E-02,
     *  1.46974590E-02, 1.47916529E-02, 1.48898020E-02, 1.49922440E-02,
     *  1.50993655E-02,
     *  1.43287223E-02, 1.44346790E-02, 1.45185999E-02, 1.46056793E-02,
     *  1.46961495E-02, 1.47902720E-02, 1.48883426E-02, 1.49906978E-02,
     *  1.50977230E-02,
     *  1.43275053E-02, 1.44333867E-02, 1.45172448E-02, 1.46042559E-02,
     *  1.46946516E-02, 1.47886925E-02, 1.48866733E-02, 1.49889295E-02,
     *  1.50958448E-02,
     *  1.43261220E-02, 1.44319179E-02, 1.45157048E-02, 1.46026383E-02,
     *  1.46929495E-02, 1.47868977E-02, 1.48847767E-02, 1.49869204E-02,
     *  1.50937110E-02,
     *  1.43245593E-02, 1.44302588E-02, 1.45139652E-02, 1.46008113E-02,
     *  1.46910269E-02, 1.47848707E-02, 1.48826349E-02, 1.49846519E-02,
     *  1.50913019E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 10, 18) /
     *  1.43228039E-02, 1.44283951E-02, 1.45120112E-02, 1.45987592E-02,
     *  1.46888679E-02, 1.47825945E-02, 1.48802300E-02, 1.49821048E-02,
     *  1.50885973E-02,
     *  1.43208422E-02, 1.44263126E-02, 1.45098281E-02, 1.45964666E-02,
     *  1.46864559E-02, 1.47800519E-02, 1.48775438E-02, 1.49792603E-02,
     *  1.50855771E-02,
     *  1.43186608E-02, 1.44239972E-02, 1.45074009E-02, 1.45939179E-02,
     *  1.46837747E-02, 1.47772258E-02, 1.48745585E-02, 1.49760993E-02,
     *  1.50822215E-02,
     *  1.43162463E-02, 1.44214345E-02, 1.45047147E-02, 1.45910975E-02,
     *  1.46808081E-02, 1.47740991E-02, 1.48712560E-02, 1.49726030E-02,
     *  1.50785104E-02,
     *  1.43135852E-02, 1.44186104E-02, 1.45017547E-02, 1.45879900E-02,
     *  1.46775397E-02, 1.47706548E-02, 1.48676186E-02, 1.49687527E-02,
     *  1.50744242E-02,
     *  1.43106640E-02, 1.44155106E-02, 1.44985063E-02, 1.45845800E-02,
     *  1.46739537E-02, 1.47668763E-02, 1.48636288E-02, 1.49645299E-02,
     *  1.50699435E-02,
     *  1.43074696E-02, 1.44121214E-02, 1.44949548E-02, 1.45808523E-02,
     *  1.46700341E-02, 1.47627469E-02, 1.48592691E-02, 1.49599166E-02,
     *  1.50650494E-02,
     *  1.43039888E-02, 1.44084289E-02, 1.44910860E-02, 1.45767921E-02,
     *  1.46657654E-02, 1.47582504E-02, 1.48545228E-02, 1.49548950E-02,
     *  1.50597233E-02,
     *  1.43002088E-02, 1.44044196E-02, 1.44868858E-02, 1.45723847E-02,
     *  1.46611324E-02, 1.47533710E-02, 1.48493732E-02, 1.49494479E-02,
     *  1.50539472E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 19, 27) /
     *  1.42961169E-02, 1.44000802E-02, 1.44823404E-02, 1.45676158E-02,
     *  1.46561203E-02, 1.47480932E-02, 1.48438042E-02, 1.49435586E-02,
     *  1.50477036E-02,
     *  1.42917007E-02, 1.43953976E-02, 1.44774363E-02, 1.45624715E-02,
     *  1.46507145E-02, 1.47424021E-02, 1.48378004E-02, 1.49372108E-02,
     *  1.50409759E-02,
     *  1.42881199E-02, 1.43916017E-02, 1.44734613E-02, 1.45583024E-02,
     *  1.46463343E-02, 1.47377914E-02, 1.48329374E-02, 1.49320703E-02,
     *  1.50355290E-02,
     *  1.42843397E-02, 1.43875948E-02, 1.44692660E-02, 1.45539028E-02,
     *  1.46417126E-02, 1.47329274E-02, 1.48278082E-02, 1.49266496E-02,
     *  1.50297865E-02,
     *  1.42803549E-02, 1.43833717E-02, 1.44648450E-02, 1.45492672E-02,
     *  1.46368438E-02, 1.47278042E-02, 1.48224066E-02, 1.49209422E-02,
     *  1.50237417E-02,
     *  1.42761605E-02, 1.43789274E-02, 1.44601929E-02, 1.45443901E-02,
     *  1.46317221E-02, 1.47224160E-02, 1.48167268E-02, 1.49149421E-02,
     *  1.50173884E-02,
     *  1.42717518E-02, 1.43742567E-02, 1.44553047E-02, 1.45392663E-02,
     *  1.46263423E-02, 1.47167573E-02, 1.48107630E-02, 1.49086435E-02,
     *  1.50107209E-02,
     *  1.42671240E-02, 1.43693549E-02, 1.44501753E-02, 1.45338905E-02,
     *  1.46206991E-02, 1.47108226E-02, 1.48045099E-02, 1.49020409E-02,
     *  1.50037333E-02,
     *  1.42622726E-02, 1.43642172E-02, 1.44448000E-02, 1.45282580E-02,
     *  1.46147874E-02, 1.47046070E-02, 1.47979621E-02, 1.48951290E-02,
     *  1.49964204E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 28, 36) /
     *  1.42571931E-02, 1.43588390E-02, 1.44391741E-02, 1.45223640E-02,
     *  1.46086025E-02, 1.46981055E-02, 1.47911149E-02, 1.48879028E-02,
     *  1.49887772E-02,
     *  1.42518813E-02, 1.43532161E-02, 1.44332931E-02, 1.45162040E-02,
     *  1.46021397E-02, 1.46913134E-02, 1.47839634E-02, 1.48803576E-02,
     *  1.49807990E-02,
     *  1.42463330E-02, 1.43473441E-02, 1.44271528E-02, 1.45097735E-02,
     *  1.45953948E-02, 1.46842264E-02, 1.47765033E-02, 1.48724890E-02,
     *  1.49724813E-02,
     *  1.42405442E-02, 1.43412190E-02, 1.44207490E-02, 1.45030686E-02,
     *  1.45883634E-02, 1.46768403E-02, 1.47687303E-02, 1.48642927E-02,
     *  1.49638202E-02,
     *  1.42345111E-02, 1.43348370E-02, 1.44140779E-02, 1.44960851E-02,
     *  1.45810417E-02, 1.46691511E-02, 1.47606406E-02, 1.48557651E-02,
     *  1.49548117E-02,
     *  1.42282300E-02, 1.43281941E-02, 1.44071356E-02, 1.44888194E-02,
     *  1.45734259E-02, 1.46611551E-02, 1.47522305E-02, 1.48469024E-02,
     *  1.49454526E-02,
     *  1.42216973E-02, 1.43212870E-02, 1.43999185E-02, 1.44812679E-02,
     *  1.45655124E-02, 1.46528488E-02, 1.47434966E-02, 1.48377014E-02,
     *  1.49357396E-02,
     *  1.42149096E-02, 1.43141121E-02, 1.43924233E-02, 1.44734272E-02,
     *  1.45572979E-02, 1.46442289E-02, 1.47344356E-02, 1.48281590E-02,
     *  1.49256698E-02,
     *  1.42078636E-02, 1.43066661E-02, 1.43846468E-02, 1.44652941E-02,
     *  1.45487793E-02, 1.46352924E-02, 1.47250448E-02, 1.48182725E-02,
     *  1.49152408E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 37, 45) /
     *  1.42005561E-02, 1.42989460E-02, 1.43765857E-02, 1.44568655E-02,
     *  1.45399536E-02, 1.46260365E-02, 1.47153213E-02, 1.48080394E-02,
     *  1.49044502E-02,
     *  1.41929841E-02, 1.42909488E-02, 1.43682372E-02, 1.44481386E-02,
     *  1.45308180E-02, 1.46164584E-02, 1.47052627E-02, 1.47974573E-02,
     *  1.48932959E-02,
     *  1.41851447E-02, 1.42826714E-02, 1.43595984E-02, 1.44391106E-02,
     *  1.45213700E-02, 1.46065557E-02, 1.46948666E-02, 1.47865242E-02,
     *  1.48817762E-02,
     *  1.41770350E-02, 1.42741113E-02, 1.43506667E-02, 1.44297790E-02,
     *  1.45116070E-02, 1.45963262E-02, 1.46841311E-02, 1.47752382E-02,
     *  1.48698895E-02,
     *  1.41655357E-02, 1.42619779E-02, 1.43380104E-02, 1.44165604E-02,
     *  1.44977821E-02, 1.45818461E-02, 1.46689410E-02, 1.47592764E-02,
     *  1.48530864E-02,
     *  1.41535220E-02, 1.42493071E-02, 1.43247983E-02, 1.44027665E-02,
     *  1.44833617E-02, 1.45667491E-02, 1.46531114E-02, 1.47426515E-02,
     *  1.48355953E-02,
     *  1.41409870E-02, 1.42360924E-02, 1.43110243E-02, 1.43883918E-02,
     *  1.44683403E-02, 1.45510301E-02, 1.46366380E-02, 1.47253598E-02,
     *  1.48174134E-02,
     *  1.41279240E-02, 1.42223276E-02, 1.42966822E-02, 1.43734302E-02,
     *  1.44527127E-02, 1.45346845E-02, 1.46195166E-02, 1.47073979E-02,
     *  1.47985382E-02,
     *  1.41143259E-02, 1.42080058E-02, 1.42817656E-02, 1.43578759E-02,
     *  1.44364732E-02, 1.45177072E-02, 1.46017428E-02, 1.46887621E-02,
     *  1.47789670E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 46, 54) /
     *  1.41001853E-02, 1.41931197E-02, 1.42662676E-02, 1.43417223E-02,
     *  1.44196158E-02, 1.45000926E-02, 1.45833117E-02, 1.46694483E-02,
     *  1.47586965E-02,
     *  1.40854936E-02, 1.41776613E-02, 1.42501802E-02, 1.43249617E-02,
     *  1.44021331E-02, 1.44818339E-02, 1.45642171E-02, 1.46494511E-02,
     *  1.47377220E-02,
     *  1.40702404E-02, 1.41616203E-02, 1.42334937E-02, 1.43075847E-02,
     *  1.43840163E-02, 1.44629226E-02, 1.45444509E-02, 1.46287629E-02,
     *  1.47160370E-02,
     *  1.40544130E-02, 1.41449842E-02, 1.42161954E-02, 1.42895789E-02,
     *  1.43652530E-02, 1.44433469E-02, 1.45240019E-02, 1.46073731E-02,
     *  1.46936311E-02,
     *  1.40379939E-02, 1.41277354E-02, 1.41982679E-02, 1.42709268E-02,
     *  1.43458260E-02, 1.44230895E-02, 1.45028530E-02, 1.45852647E-02,
     *  1.46704880E-02,
     *  1.40209575E-02, 1.41098479E-02, 1.41796849E-02, 1.42516020E-02,
     *  1.43257085E-02, 1.44021236E-02, 1.44809770E-02, 1.45624107E-02,
     *  1.46465804E-02,
     *  1.40068276E-02, 1.40950195E-02, 1.41642863E-02, 1.42355956E-02,
     *  1.43090534E-02, 1.43847746E-02, 1.44628846E-02, 1.45435202E-02,
     *  1.46268312E-02,
     *  1.39922365E-02, 1.40797142E-02, 1.41483982E-02, 1.42190870E-02,
     *  1.42918829E-02, 1.43668968E-02, 1.44442497E-02, 1.45240732E-02,
     *  1.46065115E-02,
     *  1.39771185E-02, 1.40638634E-02, 1.41319503E-02, 1.42020036E-02,
     *  1.42741221E-02, 1.43484129E-02, 1.44249924E-02, 1.45039872E-02,
     *  1.45855359E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 55, 63) /
     *  1.39764996E-02, 1.40632147E-02, 1.41312773E-02, 1.42013047E-02,
     *  1.42733957E-02, 1.43476571E-02, 1.44242051E-02, 1.45031664E-02,
     *  1.45846789E-02,
     *  1.39737784E-02, 1.40603625E-02, 1.41283183E-02, 1.41982322E-02,
     *  1.42702022E-02, 1.43443345E-02, 1.44207446E-02, 1.44995582E-02,
     *  1.45809122E-02,
     *  1.39692741E-02, 1.40556419E-02, 1.41234215E-02, 1.41931479E-02,
     *  1.42649183E-02, 1.43388377E-02, 1.44150202E-02, 1.44935901E-02,
     *  1.45746829E-02,
     *  1.39646237E-02, 1.40507688E-02, 1.41183670E-02, 1.41879006E-02,
     *  1.42594657E-02, 1.43331661E-02, 1.44091147E-02, 1.44874343E-02,
     *  1.45682586E-02,
     *  1.39438333E-02, 1.40289911E-02, 1.40957860E-02, 1.41644660E-02,
     *  1.42351228E-02, 1.43078551E-02, 1.43827703E-02, 1.44599848E-02,
     *  1.45396251E-02,
     *  1.39201723E-02, 1.40042231E-02, 1.40701182E-02, 1.41378432E-02,
     *  1.42074848E-02, 1.42791366E-02, 1.43528998E-02, 1.44288840E-02,
     *  1.45072082E-02,
     *  1.38932971E-02, 1.39761114E-02, 1.40410026E-02, 1.41076635E-02,
     *  1.41761754E-02, 1.42466264E-02, 1.43191111E-02, 1.43937321E-02,
     *  1.44706003E-02,
     *  1.38628375E-02, 1.39442765E-02, 1.40080529E-02, 1.40735334E-02,
     *  1.41407940E-02, 1.42099168E-02, 1.42809897E-02, 1.43541078E-02,
     *  1.44293736E-02,
     *  1.38283988E-02, 1.39083154E-02, 1.39708596E-02, 1.40350373E-02,
     *  1.41009190E-02, 1.41685804E-02, 1.42381026E-02, 1.43095729E-02,
     *  1.43830852E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 64, 72) /
     *  1.37895645E-02, 1.38678045E-02, 1.39289939E-02, 1.39917416E-02,
     *  1.40561122E-02, 1.41221749E-02, 1.41900038E-02, 1.42596781E-02,
     *  1.43312833E-02,
     *  1.37459010E-02, 1.38223049E-02, 1.38820135E-02, 1.39432007E-02,
     *  1.40059252E-02, 1.40702497E-02, 1.41362409E-02, 1.42039706E-02,
     *  1.42735150E-02,
     *  1.36969630E-02, 1.37713685E-02, 1.38294685E-02, 1.38889636E-02,
     *  1.39499065E-02, 1.40123534E-02, 1.40763640E-02, 1.41420020E-02,
     *  1.42093352E-02,
     *  1.36423014E-02, 1.37145458E-02, 1.37709100E-02, 1.38285826E-02,
     *  1.38876106E-02, 1.39480436E-02, 1.40099344E-02, 1.40733390E-02,
     *  1.41383170E-02,
     *  1.35814715E-02, 1.36513951E-02, 1.37058994E-02, 1.37616232E-02,
     *  1.38186077E-02, 1.38768965E-02, 1.39365355E-02, 1.39975734E-02,
     *  1.40600618E-02,
     *  1.35140430E-02, 1.35814927E-02, 1.36340188E-02, 1.36876743E-02,
     *  1.37424948E-02, 1.37985181E-02, 1.38557837E-02, 1.39143333E-02,
     *  1.39742109E-02,
     *  1.34396110E-02, 1.35044435E-02, 1.35548820E-02, 1.36063595E-02,
     *  1.36589066E-02, 1.37125553E-02, 1.37673393E-02, 1.38232938E-02,
     *  1.38804561E-02,
     *  1.33578073E-02, 1.34198931E-02, 1.34681462E-02, 1.35173487E-02,
     *  1.35675265E-02, 1.36187067E-02, 1.36709172E-02, 1.37241878E-02,
     *  1.37785491E-02,
     *  1.32683117E-02, 1.33275384E-02, 1.33735222E-02, 1.34203680E-02,
     *  1.34680973E-02, 1.35167324E-02, 1.35662965E-02, 1.36168141E-02,
     *  1.36683103E-02/
        DATA ((VOLMF (J,K),J= 19, 27),K= 73, 81) /
     *  1.31708629E-02, 1.32271379E-02, 1.32707852E-02, 1.33152099E-02,
     *  1.33604296E-02, 1.34064627E-02, 1.34533281E-02, 1.35010455E-02,
     *  1.35496353E-02,
     *  1.30652675E-02, 1.31185207E-02, 1.31597822E-02, 1.32017403E-02,
     *  1.32444095E-02, 1.32878044E-02, 1.33319404E-02, 1.33768332E-02,
     *  1.34224990E-02,
     *  1.29514081E-02, 1.30015934E-02, 1.30404387E-02, 1.30799047E-02,
     *  1.31200029E-02, 1.31607450E-02, 1.32021431E-02, 1.32442096E-02,
     *  1.32869573E-02,
     *  1.28292478E-02, 1.28763437E-02, 1.29127620E-02, 1.29497304E-02,
     *  1.29872578E-02, 1.30253535E-02, 1.30640269E-02, 1.31032877E-02,
     *  1.31431457E-02,
     *  1.26988330E-02, 1.27428422E-02, 1.27768418E-02, 1.28113264E-02,
     *  1.28463031E-02, 1.28817790E-02, 1.29177614E-02, 1.29542578E-02,
     *  1.29912755E-02,
     *  1.25602918E-02, 1.26012403E-02, 1.26328474E-02, 1.26648804E-02,
     *  1.26973449E-02, 1.27302463E-02, 1.27635901E-02, 1.27973819E-02,
     *  1.28316275E-02,
     *  1.24138301E-02, 1.24517653E-02, 1.24810224E-02, 1.25106524E-02,
     *  1.25406596E-02, 1.25710481E-02, 1.26018220E-02, 1.26329857E-02,
     *  1.26645431E-02,
     *  1.22597244E-02, 1.22947122E-02, 1.23216762E-02, 1.23489660E-02,
     *  1.23765849E-02, 1.24045361E-02, 1.24328227E-02, 1.24614477E-02,
     *  1.24904142E-02,
     *  1.20983119E-02, 1.21304345E-02, 1.21551740E-02, 1.21801981E-02,
     *  1.22055093E-02, 1.22311100E-02, 1.22570025E-02, 1.22831890E-02,
     *  1.23096717E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K=  1,  9) /
     *  1.52165068E-02, 1.53347364E-02, 1.54592633E-02, 1.55908180E-02,
     *  1.57302775E-02, 1.58787089E-02, 1.60374313E-02, 1.62081065E-02,
     *  1.63928750E-02,
     *  1.52155597E-02, 1.53337238E-02, 1.54581766E-02, 1.55896469E-02,
     *  1.57290093E-02, 1.58773279E-02, 1.60359178E-02, 1.62064347E-02,
     *  1.63910111E-02,
     *  1.52144411E-02, 1.53325280E-02, 1.54568934E-02, 1.55882640E-02,
     *  1.57275120E-02, 1.58756976E-02, 1.60341310E-02, 1.62044614E-02,
     *  1.63888114E-02,
     *  1.52131320E-02, 1.53311285E-02, 1.54553917E-02, 1.55866459E-02,
     *  1.57257600E-02, 1.58737902E-02, 1.60320410E-02, 1.62021536E-02,
     *  1.63862394E-02,
     *  1.52116126E-02, 1.53295043E-02, 1.54536491E-02, 1.55847684E-02,
     *  1.57237274E-02, 1.58715776E-02, 1.60296169E-02, 1.61994774E-02,
     *  1.63832574E-02,
     *  1.52098628E-02, 1.53276339E-02, 1.54516425E-02, 1.55826067E-02,
     *  1.57213875E-02, 1.58690309E-02, 1.60268271E-02, 1.61963981E-02,
     *  1.63798272E-02,
     *  1.52078619E-02, 1.53254954E-02, 1.54493485E-02, 1.55801357E-02,
     *  1.57187132E-02, 1.58661205E-02, 1.60236398E-02, 1.61928809E-02,
     *  1.63759103E-02,
     *  1.52055891E-02, 1.53230665E-02, 1.54467433E-02, 1.55773298E-02,
     *  1.57156769E-02, 1.58628171E-02, 1.60200227E-02, 1.61888905E-02,
     *  1.63714681E-02,
     *  1.52030232E-02, 1.53203247E-02, 1.54438029E-02, 1.55741634E-02,
     *  1.57122512E-02, 1.58590906E-02, 1.60159435E-02, 1.61843918E-02,
     *  1.63664618E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 10, 18) /
     *  1.52001429E-02, 1.53172475E-02, 1.54405033E-02, 1.55706109E-02,
     *  1.57084084E-02, 1.58549116E-02, 1.60113702E-02, 1.61793498E-02,
     *  1.63608534E-02,
     *  1.51969271E-02, 1.53138122E-02, 1.54368204E-02, 1.55666465E-02,
     *  1.57041211E-02, 1.58502504E-02, 1.60062709E-02, 1.61737302E-02,
     *  1.63546055E-02,
     *  1.51933545E-02, 1.53099965E-02, 1.54327305E-02, 1.55622449E-02,
     *  1.56993623E-02, 1.58450780E-02, 1.60006144E-02, 1.61674991E-02,
     *  1.63476813E-02,
     *  1.51894041E-02, 1.53057782E-02, 1.54282099E-02, 1.55573810E-02,
     *  1.56941051E-02, 1.58393659E-02, 1.59943701E-02, 1.61606237E-02,
     *  1.63400456E-02,
     *  1.51850553E-02, 1.53011352E-02, 1.54232355E-02, 1.55520302E-02,
     *  1.56883235E-02, 1.58330863E-02, 1.59875083E-02, 1.61530723E-02,
     *  1.63316643E-02,
     *  1.51802876E-02, 1.52960463E-02, 1.54177846E-02, 1.55461686E-02,
     *  1.56819920E-02, 1.58262121E-02, 1.59800003E-02, 1.61448144E-02,
     *  1.63225052E-02,
     *  1.51750811E-02, 1.52904903E-02, 1.54118351E-02, 1.55397729E-02,
     *  1.56750861E-02, 1.58187174E-02, 1.59718187E-02, 1.61358211E-02,
     *  1.63125378E-02,
     *  1.51694164E-02, 1.52844469E-02, 1.54053656E-02, 1.55328206E-02,
     *  1.56675822E-02, 1.58105775E-02, 1.59629376E-02, 1.61260652E-02,
     *  1.63017337E-02,
     *  1.51632746E-02, 1.52778964E-02, 1.53983556E-02, 1.55252901E-02,
     *  1.56594578E-02, 1.58017689E-02, 1.59533325E-02, 1.61155213E-02,
     *  1.62900668E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 19, 27) /
     *  1.51566376E-02, 1.52708200E-02, 1.53907853E-02, 1.55171611E-02,
     *  1.56506915E-02, 1.57922693E-02, 1.59429804E-02, 1.61041659E-02,
     *  1.62775134E-02,
     *  1.51494880E-02, 1.52631995E-02, 1.53826360E-02, 1.55084140E-02,
     *  1.56412633E-02, 1.57820583E-02, 1.59318604E-02, 1.60919778E-02,
     *  1.62640523E-02,
     *  1.51437012E-02, 1.52570334E-02, 1.53760444E-02, 1.55013416E-02,
     *  1.56336437E-02, 1.57738104E-02, 1.59228838E-02, 1.60821461E-02,
     *  1.62532033E-02,
     *  1.51376017E-02, 1.52505360E-02, 1.53691008E-02, 1.54938942E-02,
     *  1.56256233E-02, 1.57651328E-02, 1.59134448E-02, 1.60718149E-02,
     *  1.62418121E-02,
     *  1.51311829E-02, 1.52437005E-02, 1.53617982E-02, 1.54860647E-02,
     *  1.56171951E-02, 1.57560184E-02, 1.59035365E-02, 1.60609775E-02,
     *  1.62298728E-02,
     *  1.51244384E-02, 1.52365203E-02, 1.53541300E-02, 1.54778466E-02,
     *  1.56083524E-02, 1.57464608E-02, 1.58931526E-02, 1.60496279E-02,
     *  1.62173799E-02,
     *  1.51173622E-02, 1.52289894E-02, 1.53460902E-02, 1.54692336E-02,
     *  1.55990893E-02, 1.57364541E-02, 1.58822875E-02, 1.60377612E-02,
     *  1.62043293E-02,
     *  1.51099487E-02, 1.52211021E-02, 1.53376730E-02, 1.54602201E-02,
     *  1.55894000E-02, 1.57259928E-02, 1.58709363E-02, 1.60253730E-02,
     *  1.61907177E-02,
     *  1.51021923E-02, 1.52128529E-02, 1.53288731E-02, 1.54508009E-02,
     *  1.55792797E-02, 1.57150725E-02, 1.58590948E-02, 1.60124598E-02,
     *  1.61765425E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 28, 36) /
     *  1.50940883E-02, 1.52042369E-02, 1.53196855E-02, 1.54409712E-02,
     *  1.55687238E-02, 1.57036889E-02, 1.58467595E-02, 1.59990191E-02,
     *  1.61618024E-02,
     *  1.50856317E-02, 1.51952496E-02, 1.53101060E-02, 1.54307270E-02,
     *  1.55577286E-02, 1.56918387E-02, 1.58339277E-02, 1.59850489E-02,
     *  1.61464966E-02,
     *  1.50768185E-02, 1.51858867E-02, 1.53001304E-02, 1.54200643E-02,
     *  1.55462905E-02, 1.56795191E-02, 1.58205972E-02, 1.59705481E-02,
     *  1.61306256E-02,
     *  1.50676445E-02, 1.51761444E-02, 1.52897551E-02, 1.54089800E-02,
     *  1.55344069E-02, 1.56667277E-02, 1.58067666E-02, 1.59555164E-02,
     *  1.61141903E-02,
     *  1.50581062E-02, 1.51660194E-02, 1.52789771E-02, 1.53974713E-02,
     *  1.55220753E-02, 1.56534630E-02, 1.57924351E-02, 1.59399541E-02,
     *  1.60971927E-02,
     *  1.50482002E-02, 1.51555084E-02, 1.52677936E-02, 1.53855359E-02,
     *  1.55092941E-02, 1.56397239E-02, 1.57776026E-02, 1.59238623E-02,
     *  1.60796355E-02,
     *  1.50379237E-02, 1.51446090E-02, 1.52562022E-02, 1.53731718E-02,
     *  1.54960619E-02, 1.56255098E-02, 1.57622695E-02, 1.59072427E-02,
     *  1.60615220E-02,
     *  1.50272739E-02, 1.51333187E-02, 1.52442010E-02, 1.53603776E-02,
     *  1.54823779E-02, 1.56108209E-02, 1.57464369E-02, 1.58900978E-02,
     *  1.60428563E-02,
     *  1.50162487E-02, 1.51216356E-02, 1.52317885E-02, 1.53471524E-02,
     *  1.54682419E-02, 1.55956575E-02, 1.57301064E-02, 1.58724304E-02,
     *  1.60236431E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 37, 45) /
     *  1.50048460E-02, 1.51095580E-02, 1.52189635E-02, 1.53334955E-02,
     *  1.54536538E-02, 1.55800206E-02, 1.57132800E-02, 1.58542440E-02,
     *  1.60038876E-02,
     *  1.49930640E-02, 1.50970846E-02, 1.52057252E-02, 1.53194066E-02,
     *  1.54386142E-02, 1.55639117E-02, 1.56959603E-02, 1.58355426E-02,
     *  1.59835956E-02,
     *  1.49809013E-02, 1.50842144E-02, 1.51920729E-02, 1.53048859E-02,
     *  1.54231239E-02, 1.55473326E-02, 1.56781503E-02, 1.58163307E-02,
     *  1.59627732E-02,
     *  1.49683568E-02, 1.50709465E-02, 1.51780065E-02, 1.52899337E-02,
     *  1.54071841E-02, 1.55302854E-02, 1.56598533E-02, 1.57966129E-02,
     *  1.59414270E-02,
     *  1.49506332E-02, 1.50522122E-02, 1.51581576E-02, 1.52688503E-02,
     *  1.53847264E-02, 1.55062893E-02, 1.56341246E-02, 1.57689191E-02,
     *  1.59114868E-02,
     *  1.49321956E-02, 1.50327366E-02, 1.51375392E-02, 1.52469681E-02,
     *  1.53614400E-02, 1.54814344E-02, 1.56075070E-02, 1.57403077E-02,
     *  1.58806033E-02,
     *  1.49130423E-02, 1.50125193E-02, 1.51161523E-02, 1.52242900E-02,
     *  1.53373299E-02, 1.54557279E-02, 1.55800110E-02, 1.57107929E-02,
     *  1.58487946E-02,
     *  1.48931717E-02, 1.49915602E-02, 1.50939983E-02, 1.52008190E-02,
     *  1.53124011E-02, 1.54291776E-02, 1.55516471E-02, 1.56803885E-02,
     *  1.58160789E-02,
     *  1.48725822E-02, 1.49698587E-02, 1.50710781E-02, 1.51765580E-02,
     *  1.52866586E-02, 1.54017906E-02, 1.55224255E-02, 1.56491080E-02,
     *  1.57824733E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 46, 54) /
     *  1.48512716E-02, 1.49474138E-02, 1.50473921E-02, 1.51515089E-02,
     *  1.52601064E-02, 1.53735735E-02, 1.54923551E-02, 1.56169636E-02,
     *  1.57479937E-02,
     *  1.48292362E-02, 1.49242232E-02, 1.50229393E-02, 1.51256724E-02,
     *  1.52327469E-02, 1.53445307E-02, 1.54614430E-02, 1.55839651E-02,
     *  1.57126531E-02,
     *  1.48064703E-02, 1.49002820E-02, 1.49977163E-02, 1.50990465E-02,
     *  1.52045798E-02, 1.53146638E-02, 1.54296931E-02, 1.55501190E-02,
     *  1.56764609E-02,
     *  1.47829644E-02, 1.48755818E-02, 1.49717154E-02, 1.50716246E-02,
     *  1.51756001E-02, 1.52839695E-02, 1.53971039E-02, 1.55154258E-02,
     *  1.56394199E-02,
     *  1.47587025E-02, 1.48501070E-02, 1.49449221E-02, 1.50433932E-02,
     *  1.51457951E-02, 1.52524363E-02, 1.53636652E-02, 1.54798770E-02,
     *  1.56015231E-02,
     *  1.47336574E-02, 1.48238307E-02, 1.49173092E-02, 1.50143253E-02,
     *  1.51151382E-02, 1.52200380E-02, 1.53293513E-02, 1.54434472E-02,
     *  1.55627458E-02,
     *  1.47129823E-02, 1.48021545E-02, 1.48945481E-02, 1.49903851E-02,
     *  1.50899124E-02, 1.51934061E-02, 1.53011758E-02, 1.54135708E-02,
     *  1.55309870E-02,
     *  1.46917225E-02, 1.47798798E-02, 1.48711748E-02, 1.49658194E-02,
     *  1.50640488E-02, 1.51661252E-02, 1.52723421E-02, 1.53830294E-02,
     *  1.54985600E-02,
     *  1.46697897E-02, 1.47569148E-02, 1.48470940E-02, 1.49405293E-02,
     *  1.50374445E-02, 1.51380882E-02, 1.52427383E-02, 1.53517061E-02,
     *  1.54653423E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 55, 63) /
     *  1.46688939E-02, 1.47559771E-02, 1.48461111E-02, 1.49394975E-02,
     *  1.50363595E-02, 1.51369454E-02, 1.52415322E-02, 1.53504307E-02,
     *  1.54639905E-02,
     *  1.46649568E-02, 1.47518564E-02, 1.48417922E-02, 1.49349638E-02,
     *  1.50315927E-02, 1.51319247E-02, 1.52362342E-02, 1.53448287E-02,
     *  1.54580542E-02,
     *  1.46584466E-02, 1.47450437E-02, 1.48346527E-02, 1.49274708E-02,
     *  1.50237159E-02, 1.51236301E-02, 1.52274835E-02, 1.53355783E-02,
     *  1.54482543E-02,
     *  1.46517338E-02, 1.47380203E-02, 1.48272941E-02, 1.49197495E-02,
     *  1.50156010E-02, 1.51150872E-02, 1.52184734E-02, 1.53260566E-02,
     *  1.54381704E-02,
     *  1.46218293E-02, 1.47067486E-02, 1.47945483E-02, 1.48854105E-02,
     *  1.49795360E-02, 1.50771467E-02, 1.51784892E-02, 1.52838384E-02,
     *  1.53935017E-02,
     *  1.45880019E-02, 1.46714062E-02, 1.47575757E-02, 1.48466795E-02,
     *  1.49389036E-02, 1.50344534E-02, 1.51335557E-02, 1.52364625E-02,
     *  1.53434545E-02,
     *  1.45498361E-02, 1.46315706E-02, 1.47159465E-02, 1.48031198E-02,
     *  1.48932615E-02, 1.49865594E-02, 1.50832205E-02, 1.51834737E-02,
     *  1.52875726E-02,
     *  1.45068982E-02, 1.45868020E-02, 1.46692159E-02, 1.47542823E-02,
     *  1.48421568E-02, 1.49330097E-02, 1.50270278E-02, 1.51244166E-02,
     *  1.52254032E-02,
     *  1.44587410E-02, 1.45366499E-02, 1.46169307E-02, 1.46997121E-02,
     *  1.47851342E-02, 1.48733498E-02, 1.49645257E-02, 1.50588446E-02,
     *  1.51565071E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 64, 72) /
     *  1.44049110E-02, 1.44806599E-02, 1.45586367E-02, 1.46389565E-02,
     *  1.47217442E-02, 1.48071352E-02, 1.48952768E-02, 1.49863294E-02,
     *  1.50804684E-02,
     *  1.43449563E-02, 1.44183824E-02, 1.44938880E-02, 1.45715750E-02,
     *  1.46515532E-02, 1.47339413E-02, 1.48188677E-02, 1.49064718E-02,
     *  1.49969049E-02,
     *  1.42784362E-02, 1.43493825E-02, 1.44222570E-02, 1.44971488E-02,
     *  1.45741535E-02, 1.46533737E-02, 1.47349201E-02, 1.48189121E-02,
     *  1.49054786E-02,
     *  1.42049315E-02, 1.42732502E-02, 1.43433448E-02, 1.44152922E-02,
     *  1.44891745E-02, 1.45650793E-02, 1.46431009E-02, 1.47233401E-02,
     *  1.48059055E-02,
     *  1.41240551E-02, 1.41896115E-02, 1.42567922E-02, 1.43256628E-02,
     *  1.43962928E-02, 1.44687561E-02, 1.45431319E-02, 1.46195043E-02,
     *  1.46979633E-02,
     *  1.40354631E-02, 1.40981389E-02, 1.41622902E-02, 1.42279719E-02,
     *  1.42952422E-02, 1.43641626E-02, 1.44347986E-02, 1.45072196E-02,
     *  1.45814992E-02,
     *  1.39388650E-02, 1.39985617E-02, 1.40595893E-02, 1.41219934E-02,
     *  1.41858218E-02, 1.42511252E-02, 1.43179569E-02, 1.43863733E-02,
     *  1.44564340E-02,
     *  1.38340334E-02, 1.38906747E-02, 1.39485083E-02, 1.40075715E-02,
     *  1.40679031E-02, 1.41295442E-02, 1.41925378E-02, 1.42569289E-02,
     *  1.43227651E-02,
     *  1.37208114E-02, 1.37743451E-02, 1.38289399E-02, 1.38846259E-02,
     *  1.39414341E-02, 1.39993975E-02, 1.40585499E-02, 1.41189273E-02,
     *  1.41805668E-02/
        DATA ((VOLMF (J,K),J= 28, 36),K= 73, 81) /
     *  1.35991187E-02, 1.36495178E-02, 1.37008553E-02, 1.37531551E-02,
     *  1.38064419E-02, 1.38607413E-02, 1.39160802E-02, 1.39724862E-02,
     *  1.40299884E-02,
     *  1.34689547E-02, 1.35162175E-02, 1.35643055E-02, 1.36132373E-02,
     *  1.36630320E-02, 1.37137097E-02, 1.37652910E-02, 1.38177971E-02,
     *  1.38712503E-02,
     *  1.33303992E-02, 1.33745490E-02, 1.34194204E-02, 1.34650278E-02,
     *  1.35113860E-02, 1.35585103E-02, 1.36064161E-02, 1.36551199E-02,
     *  1.37046381E-02,
     *  1.31836110E-02, 1.32246939E-02, 1.32664052E-02, 1.33087556E-02,
     *  1.33517562E-02, 1.33954186E-02, 1.34397545E-02, 1.34847758E-02,
     *  1.35304950E-02,
     *  1.30288223E-02, 1.30669059E-02, 1.31055344E-02, 1.31447158E-02,
     *  1.31844585E-02, 1.32247708E-02, 1.32656614E-02, 1.33071392E-02,
     *  1.33492132E-02,
     *  1.28663325E-02, 1.29015026E-02, 1.29371439E-02, 1.29732621E-02,
     *  1.30098634E-02, 1.30469539E-02, 1.30845399E-02, 1.31226276E-02,
     *  1.31612236E-02,
     *  1.26964987E-02, 1.27288564E-02, 1.27616208E-02, 1.27947959E-02,
     *  1.28283861E-02, 1.28623958E-02, 1.28968294E-02, 1.29316914E-02,
     *  1.29669862E-02,
     *  1.25197253E-02, 1.25493839E-02, 1.25793932E-02, 1.26097560E-02,
     *  1.26404754E-02, 1.26715544E-02, 1.27029960E-02, 1.27348033E-02,
     *  1.27669794E-02,
     *  1.23364528E-02, 1.23635344E-02, 1.23909185E-02, 1.24186072E-02,
     *  1.24466026E-02, 1.24749066E-02, 1.25035212E-02, 1.25324484E-02,
     *  1.25616903E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K=  1,  9) /
     *  1.65945716E-02, 1.68170819E-02, 1.70659747E-02, 1.73497236E-02,
     *  1.78199513E-02, 1.84674141E-02, 1.98086204E-02,  1.7992444    ,
     *   3.5787444    ,
     *  1.65924693E-02, 1.68146756E-02, 1.70631663E-02, 1.73463558E-02,
     *  1.78153235E-02, 1.84598645E-02, 1.97735327E-02,  1.4418444    ,
     *   2.8639444    ,
     *  1.65899889E-02, 1.68118372E-02, 1.70598548E-02, 1.73423870E-02,
     *  1.78098771E-02, 1.84510119E-02, 1.97349618E-02,  1.1686444    ,
     *   2.3176444    ,
     *  1.65870892E-02, 1.68085203E-02, 1.70559867E-02, 1.73377540E-02,
     *  1.78035293E-02, 1.84407374E-02, 1.96930640E-02, 0.95727444    ,
     *   1.8948444    ,
     *  1.65837284E-02, 1.68046772E-02, 1.70515074E-02, 1.73323930E-02,
     *  1.77961972E-02, 1.84289266E-02, 1.96480234E-02, 0.79183444    ,
     *   1.5640444    ,
     *  1.65798638E-02, 1.68002600E-02, 1.70463620E-02, 1.73262400E-02,
     *  1.77877993E-02, 1.84154721E-02, 1.96000398E-02, 0.66099444    ,
     *   1.3023444    ,
     *  1.65754525E-02, 1.67952204E-02, 1.70404956E-02, 1.73192317E-02,
     *  1.77782564E-02, 1.84002753E-02, 1.95493202E-02, 0.55648444    ,
     *   1.0934444    ,
     *  1.65704516E-02, 1.67895105E-02, 1.70338539E-02, 1.73113059E-02,
     *  1.77674924E-02, 1.83832481E-02, 1.94960726E-02, 0.47223444    ,
     *  0.92498444    ,
     *  1.65648186E-02, 1.67830828E-02, 1.70263837E-02, 1.73024024E-02,
     *  1.77554355E-02, 1.83643150E-02, 1.94405006E-02, 0.40372444    ,
     *  0.78802444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 10, 18) /
     *  1.65585114E-02, 1.67758910E-02, 1.70180333E-02, 1.72924633E-02,
     *  1.77420194E-02, 1.83434141E-02, 1.93828009E-02, 0.34754444    ,
     *  0.67573444    ,
     *  1.65514892E-02, 1.67678900E-02, 1.70087532E-02, 1.72814341E-02,
     *  1.77271837E-02, 1.83204979E-02, 1.93231611E-02, 0.30110444    ,
     *  0.58291444    ,
     *  1.65437121E-02, 1.67590365E-02, 1.69984960E-02, 1.72692636E-02,
     *  1.77108750E-02, 1.82955342E-02, 1.92617590E-02, 0.26238444    ,
     *  0.50556444    ,
     *  1.65351420E-02, 1.67492893E-02, 1.69872177E-02, 1.72559052E-02,
     *  1.76930473E-02, 1.82685062E-02, 1.91987618E-02, 0.22980444    ,
     *  0.44053444    ,
     *  1.65257425E-02, 1.67386097E-02, 1.69748773E-02, 1.72413167E-02,
     *  1.76736630E-02, 1.82394121E-02, 1.91343263E-02, 0.20211444    ,
     *  0.38533444    ,
     *  1.65154795E-02, 1.67269617E-02, 1.69614375E-02, 1.72254612E-02,
     *  1.76526927E-02, 1.82082649E-02, 1.90685989E-02, 0.17824444    ,
     *  0.33789444    ,
     *  1.65043209E-02, 1.67143123E-02, 1.69468651E-02, 1.72083071E-02,
     *  1.76301159E-02, 1.81750913E-02, 1.90017162E-02, 0.15725444    ,
     *  0.29645444    ,
     *  1.64922376E-02, 1.67006318E-02, 1.69311313E-02, 1.71898285E-02,
     *  1.76059207E-02, 1.81399304E-02, 1.89338049E-02, 0.13814444    ,
     *  0.25936444    ,
     *  1.64792031E-02, 1.66858942E-02, 1.69142115E-02, 1.71700057E-02,
     *  1.75801039E-02, 1.81028328E-02, 1.88649830E-02, 0.11954444    ,
     *  0.22489444    /
        DATA ((VOLMF (J,K),J= 37, 45),K= 19, 27) /
     *  1.64651938E-02, 1.66700769E-02, 1.68960861E-02, 1.71488246E-02,
     *  1.75526709E-02, 1.80638590E-02, 1.87953598E-02, 9.88584444E-02,
     *  0.19095444    ,
     *  1.64501893E-02, 1.66531613E-02, 1.68767399E-02, 1.71262771E-02,
     *  1.75236349E-02, 1.80230775E-02, 1.87250363E-02, 6.94184444E-02,
     *  0.15517444    ,
     *  1.64381096E-02, 1.66395616E-02, 1.68612139E-02, 1.71082258E-02,
     *  1.75005082E-02, 1.79909208E-02, 1.86711801E-02, 2.01313668E-02,
     *  0.12526444    ,
     *  1.64254386E-02, 1.66253140E-02, 1.68449742E-02, 1.70893853E-02,
     *  1.74764795E-02, 1.79577987E-02, 1.86170119E-02, 1.98930353E-02,
     *  0.10956444    ,
     *  1.64121713E-02, 1.66104147E-02, 1.68280197E-02, 1.70697588E-02,
     *  1.74515628E-02, 1.79237477E-02, 1.85625677E-02, 1.97135975E-02,
     *  9.89654444E-02,
     *  1.63983035E-02, 1.65948615E-02, 1.68103507E-02, 1.70493512E-02,
     *  1.74257744E-02, 1.78888053E-02, 1.85078814E-02, 1.95628856E-02,
     *  9.06244444E-02,
     *  1.63838322E-02, 1.65786532E-02, 1.67919693E-02, 1.70281691E-02,
     *  1.73991319E-02, 1.78530100E-02, 1.84529848E-02, 1.94297694E-02,
     *  8.34214444E-02,
     *  1.63687554E-02, 1.65617901E-02, 1.67728788E-02, 1.70062209E-02,
     *  1.73716550E-02, 1.78164002E-02, 1.83979076E-02, 1.93087195E-02,
     *  7.67184444E-02,
     *  1.63530723E-02, 1.65442735E-02, 1.67530839E-02, 1.69835162E-02,
     *  1.73433644E-02, 1.77790149E-02, 1.83426778E-02, 1.91965357E-02,
     *  6.98384444E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 28, 36) /
     *  1.63367832E-02, 1.65261060E-02, 1.67325907E-02, 1.69600662E-02,
     *  1.73142822E-02, 1.77408928E-02, 1.82873213E-02, 1.90911806E-02,
     *  6.15304444E-02,
     *  1.63198890E-02, 1.65072914E-02, 1.67114065E-02, 1.69358833E-02,
     *  1.72844316E-02, 1.77020720E-02, 1.82318627E-02, 1.89912691E-02,
     *  4.85234444E-02,
     *  1.63023921E-02, 1.64878343E-02, 1.66895397E-02, 1.69109811E-02,
     *  1.72538365E-02, 1.76625903E-02, 1.81763247E-02, 1.88958134E-02,
     *  2.05376892E-02,
     *  1.62842955E-02, 1.64677405E-02, 1.66669998E-02, 1.68853740E-02,
     *  1.72225214E-02, 1.76224848E-02, 1.81207284E-02, 1.88040822E-02,
     *  2.01093180E-02,
     *  1.62656031E-02, 1.64470169E-02, 1.66437972E-02, 1.68590777E-02,
     *  1.71905114E-02, 1.75817915E-02, 1.80650934E-02, 1.87155183E-02,
     *  1.98422247E-02,
     *  1.62463197E-02, 1.64256709E-02, 1.66199432E-02, 1.68321083E-02,
     *  1.71578317E-02, 1.75405456E-02, 1.80094381E-02, 1.86296868E-02,
     *  1.96330148E-02,
     *  1.62264509E-02, 1.64037109E-02, 1.65954499E-02, 1.68044827E-02,
     *  1.71245080E-02, 1.74987811E-02, 1.79537791E-02, 1.85462414E-02,
     *  1.94557363E-02,
     *  1.62060029E-02, 1.63811460E-02, 1.65703301E-02, 1.67762184E-02,
     *  1.70905655E-02, 1.74565308E-02, 1.78981321E-02, 1.84649017E-02,
     *  1.92991880E-02,
     *  1.61849827E-02, 1.63579859E-02, 1.65445970E-02, 1.67473331E-02,
     *  1.70560297E-02, 1.74138262E-02, 1.78425112E-02, 1.83854373E-02,
     *  1.91573669E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 37, 45) /
     *  1.61633976E-02, 1.63342408E-02, 1.65182644E-02, 1.67178450E-02,
     *  1.70209255E-02, 1.73706974E-02, 1.77869292E-02, 1.83076564E-02,
     *  1.90266333E-02,
     *  1.61412556E-02, 1.63099216E-02, 1.64913464E-02, 1.66877721E-02,
     *  1.69852774E-02, 1.73271732E-02, 1.77313981E-02, 1.82313975E-02,
     *  1.89045938E-02,
     *  1.61185651E-02, 1.62850392E-02, 1.64638573E-02, 1.66571328E-02,
     *  1.69491097E-02, 1.72832810E-02, 1.76759282E-02, 1.81565232E-02,
     *  1.87895814E-02,
     *  1.60953348E-02, 1.62596050E-02, 1.64358116E-02, 1.66259451E-02,
     *  1.69124455E-02, 1.72390464E-02, 1.76205289E-02, 1.80829152E-02,
     *  1.86803831E-02,
     *  1.60628034E-02, 1.62240534E-02, 1.63966968E-02, 1.65825652E-02,
     *  1.68616899E-02, 1.71782186E-02, 1.75451126E-02, 1.79843987E-02,
     *  1.85392325E-02,
     *  1.60293081E-02, 1.61875265E-02, 1.63566105E-02, 1.65382434E-02,
     *  1.68101082E-02, 1.71168562E-02, 1.74698598E-02, 1.78878254E-02,
     *  1.84054953E-02,
     *  1.59948721E-02, 1.61500532E-02, 1.63155884E-02, 1.64930224E-02,
     *  1.67577518E-02, 1.70550104E-02, 1.73947832E-02, 1.77930063E-02,
     *  1.82779053E-02,
     *  1.59595182E-02, 1.61116618E-02, 1.62736645E-02, 1.64469427E-02,
     *  1.67046680E-02, 1.69927265E-02, 1.73198914E-02, 1.76997784E-02,
     *  1.81555025E-02,
     *  1.59232680E-02, 1.60723787E-02, 1.62308709E-02, 1.64000415E-02,
     *  1.66508996E-02, 1.69300437E-02, 1.72451880E-02, 1.76079980E-02,
     *  1.80375373E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 46, 54) /
     *  1.58861413E-02, 1.60322284E-02, 1.61872365E-02, 1.63523523E-02,
     *  1.65964837E-02, 1.68669940E-02, 1.71706711E-02, 1.75175357E-02,
     *  1.79234095E-02,
     *  1.58481548E-02, 1.59912313E-02, 1.61427860E-02, 1.63039033E-02,
     *  1.65414511E-02, 1.68036013E-02, 1.70963318E-02, 1.74282715E-02,
     *  1.78126256E-02,
     *  1.58093209E-02, 1.59494031E-02, 1.60975380E-02, 1.62547159E-02,
     *  1.64858238E-02, 1.67398800E-02, 1.70221530E-02, 1.73400901E-02,
     *  1.77047689E-02,
     *  1.57696451E-02, 1.59067519E-02, 1.60515030E-02, 1.62048020E-02,
     *  1.64296130E-02, 1.66758319E-02, 1.69481055E-02, 1.72528748E-02,
     *  1.75994752E-02,
     *  1.57291220E-02, 1.58632737E-02, 1.60046783E-02, 1.61541593E-02,
     *  1.63728137E-02, 1.66114410E-02, 1.68741422E-02, 1.71664993E-02,
     *  1.74964112E-02,
     *  1.56877272E-02, 1.58189446E-02, 1.59570394E-02, 1.61027619E-02,
     *  1.63153944E-02, 1.65466622E-02, 1.68001866E-02, 1.70808129E-02,
     *  1.73952490E-02,
     *  1.56538756E-02, 1.57827541E-02, 1.59182204E-02, 1.60609701E-02,
     *  1.62688662E-02, 1.64943898E-02, 1.67408194E-02, 1.70124850E-02,
     *  1.73152837E-02,
     *  1.56193574E-02, 1.57459055E-02, 1.58787608E-02, 1.60185680E-02,
     *  1.62217986E-02, 1.64417012E-02, 1.66812437E-02, 1.69442982E-02,
     *  1.72360570E-02,
     *  1.55840439E-02, 1.57082629E-02, 1.58385168E-02, 1.59754022E-02,
     *  1.61740222E-02, 1.63884051E-02, 1.66212370E-02, 1.68759807E-02,
     *  1.71572127E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 55, 63) /
     *  1.55826078E-02, 1.57067333E-02, 1.58368828E-02, 1.59736513E-02,
     *  1.61720872E-02, 1.63862503E-02, 1.66188161E-02, 1.68732318E-02,
     *  1.71540509E-02,
     *  1.55763021E-02, 1.57000178E-02, 1.58297105E-02, 1.59659670E-02,
     *  1.61635973E-02, 1.63767998E-02, 1.66082032E-02, 1.68611877E-02,
     *  1.71402071E-02,
     *  1.55658956E-02, 1.56889387E-02, 1.58178822E-02, 1.59532996E-02,
     *  1.61496112E-02, 1.63612434E-02, 1.65907498E-02, 1.68414036E-02,
     *  1.71174997E-02,
     *  1.55551917E-02, 1.56775478E-02, 1.58057267E-02, 1.59402887E-02,
     *  1.61352575E-02, 1.63452936E-02, 1.65728761E-02, 1.68211720E-02,
     *  1.70943205E-02,
     *  1.55078248E-02, 1.56271980E-02, 1.57520647E-02, 1.58829308E-02,
     *  1.60721188E-02, 1.62753156E-02, 1.64947001E-02, 1.67330169E-02,
     *  1.69937933E-02,
     *  1.54548460E-02, 1.55709898E-02, 1.56922845E-02, 1.58191823E-02,
     *  1.60021993E-02, 1.61981517E-02, 1.64089319E-02, 1.66368896E-02,
     *  1.68849935E-02,
     *  1.53957998E-02, 1.55084710E-02, 1.56259407E-02, 1.57486083E-02,
     *  1.59250876E-02, 1.61134264E-02, 1.63152483E-02, 1.65325404E-02,
     *  1.67677702E-02,
     *  1.53302389E-02, 1.54392029E-02, 1.55526068E-02, 1.56707996E-02,
     *  1.58404064E-02, 1.60208076E-02, 1.62133790E-02, 1.64197798E-02,
     *  1.66420361E-02,
     *  1.52577344E-02, 1.53627705E-02, 1.54718860E-02, 1.55853820E-02,
     *  1.57478223E-02, 1.59200155E-02, 1.61031128E-02, 1.62984827E-02,
     *  1.65077683E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 64, 72) /
     *  1.51778858E-02, 1.52787926E-02, 1.53834207E-02, 1.54920268E-02,
     *  1.56470549E-02, 1.58108301E-02, 1.59843037E-02, 1.61685904E-02,
     *  1.63650071E-02,
     *  1.50903317E-02, 1.51869321E-02, 1.52869027E-02, 1.53904593E-02,
     *  1.55378840E-02, 1.56930966E-02, 1.58568733E-02, 1.60301113E-02,
     *  1.62138539E-02,
     *  1.49947593E-02, 1.50869054E-02, 1.51820815E-02, 1.52804667E-02,
     *  1.54201558E-02, 1.55667293E-02, 1.57208128E-02, 1.58831196E-02,
     *  1.60544673E-02,
     *  1.48909137E-02, 1.49784905E-02, 1.50687718E-02, 1.51619042E-02,
     *  1.52937872E-02, 1.54317136E-02, 1.55761816E-02, 1.57277521E-02,
     *  1.58870585E-02,
     *  1.47786054E-02, 1.48615335E-02, 1.49468584E-02, 1.50346988E-02,
     *  1.51587673E-02, 1.52881057E-02, 1.54231060E-02, 1.55642042E-02,
     *  1.57118863E-02,
     *  1.46577160E-02, 1.47359533E-02, 1.48163001E-02, 1.48988513E-02,
     *  1.50151577E-02, 1.51360305E-02, 1.52617746E-02, 1.53927252E-02,
     *  1.55292515E-02,
     *  1.45282020E-02, 1.46017439E-02, 1.46771304E-02, 1.47544362E-02,
     *  1.48630907E-02, 1.49756784E-02, 1.50924339E-02, 1.52136123E-02,
     *  1.53394913E-02,
     *  1.43900964E-02, 1.44589752E-02, 1.45294569E-02, 1.46015998E-02,
     *  1.47027651E-02, 1.48072997E-02, 1.49153822E-02, 1.50272047E-02,
     *  1.51429741E-02,
     *  1.42435076E-02, 1.43077905E-02, 1.43734583E-02, 1.44405558E-02,
     *  1.45344417E-02, 1.46311996E-02, 1.47309638E-02, 1.48338775E-02,
     *  1.49400935E-02/
        DATA ((VOLMF (J,K),J= 37, 45),K= 73, 81) /
     *  1.40886169E-02, 1.41484030E-02, 1.42093794E-02, 1.42715802E-02,
     *  1.43584368E-02, 1.44477307E-02, 1.45395617E-02, 1.46340355E-02,
     *  1.47312639E-02,
     *  1.39256735E-02, 1.39810903E-02, 1.40375255E-02, 1.40950046E-02,
     *  1.41751152E-02, 1.42572862E-02, 1.43415909E-02, 1.44281066E-02,
     *  1.45169142E-02,
     *  1.37549880E-02, 1.38061874E-02, 1.38582545E-02, 1.39112083E-02,
     *  1.39848819E-02, 1.40602917E-02, 1.41374910E-02, 1.42165355E-02,
     *  1.42974833E-02,
     *  1.35769248E-02, 1.36240782E-02, 1.36719687E-02, 1.37206098E-02,
     *  1.37881742E-02, 1.38571978E-02, 1.39277190E-02, 1.39997776E-02,
     *  1.40734146E-02,
     *  1.33918925E-02, 1.34351866E-02, 1.34791052E-02, 1.35236581E-02,
     *  1.35854526E-02, 1.36484716E-02, 1.37127422E-02, 1.37782923E-02,
     *  1.38451506E-02,
     *  1.32003343E-02, 1.32399666E-02, 1.32801272E-02, 1.33208230E-02,
     *  1.33771926E-02, 1.34345889E-02, 1.34930307E-02, 1.35525371E-02,
     *  1.36131280E-02,
     *  1.30027184E-02, 1.30388927E-02, 1.30755137E-02, 1.31125862E-02,
     *  1.31638759E-02, 1.32160266E-02, 1.32690509E-02, 1.33229618E-02,
     *  1.33777725E-02,
     *  1.27995272E-02, 1.28324500E-02, 1.28657507E-02, 1.28994326E-02,
     *  1.29459826E-02, 1.29932554E-02, 1.30412594E-02, 1.30900029E-02,
     *  1.31394945E-02,
     *  1.25912487E-02, 1.26211256E-02, 1.26513230E-02, 1.26818429E-02,
     *  1.27239843E-02, 1.27667341E-02, 1.28100975E-02, 1.28540796E-02,
     *  1.28986856E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K=  1,  9) /
     *   5.3581444    ,  7.1376444    ,  8.9170444    ,  10.696444    ,
     *   12.475444    ,  14.255444    ,  15.681444    ,  17.108444    ,
     *   18.534798    ,
     *   4.2860444    ,  5.7081444    ,  7.1302444    ,  8.5523444    ,
     *   9.9744444    ,  11.396444    ,  12.536444    ,  13.676444    ,
     *   14.816608    ,
     *   3.4665444    ,  4.6155444    ,  5.7644444    ,  6.9134444    ,
     *   8.0624444    ,  9.2113444    ,  10.132444    ,  11.053444    ,
     *   11.974592    ,
     *   2.8324444    ,  3.7700444    ,  4.7077444    ,  5.6453444    ,
     *   6.5829444    ,  7.5205444    ,  8.2722444    ,  9.0239444    ,
     *   9.7755769    ,
     *   2.3362444    ,  3.1084444    ,  3.8806444    ,  4.6529444    ,
     *   5.4251444    ,  6.1974444    ,  6.8165444    ,  7.4356444    ,
     *   8.0547373    ,
     *   1.9438444    ,  2.5852444    ,  3.2266444    ,  3.8681444    ,
     *   4.5095444    ,  5.1510444    ,  5.6653444    ,  6.1796444    ,
     *   6.6938968    ,
     *   1.6303444    ,  2.1673444    ,  2.7043444    ,  3.2413444    ,
     *   3.7784444    ,  4.3154444    ,  4.7460444    ,  5.1766444    ,
     *   5.6071997    ,
     *   1.3777444    ,  1.8305444    ,  2.2833444    ,  2.7362444    ,
     *   3.1891444    ,  3.6420444    ,  4.0051444    ,  4.3683444    ,
     *   4.7315021    ,
     *   1.1723444    ,  1.5567444    ,  1.9411444    ,  2.3256444    ,
     *   2.7101444    ,  3.0947444    ,  3.4030444    ,  3.7114444    ,
     *   4.0198280    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 10, 18) /
     *   1.0039444    ,  1.3322444    ,  1.6606444    ,  1.9891444    ,
     *   2.3176444    ,  2.6462444    ,  2.9097444    ,  3.1732444    ,
     *   3.4368528    ,
     *  0.86481444    ,  1.1468444    ,  1.4289444    ,  1.7112444    ,
     *   1.9936444    ,  2.2760444    ,  2.5025444    ,  2.7291444    ,
     *   2.9557451    ,
     *  0.74889444    , 0.99241444    ,  1.2361444    ,  1.4800444    ,
     *   1.7240444    ,  1.9682444    ,  2.1640444    ,  2.3599444    ,
     *   2.5559311    ,
     *  0.65152444    , 0.86281444    ,  1.0744444    ,  1.2862444    ,
     *   1.4983444    ,  1.7105444    ,  1.8807444    ,  2.0511444    ,
     *   2.2214941    ,
     *  0.56899444    , 0.75314444    , 0.93774444    ,  1.1227444    ,
     *   1.3079444    ,  1.4934444    ,  1.6421444    ,  1.7910444    ,
     *   1.9400169    ,
     *  0.49830444    , 0.65949444    , 0.82134444    , 0.98368444    ,
     *   1.1463444    ,  1.3092444    ,  1.4400444    ,  1.5708444    ,
     *   1.7017351    ,
     *  0.43698444    , 0.57872444    , 0.72137444    , 0.86463444    ,
     *   1.0082444    ,  1.1522444    ,  1.2676444    ,  1.3832444    ,
     *   1.4989131    ,
     *  0.38291444    , 0.50826444    , 0.63477444    , 0.76199444    ,
     *  0.88960444    ,  1.0174444    ,  1.1199444    ,  1.2226444    ,
     *   1.3253787    ,
     *  0.33425444    , 0.44605444    , 0.55916444    , 0.67292444    ,
     *  0.78699444    , 0.90120444    , 0.99280444    ,  1.0844444    ,
     *   1.1761740    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 19, 27) /
     *  0.28943444    , 0.39058444    , 0.49275444    , 0.59527444    ,
     *  0.69788444    , 0.80051444    , 0.88275444    , 0.96500444    ,
     *   1.0472914    ,
     *  0.24759444    , 0.34102444    , 0.43435444    , 0.52742444    ,
     *  0.62026444    , 0.71294444    , 0.78714444    , 0.86130444    ,
     *  0.93547137    ,
     *  0.21830444    , 0.30745444    , 0.39498444    , 0.48171444    ,
     *  0.56797444    , 0.65397444    , 0.72278444    , 0.79151444    ,
     *  0.86024077    ,
     *  0.19529444    , 0.27837444    , 0.35994444    , 0.44064444    ,
     *  0.52084444    , 0.60075444    , 0.66467444    , 0.72851444    ,
     *  0.79233307    ,
     *  0.17682444    , 0.25332444    , 0.32887444    , 0.40380444    ,
     *  0.47835444    , 0.55266444    , 0.61212444    , 0.67152444    ,
     *  0.73089836    ,
     *  0.16126444    , 0.23142444    , 0.30119444    , 0.37068444    ,
     *  0.43997444    , 0.50914444    , 0.56452444    , 0.61986444    ,
     *  0.67519960    ,
     *  0.14756444    , 0.21186444    , 0.27628444    , 0.34074444    ,
     *  0.40521444    , 0.46966444    , 0.52131444    , 0.57295444    ,
     *  0.62459584    ,
     *  0.13491444    , 0.19393444    , 0.25354444    , 0.31348444    ,
     *  0.37358444    , 0.43375444    , 0.48199444    , 0.53025444    ,
     *  0.57852813    ,
     *  0.12255444    , 0.17700444    , 0.23247444    , 0.28845444    ,
     *  0.34466444    , 0.40096444    , 0.44613444    , 0.49130444    ,
     *  0.53650776    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 28, 36) /
     *  0.10954444    , 0.16050444    , 0.21268444    , 0.26532444    ,
     *  0.31812444    , 0.37096444    , 0.41333444    , 0.45571444    ,
     *  0.49810635    ,
     *  9.47434444E-02, 0.14413444    , 0.19402444    , 0.24391444    ,
     *  0.29371444    , 0.34345444    , 0.38328444    , 0.42310444    ,
     *  0.46294742    ,
     *  7.80214444E-02, 0.12852444    , 0.17680444    , 0.22424444    ,
     *  0.27131444    , 0.31819444    , 0.35571444    , 0.39320444    ,
     *  0.43069935    ,
     *  6.92604444E-02, 0.11617444    , 0.16166444    , 0.20641444    ,
     *  0.25080444    , 0.29501444    , 0.33037444    , 0.36571444    ,
     *  0.40106930    ,
     *  6.32664444E-02, 0.10605444    , 0.14831444    , 0.19024444    ,
     *  0.23201444    , 0.27368444    , 0.30705444    , 0.34041444    ,
     *  0.37379808    ,
     *  5.82864444E-02, 9.71454444E-02, 0.13621444    , 0.17542444    ,
     *  0.21469444    , 0.25400444    , 0.28553444    , 0.31707444    ,
     *  0.34865578    ,
     *  5.34434444E-02, 8.86474444E-02, 0.12483444    , 0.16158444    ,
     *  0.19861444    , 0.23577444    , 0.26561444    , 0.29550444    ,
     *  0.32543797    ,
     *  4.77534444E-02, 7.97804444E-02, 0.11370444    , 0.14845444    ,
     *  0.18355444    , 0.21881444    , 0.24714444    , 0.27553444    ,
     *  0.30396251    ,
     *  3.90054444E-02, 6.96814444E-02, 0.10253444    , 0.13588444    ,
     *  0.16939444    , 0.20299444    , 0.22997444    , 0.25699444    ,
     *  0.28406668    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 37, 45) /
     *  2.04242333E-02, 5.81594444E-02, 9.16074444E-02, 0.12398444    ,
     *  0.15612444    , 0.18822444    , 0.21397444    , 0.23976444    ,
     *  0.26560485    ,
     *  2.00577224E-02, 5.15264444E-02, 8.24014444E-02, 0.11308444    ,
     *  0.14375444    , 0.17443444    , 0.19905444    , 0.22372444    ,
     *  0.24844633    ,
     *  1.97902114E-02, 4.58614444E-02, 7.39294444E-02, 0.10287444    ,
     *  0.13213444    , 0.16151444    , 0.18511444    , 0.20876444    ,
     *  0.23247355    ,
     *  1.95715151E-02, 3.85994444E-02, 6.51014444E-02, 9.29794444E-02,
     *  0.12113444    , 0.14936444    , 0.17203444    , 0.19477444    ,
     *  0.21758046    ,
     *  1.93197273E-02, 2.10002587E-02, 5.23754444E-02, 8.01334444E-02,
     *  0.10712444    , 0.13397444    , 0.15552444    , 0.17713444    ,
     *  0.19883983    ,
     *  1.91024835E-02, 2.02808411E-02, 4.41904444E-02, 6.91074444E-02,
     *  9.44264444E-02, 0.11989444    , 0.14039444    , 0.16099444    ,
     *  0.18171231    ,
     *  1.89087514E-02, 1.98617556E-02, 3.57204444E-02, 5.86104444E-02,
     *  8.26514444E-02, 0.10691444    , 0.12647444    , 0.14616444    ,
     *  0.16600594    ,
     *  1.87321938E-02, 1.95437267E-02, 2.12227350E-02, 4.78714444E-02,
     *  7.16314444E-02, 9.48884444E-02, 0.11359444    , 0.13247444    ,
     *  0.15154944    ,
     *  1.85687937E-02, 1.92799346E-02, 2.04427657E-02, 4.07674444E-02,
     *  6.19794444E-02, 8.37744444E-02, 0.10160444    , 0.11976444    ,
     *  0.13818780    /
        DATA ((VOLMF (J,K),J= 46, 54),K= 46, 54) /
     *  1.84158228E-02, 1.90506938E-02, 1.99809255E-02, 3.33684444E-02,
     *  5.25274444E-02, 7.31574444E-02, 9.02754444E-02, 0.10785444    ,
     *  0.12577767    ,
     *  1.82713286E-02, 1.88456236E-02, 1.96316392E-02, 2.10054577E-02,
     *  4.23954444E-02, 6.27464444E-02, 7.93984444E-02, 9.65714444E-02,
     *  0.11418206    ,
     *  1.81338526E-02, 1.86584914E-02, 1.93432692E-02, 2.03719853E-02,
     *  3.40364444E-02, 5.27704444E-02, 6.88644444E-02, 8.57574444E-02,
     *  0.10326304    ,
     *  1.80022615E-02, 1.84852136E-02, 1.90937402E-02, 1.99346520E-02,
     *  2.14312034E-02, 4.23934444E-02, 5.83604444E-02, 7.51874444E-02,
     *  9.28696640E-02,
     *  1.78756373E-02, 1.83229282E-02, 1.88712977E-02, 1.95887767E-02,
     *  2.06647473E-02, 3.36754444E-02, 4.78104444E-02, 6.45874444E-02,
     *  8.28139511E-02,
     *  1.77531942E-02, 1.81695014E-02, 1.86687984E-02, 1.92970540E-02,
     *  2.01589448E-02, 2.16233036E-02, 3.54794444E-02, 5.33654444E-02,
     *  7.28107761E-02,
     *  1.76575625E-02, 1.80517404E-02, 1.85175798E-02, 1.90896980E-02,
     *  1.98385453E-02, 2.09531487E-02, 2.26985826E-02, 4.35789319E-02,
     *  6.44592811E-02,
     *  1.75637258E-02, 1.79377484E-02, 1.83741526E-02, 1.88995534E-02,
     *  1.95635992E-02, 2.04785347E-02, 2.16179886E-02, 2.44216806E-02,
     *  5.49641185E-02,
     *  1.74711678E-02, 1.78266689E-02, 1.82368260E-02, 1.87224340E-02,
     *  1.93196574E-02, 2.01008909E-02, 2.09753288E-02, 2.23814613E-02,
     *  3.37658643E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 55, 63) /
     *  1.74674723E-02, 1.78222600E-02, 1.82314207E-02, 1.87155502E-02,
     *  1.93103759E-02, 2.00871190E-02, 2.09537674E-02, 2.23363186E-02,
     *  2.77595948E-02,
     *  1.74513059E-02, 1.78029955E-02, 1.82078413E-02, 1.86855939E-02,
     *  1.92701438E-02, 2.00278583E-02, 2.08621527E-02, 2.21515488E-02,
     *  2.55841687E-02,
     *  1.74248382E-02, 1.77715340E-02, 1.81694655E-02, 1.86370865E-02,
     *  1.92055244E-02, 1.99340831E-02, 2.07207400E-02, 2.18852061E-02,
     *  2.43205739E-02,
     *  1.73978829E-02, 1.77395903E-02, 1.81306648E-02, 1.85883413E-02,
     *  1.91412123E-02, 1.98423497E-02, 2.05861695E-02, 2.16486535E-02,
     *  2.35925088E-02,
     *  1.72816706E-02, 1.76029350E-02, 1.79664081E-02, 1.83850401E-02,
     *  1.88789989E-02, 1.94823343E-02, 2.00866212E-02, 2.08675882E-02,
     *  2.19775900E-02,
     *  1.71570699E-02, 1.74581703E-02, 1.77951597E-02, 1.81777049E-02,
     *  1.86200440E-02, 1.91444073E-02, 1.96484424E-02, 2.02619101E-02,
     *  2.10452737E-02,
     *  1.70240540E-02, 1.73054056E-02, 1.76171161E-02, 1.79663576E-02,
     *  1.83631864E-02, 1.88223101E-02, 1.92502350E-02, 1.97505381E-02,
     *  2.03516884E-02,
     *  1.68826558E-02, 1.71447936E-02, 1.74324914E-02, 1.77510399E-02,
     *  1.81075432E-02, 1.85118331E-02, 1.88797473E-02, 1.92976662E-02,
     *  1.97804099E-02,
     *  1.67329649E-02, 1.69765265E-02, 1.72415147E-02, 1.75318123E-02,
     *  1.78524374E-02, 1.82100169E-02, 1.85292965E-02, 1.88842127E-02,
     *  1.92830101E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 64, 72) /
     *  1.65751237E-02, 1.68008304E-02, 1.70444283E-02, 1.73087532E-02,
     *  1.75973489E-02, 1.79147120E-02, 1.81937523E-02, 1.84987831E-02,
     *  1.88346125E-02,
     *  1.64093231E-02, 1.66179615E-02, 1.68414860E-02, 1.70819587E-02,
     *  1.73418811E-02, 1.76243208E-02, 1.78695295E-02, 1.81340335E-02,
     *  1.84207364E-02,
     *  1.62357975E-02, 1.64282016E-02, 1.66329519E-02, 1.68515418E-02,
     *  1.70857364E-02, 1.73376371E-02, 1.75540385E-02, 1.77849667E-02,
     *  1.80322225E-02,
     *  1.60548196E-02, 1.62318544E-02, 1.64190997E-02, 1.66176330E-02,
     *  1.68286986E-02, 1.70537413E-02, 1.72453633E-02, 1.74480454E-02,
     *  1.76629279E-02,
     *  1.58666958E-02, 1.60292424E-02, 1.62002121E-02, 1.63803792E-02,
     *  1.65706202E-02, 1.67719311E-02, 1.69420619E-02, 1.71206908E-02,
     *  1.73085516E-02,
     *  1.56717609E-02, 1.58207040E-02, 1.59765801E-02, 1.61399438E-02,
     *  1.63114119E-02, 1.64916720E-02, 1.66430380E-02, 1.68009828E-02,
     *  1.69659850E-02,
     *  1.54703738E-02, 1.56065905E-02, 1.57485028E-02, 1.58965063E-02,
     *  1.60510345E-02, 1.62125628E-02, 1.63474541E-02, 1.64874705E-02,
     *  1.66329273E-02,
     *  1.52629136E-02, 1.53872644E-02, 1.55162866E-02, 1.56502613E-02,
     *  1.57894927E-02, 1.59343095E-02, 1.60546714E-02, 1.61790471E-02,
     *  1.63076458E-02,
     *  1.50497752E-02, 1.51630967E-02, 1.52802445E-02, 1.54014177E-02,
     *  1.55268288E-02, 1.56567052E-02, 1.57642058E-02, 1.58748643E-02,
     *  1.59888202E-02/
        DATA ((VOLMF (J,K),J= 46, 54),K= 73, 81) /
     *  1.48313652E-02, 1.49344648E-02, 1.50406951E-02, 1.51501965E-02,
     *  1.52631174E-02, 1.53796144E-02, 1.54756961E-02, 1.55742720E-02,
     *  1.56754358E-02,
     *  1.46080988E-02, 1.47017497E-02, 1.47979606E-02, 1.48968298E-02,
     *  1.49984603E-02, 1.51029601E-02, 1.51888785E-02, 1.52767740E-02,
     *  1.53667095E-02,
     *  1.43803949E-02, 1.44653334E-02, 1.45523646E-02, 1.46415569E-02,
     *  1.47329814E-02, 1.48267122E-02, 1.49035669E-02, 1.49819940E-02,
     *  1.50620356E-02,
     *  1.41486726E-02, 1.42255959E-02, 1.43042300E-02, 1.43846222E-02,
     *  1.44668213E-02, 1.45508778E-02, 1.46196363E-02, 1.46896493E-02,
     *  1.47609450E-02,
     *  1.39133468E-02, 1.39829112E-02, 1.40538753E-02, 1.41262713E-02,
     *  1.42001323E-02, 1.42754923E-02, 1.43370093E-02, 1.43995304E-02,
     *  1.44630744E-02,
     *  1.36748235E-02, 1.37376443E-02, 1.38016116E-02, 1.38667471E-02,
     *  1.39330729E-02, 1.40006117E-02, 1.40556444E-02, 1.41114836E-02,
     *  1.41681416E-02,
     *  1.34334965E-02, 1.34901475E-02, 1.35477394E-02, 1.36062866E-02,
     *  1.36658035E-02, 1.37263050E-02, 1.37755259E-02, 1.38253971E-02,
     *  1.38759264E-02,
     *  1.31897429E-02, 1.32407569E-02, 1.32925453E-02, 1.33451173E-02,
     *  1.33984821E-02, 1.34526489E-02, 1.34966564E-02, 1.35411903E-02,
     *  1.35862556E-02,
     *  1.29439208E-02, 1.29897905E-02, 1.30363001E-02, 1.30834550E-02,
     *  1.31312609E-02, 1.31797231E-02, 1.32190498E-02, 1.32588049E-02,
     *  1.32989914E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K=  1,  9) /
     *   18.627921    ,  19.037804    ,  19.717762    ,  20.421754    ,
     *   23.594072    ,  27.255376    ,  31.481707    ,  36.360826    ,
     *   41.994026    ,
     *   14.891140    ,  15.219189    ,  15.763366    ,  16.326749    ,
     *   18.865164    ,  21.794434    ,  25.175412    ,  29.078314    ,
     *   33.584179    ,
     *   12.034915    ,  12.300413    ,  12.740807    ,  13.196715    ,
     *   15.250606    ,  17.620344    ,  20.355172    ,  23.511901    ,
     *   27.156084    ,
     *   9.8249044    ,  10.042005    ,  10.402097    ,  10.774847    ,
     *   12.453839    ,  14.390641    ,  16.625512    ,  19.204889    ,
     *   22.182345    ,
     *   8.0954612    ,  8.2746890    ,  8.5719416    ,  8.8796180    ,
     *   10.265236    ,  11.863245    ,  13.706876    ,  15.834448    ,
     *   18.290160    ,
     *   6.7278171    ,  6.8770958    ,  7.1246564    ,  7.3808733    ,
     *   8.5344944    ,  9.8645888    ,  11.398830    ,  13.169116    ,
     *   15.212234    ,
     *   5.6356873    ,  5.7610512    ,  5.9689316    ,  6.1840567    ,
     *   7.1524210    ,  8.2685754    ,  9.5557557    ,  11.040735    ,
     *   12.754379    ,
     *   4.7556120    ,  4.8617055    ,  5.0376117    ,  5.2196251    ,
     *   6.0387072    ,  6.9824646    ,  8.0705574    ,  9.3256288    ,
     *   10.773774    ,
     *   4.0403804    ,  4.1308141    ,  4.2807367    ,  4.4358418    ,
     *   5.1336078    ,  5.9372625    ,  6.8635610    ,  7.9317904    ,
     *   9.1641696    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 10, 18) /
     *   3.4544914    ,  3.5320984    ,  3.6607381    ,  3.7938025    ,
     *   4.3921963    ,  5.0810880    ,  5.8748543    ,  6.7900332    ,
     *   7.8456685    ,
     *   2.9709794    ,  3.0380023    ,  3.1490800    ,  3.2639568    ,
     *   3.7803478    ,  4.3745340    ,  5.0589297    ,  5.8478050    ,
     *   6.7575837    ,
     *   2.5691677    ,  2.6273964    ,  2.7238816    ,  2.8236459    ,
     *   3.2718962    ,  3.7873838    ,  4.3808931    ,  5.0648101    ,
     *   5.8533816    ,
     *   2.2330601    ,  2.2839341    ,  2.3682153    ,  2.4553402    ,
     *   2.8465987    ,  3.2962609    ,  3.8137494    ,  4.4098746    ,
     *   5.0970626    ,
     *   1.9501772    ,  1.9948629    ,  2.0688751    ,  2.1453644    ,
     *   2.4886628    ,  2.8829285    ,  3.3364387    ,  3.8586785    ,
     *   4.4605419    ,
     *   1.7107058    ,  1.7501549    ,  1.8154766    ,  1.8829648    ,
     *   2.1856705    ,  2.5330461    ,  2.9324007    ,  3.3920980    ,
     *   3.9217354    ,
     *   1.5068718    ,  1.5418653    ,  1.5997928    ,  1.6596219    ,
     *   1.9277837    ,  2.2352530    ,  2.5885160    ,  2.9949826    ,
     *   3.4631474    ,
     *   1.3324720    ,  1.3636556    ,  1.4152597    ,  1.4685384    ,
     *   1.7071530    ,  1.9804846    ,  2.2943168    ,  2.6552445    ,
     *   3.0708186    ,
     *   1.1825238    ,  1.2104340    ,  1.2566046    ,  1.3042543    ,
     *   1.5174734    ,  1.7614600    ,  2.0413953    ,  2.3631740    ,
     *   2.7335367    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 19, 27) /
     *   1.0529996    ,  1.0780848    ,  1.1195655    ,  1.1623560    ,
     *   1.3536484    ,  1.5722939    ,  1.8229550    ,  2.1109228    ,
     *   2.4422379    ,
     *  0.94062362    , 0.96326042    ,  1.0006762    ,  1.0392542    ,
     *   1.2115332    ,  1.4081998    ,  1.6334686    ,  1.8921078    ,
     *   2.1895515    ,
     *  0.86501943    , 0.88601102    , 0.92069470    , 0.95644108    ,
     *   1.1159358    ,  1.2978207    ,  1.5060106    ,  1.7449224    ,
     *   2.0195826    ,
     *  0.79677496    , 0.81628330    , 0.84850348    , 0.88169612    ,
     *   1.0296578    ,  1.1982048    ,  1.3909822    ,  1.6120909    ,
     *   1.8661898    ,
     *  0.73503606    , 0.75320449    , 0.78319874    , 0.81408347    ,
     *  0.95161877    ,  1.1081042    ,  1.2869426    ,  1.4919495    ,
     *   1.7274514    ,
     *  0.67906203    , 0.69601771    , 0.72399680    , 0.75279160    ,
     *  0.88088158    ,  1.0264369    ,  1.1926423    ,  1.3830552    ,
     *   1.6017012    ,
     *  0.62820870    , 0.64406478    , 0.67021614    , 0.69711486    ,
     *  0.81663153    , 0.95226216    ,  1.1069949    ,  1.2841533    ,
     *   1.4874904    ,
     *  0.58191438    , 0.59677174    , 0.62126251    , 0.64643793    ,
     *  0.75815820    , 0.88475959    ,  1.0290529    ,  1.1941499    ,
     *   1.3835555    ,
     *  0.53968792    , 0.55363682    , 0.57661638    , 0.60022289    ,
     *  0.70484056    , 0.82321207    , 0.95798838    ,  1.1120887    ,
     *   1.2887923    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 28, 36) /
     *  0.50109882    , 0.51422016    , 0.53582239    , 0.55799825    ,
     *  0.65613433    , 0.76699112    , 0.89307546    ,  1.0371315    ,
     *   1.2022329    ,
     *  0.46576877    , 0.47813526    , 0.49848042    , 0.51934978    ,
     *  0.61156134    , 0.71554459    , 0.83367656    , 0.96854216    ,
     *   1.1230270    ,
     *  0.43336449    , 0.44504168    , 0.46423807    , 0.48391265    ,
     *  0.57070049    , 0.66838625    , 0.77923018    , 0.90567212    ,
     *   1.0504258    ,
     *  0.40359173    , 0.41463885    , 0.43278424    , 0.45136480    ,
     *  0.53318009    , 0.62508693    , 0.72924075    , 0.84794912    ,
     *  0.98376838    ,
     *  0.37619004    , 0.38666078    , 0.40384367    , 0.42142131    ,
     *  0.49867136    , 0.58526702    , 0.68326988    , 0.79486690    ,
     *  0.92247016    ,
     *  0.35092841    , 0.36087156    , 0.37717225    , 0.39382954    ,
     *  0.46688284    , 0.54858996    , 0.64092894    , 0.74597668    ,
     *  0.86601285    ,
     *  0.32760144    , 0.33706150    , 0.35255308    , 0.36836504    ,
     *  0.43755557    , 0.51475683    , 0.60187271    , 0.70087980    ,
     *  0.81393607    ,
     *  0.30602612    , 0.31504380    , 0.32979299    , 0.34482792    ,
     *  0.41045909    , 0.48350150    , 0.56579391    , 0.65922140    ,
     *  0.76583002    ,
     *  0.28603902    , 0.29465170    , 0.30871958    , 0.32303987    ,
     *  0.38538782    , 0.45458667    , 0.53241849    , 0.62068498    ,
     *  0.72132921    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 37, 45) /
     *  0.26749384    , 0.27573603    , 0.28917872    , 0.30284149    ,
     *  0.36215807    , 0.42780026    , 0.50150156    , 0.58498776    ,
     *  0.68010706    ,
     *  0.25025935    , 0.25816301    , 0.27103227    , 0.28409000    ,
     *  0.34060537    , 0.40295245    , 0.47282389    , 0.55187655    ,
     *  0.64187120    ,
     *  0.23421749    , 0.24181245    , 0.25415623    , 0.26665725    ,
     *  0.32058223    , 0.37987296    , 0.44618889    , 0.52112432    ,
     *  0.60635941    ,
     *  0.21926183    , 0.22657606    , 0.23843900    , 0.25042804    ,
     *  0.30195612    , 0.35840886    , 0.42141991    , 0.49252707    ,
     *  0.57333613    ,
     *  0.20044583    , 0.20741965    , 0.21869377    , 0.23005099    ,
     *  0.27859474    , 0.33149645    , 0.39036666    , 0.45667504    ,
     *  0.53193519    ,
     *  0.18325392    , 0.18993373    , 0.20069094    , 0.21148670    ,
     *  0.25734292    , 0.30702444    , 0.36213268    , 0.42407883    ,
     *  0.49429387    ,
     *  0.16749391    , 0.17392442    , 0.18423225    , 0.19453129    ,
     *  0.23796726    , 0.28472356    , 0.33640703    , 0.39437931    ,
     *  0.45999741    ,
     *  0.15299469    , 0.15922026    , 0.16914345    , 0.17900612    ,
     *  0.22026387    , 0.26435863    , 0.31291809    , 0.36726277    ,
     *  0.42868351    ,
     *  0.13960190    , 0.14566826    , 0.15527048    , 0.16475391    ,
     *  0.20405404    , 0.24572357    , 0.29142789    , 0.34245434    ,
     *  0.40003470    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 46, 54) /
     *  0.12717360    , 0.13313017    , 0.14247614    , 0.15163557    ,
     *  0.18918061    , 0.22863725    , 0.27172721    , 0.31971237    ,
     *  0.37377187    ,
     *  0.11557541    , 0.12147882    , 0.13063710    , 0.13952727    ,
     *  0.17550490    , 0.21293987    , 0.25363149    , 0.29882365    ,
     *  0.34964874    ,
     *  0.10467409    , 0.11059404    , 0.11964101    , 0.12831790    ,
     *  0.16290394    , 0.19848983    , 0.23697717    , 0.27959923    ,
     *  0.32744706    ,
     *  9.43276446E-02, 0.10035743    , 0.10938358    , 0.11790668    ,
     *  0.15126807    , 0.18516095    , 0.22161849    , 0.26187069    ,
     *  0.30697227    ,
     *  8.43664363E-02, 9.06445872E-02, 9.97651211E-02, 0.10820069    ,
     *  0.14049861    , 0.17283980    , 0.20742437    , 0.24548657    ,
     *  0.28804939    ,
     *  7.45497441E-02, 8.13111505E-02, 9.06860107E-02, 9.91119216E-02,
     *  0.13050526    , 0.16142267    , 0.19427502    , 0.23030841    ,
     *  0.27051843    ,
     *  6.65013735E-02, 7.39753369E-02, 8.37256439E-02, 9.22129185E-02,
     *  0.12299689    , 0.15285687    , 0.18441192    , 0.21892343    ,
     *  0.25736789    ,
     *  5.77512322E-02, 6.66080833E-02, 7.69782422E-02, 8.56056597E-02,
     *  0.11588666    , 0.14475682    , 0.17508711    , 0.20815958    ,
     *  0.24493404    ,
     *  4.62882643E-02, 5.89412802E-02, 7.03612858E-02, 7.92339365E-02,
     *  0.10912457    , 0.13706554    , 0.16623480    , 0.19794080    ,
     *  0.23312896    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 55, 63) /
     *  4.56543248E-02, 5.86210719E-02, 7.00970898E-02, 7.89823142E-02,
     *  0.10885977    , 0.13676462    , 0.16588849    , 0.19754102    ,
     *  0.23266711    ,
     *  4.24179346E-02, 5.72025161E-02, 6.89407909E-02, 7.78839301E-02,
     *  0.10770605    , 0.13545378    , 0.16437998    , 0.19579961    ,
     *  0.23065526    ,
     *  3.16502731E-02, 5.48069436E-02, 6.70448536E-02, 7.60937322E-02,
     *  0.10583361    , 0.13332723    , 0.16193287    , 0.19297463    ,
     *  0.22739152    ,
     *  2.60365616E-02, 5.22479893E-02, 6.51084013E-02, 7.42803789E-02,
     *  0.10394761    , 0.13118642    , 0.15946951    , 0.19013085    ,
     *  0.22410596    ,
     *  2.27753122E-02, 3.84158697E-02, 5.66256855E-02, 6.65607039E-02,
     *  9.60573800E-02, 0.12224384    , 0.14918121    , 0.17825305    ,
     *  0.21038182    ,
     *  2.15354724E-02, 2.59383492E-02, 4.70174045E-02, 5.84083323E-02,
     *  8.80275649E-02, 0.11316887    , 0.13874324    , 0.16620085    ,
     *  0.19645387    ,
     *  2.07039614E-02, 2.30219291E-02, 3.61486984E-02, 4.97626271E-02,
     *  7.99372412E-02, 0.10405646    , 0.12826445    , 0.15409899    ,
     *  0.18246538    ,
     *  2.00525931E-02, 2.16271805E-02, 2.79154290E-02, 4.07228952E-02,
     *  7.18699190E-02, 9.50047702E-02, 0.11785658    , 0.14207510    ,
     *  0.16856272    ,
     *  1.95022268E-02, 2.06837015E-02, 2.42102445E-02, 3.25026424E-02,
     *  6.39144231E-02, 8.61120471E-02, 0.10763009    , 0.13025474    ,
     *  0.15488953    /
        DATA ((VOLMF (J,K),J= 55, 63),K= 64, 72) /
     *  1.90159357E-02, 1.99503034E-02, 2.23145613E-02, 2.70814280E-02,
     *  5.61715248E-02, 7.74740424E-02, 9.76902421E-02, 0.11875663    ,
     *  0.14158115    ,
     *  1.85734905E-02, 1.93366668E-02, 2.10829900E-02, 2.40614570E-02,
     *  4.87727806E-02, 6.91826040E-02, 8.81338615E-02, 0.10768856    ,
     *  0.12875978    ,
     *  1.81626212E-02, 1.87995809E-02, 2.01627593E-02, 2.22275286E-02,
     *  4.19166236E-02, 6.13259878E-02, 7.90470570E-02, 9.71443529E-02,
     *  0.11653081    ,
     *  1.77753445E-02, 1.83151527E-02, 1.94168228E-02, 2.09550983E-02,
     *  3.58931134E-02, 5.39913846E-02, 7.05040423E-02, 8.72018543E-02,
     *  0.10498038    ,
     *  1.74061965E-02, 1.78688459E-02, 1.87802702E-02, 1.99815653E-02,
     *  3.09919012E-02, 4.72692300E-02, 6.25671174E-02, 7.79221852E-02,
     *  9.41743518E-02,
     *  1.70512946E-02, 1.74511999E-02, 1.82178765E-02, 1.91863176E-02,
     *  2.72866230E-02, 4.12556903E-02, 5.52875852E-02, 6.93500147E-02,
     *  8.41585104E-02,
     *  1.67078010E-02, 1.70557446E-02, 1.77086129E-02, 1.85069949E-02,
     *  2.45827796E-02, 3.60435394E-02, 4.87070005E-02, 6.15146375E-02,
     *  7.49597321E-02,
     *  1.63735979E-02, 1.66778869E-02, 1.72390224E-02, 1.79080293E-02,
     *  2.25921909E-02, 3.16909271E-02, 4.28574311E-02, 5.44314975E-02,
     *  6.65878813E-02,
     *  1.60470804E-02, 1.63142709E-02, 1.68000321E-02, 1.73675305E-02,
     *  2.10758175E-02, 2.81808464E-02, 3.77585264E-02, 4.81036876E-02,
     *  5.90380392E-02/
        DATA ((VOLMF (J,K),J= 55, 63),K= 73, 81) /
     *  1.57270184E-02, 1.59623891E-02, 1.63852723E-02, 1.68712077E-02,
     *  1.98730852E-02, 2.54124684E-02, 3.34095615E-02, 4.25228350E-02,
     *  5.22927712E-02,
     *  1.54124624E-02, 1.56203353E-02, 1.59901263E-02, 1.64092885E-02,
     *  1.88830530E-02, 2.32385321E-02, 2.97787324E-02, 3.76687202E-02,
     *  4.63241448E-02,
     *  1.51026753E-02, 1.52866389E-02, 1.56111602E-02, 1.59748367E-02,
     *  1.80423452E-02, 2.15127135E-02, 2.67982575E-02, 3.35073669E-02,
     *  4.10952492E-02,
     *  1.47970829E-02, 1.49601517E-02, 1.52457642E-02, 1.55627770E-02,
     *  1.73101708E-02, 2.01154354E-02, 2.43728487E-02, 2.99886292E-02,
     *  3.65610398E-02,
     *  1.44952359E-02, 1.46399677E-02, 1.48919178E-02, 1.51692987E-02,
     *  1.66593964E-02, 1.89581716E-02, 2.23978888E-02, 2.70459310E-02,
     *  3.26685632E-02,
     *  1.41967815E-02, 1.43253639E-02, 1.45480303E-02, 1.47914776E-02,
     *  1.60713576E-02, 1.79780880E-02, 2.07762109E-02, 2.46005786E-02,
     *  2.93571243E-02,
     *  1.39014403E-02, 1.40157570E-02, 1.42128308E-02, 1.44270250E-02,
     *  1.55328076E-02, 1.71310285E-02, 1.94268431E-02, 2.25699551E-02,
     *  2.65594424E-02,
     *  1.36089891E-02, 1.37106711E-02, 1.38852887E-02, 1.40741192E-02,
     *  1.50340752E-02, 1.63857449E-02, 1.82864838E-02, 2.08759856E-02,
     *  2.42046005E-02,
     *  1.33192473E-02, 1.34097130E-02, 1.35645582E-02, 1.37312874E-02,
     *  1.45679214E-02, 1.57197876E-02, 1.73072321E-02, 1.94506778E-02,
     *  2.22224146E-02/
        DATA ((VOLMF (J,K),J= 64, 72),K=  1,  9) /
     *   48.498240    ,  56.008468    ,  64.680575    ,  74.694535    ,
     *   86.258160    ,  99.611418    ,  115.03141    ,  132.83812    ,
     *   153.40107    ,
     *   38.786547    ,  44.793401    ,  51.729413    ,  59.738528    ,
     *   68.986959    ,  79.666629    ,  91.999162    ,  106.24048    ,
     *   122.68610    ,
     *   31.363380    ,  36.221126    ,  41.830146    ,  48.306852    ,
     *   55.785656    ,  64.421760    ,  74.394383    ,  85.910473    ,
     *   99.209008    ,
     *   25.619705    ,  29.588328    ,  34.170589    ,  39.461593    ,
     *   45.571148    ,  52.626043    ,  60.772684    ,  70.180131    ,
     *   81.043605    ,
     *   21.125008    ,  24.397851    ,  28.176624    ,  32.539761    ,
     *   37.577813    ,  43.395337    ,  50.113063    ,  57.870397    ,
     *   66.828320    ,
     *   17.570619    ,  20.293240    ,  23.436619    ,  27.066000    ,
     *   31.256713    ,  36.095729    ,  41.683473    ,  48.135904    ,
     *   55.586924    ,
     *   14.732287    ,  17.015533    ,  19.651522    ,  22.694969    ,
     *   26.209044    ,  30.266680    ,  34.952085    ,  40.362494    ,
     *   46.610188    ,
     *   12.445084    ,  14.374271    ,  16.601390    ,  19.172676    ,
     *   22.141499    ,  25.569477    ,  29.527754    ,  34.098475    ,
     *   39.376497    ,
     *   10.586312    ,  12.227760    ,  14.122599    ,  16.310167    ,
     *   18.835873    ,  21.752138    ,  25.119490    ,  29.007810    ,
     *   33.497795    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 10, 18) /
     *   9.0637068    ,  10.469455    ,  12.092107    ,  13.965354    ,
     *   16.128082    ,  18.625180    ,  21.508477    ,  24.837812    ,
     *   28.682279    ,
     *   7.8071861    ,  9.0184241    ,  10.416456    ,  12.030311    ,
     *   13.893493    ,  16.044677    ,  18.528511    ,  21.396545    ,
     *   24.708304    ,
     *   6.7630133    ,  7.8126127    ,  9.0239844    ,  10.422284    ,
     *   12.036543    ,  13.900269    ,  16.052148    ,  18.536841    ,
     *   21.405916    ,
     *   5.8896158    ,  6.8040127    ,  7.8592524    ,  9.0772509    ,
     *   10.483298    ,  12.106581    ,  13.980796    ,  16.144843    ,
     *   18.643636    ,
     *   5.1545615    ,  5.9551714    ,  6.8790097    ,  7.9452658    ,
     *   9.1760804    ,  10.597006    ,  12.237538    ,  14.131728    ,
     *   16.318890    ,
     *   4.5323476    ,  5.2366381    ,  6.0492468    ,  6.9870548    ,
     *   8.0695376    ,  9.3191695    ,  10.761892    ,  12.427651    ,
     *   14.351021    ,
     *   4.0027699    ,  4.6250813    ,  5.3430201    ,  6.1715036    ,
     *   7.1277382    ,  8.2315789    ,  9.5059415    ,  10.977279    ,
     *   12.676131    ,
     *   3.5497085    ,  4.1018853    ,  4.7388326    ,  5.4737870    ,
     *   6.3220144    ,  7.3011283    ,  8.4314565    ,  9.7364631    ,
     *   11.243236    ,
     *   3.1602151    ,  3.6520976    ,  4.2194170    ,  4.8739650    ,
     *   5.6293391    ,  6.5012263    ,  7.5077290    ,  8.6697420    ,
     *   10.011386    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 19, 27) /
     *   2.8238231    ,  3.2636315    ,  3.7708154    ,  4.3559190    ,
     *   5.0310988    ,  5.8103776    ,  6.7099364    ,  7.7484505    ,
     *   8.9474783    ,
     *   2.5320206    ,  2.9266572    ,  3.3816766    ,  3.9065406    ,
     *   4.5121558    ,  5.2111015    ,  6.0178916    ,  6.9492767    ,
     *   8.0245919    ,
     *   2.3357404    ,  2.6999922    ,  3.1199230    ,  3.6042668    ,
     *   4.1630894    ,  4.8079991    ,  5.5523885    ,  6.4117132    ,
     *   7.4038132    ,
     *   2.1586021    ,  2.4954323    ,  2.8836965    ,  3.3314716    ,
     *   3.8480648    ,  4.4442081    ,  5.1322821    ,  5.9265740    ,
     *   6.8435741    ,
     *   1.9983868    ,  2.3104149    ,  2.6700376    ,  3.0847376    ,
     *   3.5631356    ,  4.1151713    ,  4.7523099    ,  5.4877817    ,
     *   6.3368563    ,
     *   1.8531703    ,  2.1427181    ,  2.4763805    ,  2.8611015    ,
     *   3.3048799    ,  3.8169369    ,  4.4079083    ,  5.0900663    ,
     *   5.8775743    ,
     *   1.7212793    ,  1.9904097    ,  2.3004937    ,  2.6579865    ,
     *   3.0703220    ,  3.5460688    ,  4.0951093    ,  4.7288455    ,
     *   5.4604362    ,
     *   1.6012551    ,  1.8518048    ,  2.1404319    ,  2.4731462    ,
     *   2.8568675    ,  3.2995708    ,  3.8104529    ,  4.4001239    ,
     *   5.0808281    ,
     *   1.4918222    ,  1.7254308    ,  1.9944942    ,  2.3046163    ,
     *   2.6622484    ,  3.0748240    ,  3.5509147    ,  4.1004087    ,
     *   4.7347166    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 28, 36) /
     *   1.3918630    ,  1.6099970    ,  1.8611901    ,  2.1506758    ,
     *   2.4844770    ,  2.8695328    ,  3.3138438    ,  3.8266388    ,
     *   4.4185667    ,
     *   1.3003956    ,  1.5043695    ,  1.7392103    ,  2.0098124    ,
     *   2.3218069    ,  2.6816807    ,  3.0969116    ,  3.5761249    ,
     *   4.1292730    ,
     *   1.2165553    ,  1.4075496    ,  1.6274015    ,  1.8806944    ,
     *   2.1727005    ,  2.5094918    ,  2.8980672    ,  3.3464990    ,
     *   3.8641005    ,
     *   1.1395788    ,  1.3186560    ,  1.5247459    ,  1.7621465    ,
     *   2.0358004    ,  2.3513987    ,  2.7155006    ,  3.1356705    ,
     *   3.6206354    ,
     *   1.0687910    ,  1.2369091    ,  1.4303432    ,  1.6531290    ,
     *   1.9099059    ,  2.2060148    ,  2.5476107    ,  2.9417907    ,
     *   3.3967426    ,
     *   1.0035935    ,  1.1616177    ,  1.3433952    ,  1.5527202    ,
     *   1.7939527    ,  2.0721111    ,  2.3929779    ,  2.7632202    ,
     *   3.1905290    ,
     *  0.94345453    ,  1.0921678    ,  1.2631930    ,  1.4601013    ,
     *   1.6869952    ,  1.9485956    ,  2.2503415    ,  2.5985031    ,
     *   3.0003132    ,
     *  0.88790088    ,  1.0280130    ,  1.1891054    ,  1.3745435    ,
     *   1.5881918    ,  1.8344964    ,  2.1185789    ,  2.4463431    ,
     *   2.8245984    ,
     *  0.83651047    , 0.96866577    ,  1.1205696    ,  1.2953968    ,
     *   1.4967918    ,  1.7289467    ,  1.9966893    ,  2.3055844    ,
     *   2.6620497    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 37, 45) /
     *  0.78890616    , 0.91369065    ,  1.0570825    ,  1.2220803    ,
     *   1.4121246    ,  1.6311720    ,  1.8837782    ,  2.1751939    ,
     *   2.5114744    ,
     *  0.74475031    , 0.86269770    , 0.99819400    ,  1.1540741    ,
     *   1.3335897    ,  1.5404787    ,  1.7790447    ,  2.0542470    ,
     *   2.3718044    ,
     *  0.70374012    , 0.81533724    , 0.94350018    ,  1.0909119    ,
     *   1.2606485    ,  1.4562450    ,  1.6817707    ,  1.9419143    ,
     *   2.2420820    ,
     *  0.66560354    , 0.77129510    , 0.89263824    ,  1.0321747    ,
     *   1.1928171    ,  1.3779121    ,  1.5913109    ,  1.8374507    ,
     *   2.1214469    ,
     *  0.61779174    , 0.71607908    , 0.82887177    , 0.95853448    ,
     *   1.1077752    ,  1.2797039    ,  1.4778987    ,  1.7064812    ,
     *   1.9702026    ,
     *  0.57432129    , 0.66587620    , 0.77089424    , 0.89157916    ,
     *   1.0304528    ,  1.1904101    ,  1.3747808    ,  1.5873995    ,
     *   1.8326863    ,
     *  0.53471319    , 0.62013327    , 0.71806684    , 0.83057102    ,
     *  0.95999809    ,  1.1090470    ,  1.2808211    ,  1.4788938    ,
     *   1.7073830    ,
     *  0.49854903    , 0.57836710    , 0.66983154    , 0.77486564    ,
     *  0.89566683    ,  1.0347551    ,  1.1950273    ,  1.3798178    ,
     *   1.5929693    ,
     *  0.46546214    , 0.54015424    , 0.62569934    , 0.72389831    ,
     *  0.83680691    , 0.96678147    ,  1.1165296    ,  1.2891674    ,
     *   1.4882853    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 46, 54) /
     *  0.43513019    , 0.50512243    , 0.58524033    , 0.67717254    ,
     *  0.78284498    , 0.90446387    ,  1.0445634    ,  1.2060596    ,
     *   1.3923113    ,
     *  0.40726872    , 0.47294317    , 0.54807513    , 0.63425023    ,
     *  0.73327510    , 0.84721807    , 0.97845406    ,  1.1297151    ,
     *   1.3041477    ,
     *  0.38162566    , 0.44332530    , 0.51386750    , 0.59474307    ,
     *  0.68764884    , 0.79452623    , 0.91760352    ,  1.0594434    ,
     *   1.2229969    ,
     *  0.35797629    , 0.41600930    , 0.48231772    , 0.55830492    ,
     *  0.64556647    , 0.74592671    , 0.86147868    , 0.99462889    ,
     *   1.1481480    ,
     *  0.33611847    , 0.39076170    , 0.45315615    , 0.52462439    ,
     *  0.60666839    , 0.70100424    , 0.80959999    , 0.93471773    ,
     *   1.0789614    ,
     *  0.31586740    , 0.36736905    , 0.42613626    , 0.49341676    ,
     *  0.57062577    , 0.65937910    , 0.76152892    , 0.87920353    ,
     *   1.0148524    ,
     *  0.30067557    , 0.34981973    , 0.40586513    , 0.47000335    ,
     *  0.54358454    , 0.62814924    , 0.72546269    , 0.83755279    ,
     *  0.96675307    ,
     *  0.28631086    , 0.33322515    , 0.38669621    , 0.44786254    ,
     *  0.51801272    , 0.59861613    , 0.69135577    , 0.79816460    ,
     *  0.92126650    ,
     *  0.27267167    , 0.31746794    , 0.36849393    , 0.42683772    ,
     *  0.49372945    , 0.57057089    , 0.65896693    , 0.76076037    ,
     *  0.87807094    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 55, 63) /
     *  0.27213804    , 0.31685144    , 0.36778174    , 0.42601509    ,
     *  0.49277932    , 0.56947355    , 0.65769964    , 0.75929683    ,
     *  0.87638080    ,
     *  0.26981352    , 0.31416584    , 0.36467934    , 0.42243156    ,
     *  0.48864036    , 0.56469335    , 0.65217907    , 0.75292138    ,
     *  0.86901822    ,
     *  0.26604246    , 0.30980897    , 0.35964624    , 0.41661787    ,
     *  0.48192556    , 0.55693821    , 0.64322277    , 0.74257817    ,
     *  0.85707354    ,
     *  0.26224611    , 0.30542280    , 0.35457923    , 0.41076496    ,
     *  0.47516541    , 0.54913068    , 0.63420594    , 0.73216503    ,
     *  0.84504809    ,
     *  0.24638723    , 0.28709909    , 0.33341049    , 0.38631237    ,
     *  0.44692211    , 0.51651114    , 0.59653379    , 0.68865896    ,
     *  0.79480566    ,
     *  0.23029069    , 0.26849898    , 0.31192100    , 0.36148814    ,
     *  0.41824871    , 0.48339423    , 0.55828676    , 0.64448864    ,
     *  0.74379591    ,
     *  0.21412135    , 0.24981242    , 0.29032979    , 0.33654499    ,
     *  0.38943688    , 0.45011664    , 0.51985357    , 0.60010293    ,
     *  0.69253711    ,
     *  0.19804751    , 0.23123322    , 0.26886030    , 0.31174068    ,
     *  0.36078407    , 0.41702173    , 0.48163063    , 0.55595951    ,
     *  0.64155774    ,
     *  0.18223410    , 0.21295123    , 0.24773128    , 0.28732748    ,
     *  0.33258138    , 0.38444547    , 0.44400582    , 0.51250620    ,
     *  0.59137491    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 64, 72) /
     *  0.16683627    , 0.19514477    , 0.22714813    , 0.26354219    ,
     *  0.30510196    , 0.35270311    , 0.40734300    , 0.47016311    ,
     *  0.54247367    ,
     *  0.15199368    , 0.17797418    , 0.20729532    , 0.24059735    ,
     *  0.27859094    , 0.32207746    , 0.37196862    , 0.42930709    ,
     *  0.49528914    ,
     *  0.13782624    , 0.16157675    , 0.18833058    , 0.21867455    ,
     *  0.25325760    , 0.29280994    , 0.33816126    , 0.39025972    ,
     *  0.45019255    ,
     *  0.12443123    , 0.14606340    , 0.17038107    , 0.19791998    ,
     *  0.22927031    , 0.26509463    , 0.30614482    , 0.35327937    ,
     *  0.40748219    ,
     *  0.11188208    , 0.13151730    , 0.15354170    , 0.17844249    ,
     *  0.20675421    , 0.23907568    , 0.27608548    , 0.31855776    ,
     *  0.36737929    ,
     *  0.10022857    , 0.11799401    , 0.13787540    , 0.16031385    ,
     *  0.18579159    , 0.21484767    , 0.24809215    , 0.28622046    ,
     *  0.33002873    ,
     *  8.94982181E-02, 0.10552321    , 0.12341503    , 0.14357106    ,
     *  0.16642447    , 0.19245863    , 0.22221995    , 0.25633084    ,
     *  0.29550350    ,
     *  7.96985690E-02, 9.41113179E-02, 0.11016652    , 0.12821991    ,
     *  0.14865880    , 0.17191490    , 0.19847580    , 0.22889663    ,
     *  0.26381233    ,
     *  7.08199470E-02, 8.37448649E-02, 9.81127750E-02, 0.11423959    ,
     *  0.13246977    , 0.15318722    , 0.17682550    , 0.20387802    ,
     *  0.23490901    /
        DATA ((VOLMF (J,K),J= 64, 72),K= 73, 81) /
     *  6.28384081E-02, 7.43940262E-02, 8.72179117E-02, 0.10158762    ,
     *  0.11780751    , 0.13621745    , 0.15720144    , 0.18119659    ,
     *  0.20870277    ,
     *  5.57185835E-02, 6.60161512E-02, 7.74314547E-02, 9.02047733E-02,
     *  0.10460293    , 0.12092520    , 0.13951035    , 0.16074431    ,
     *  0.18506855    ,
     *  4.94162410E-02, 5.85589925E-02, 6.86922279E-02, 8.00197228E-02,
     *  9.27730543E-02, 0.10721415    , 0.12364058    , 0.14239187    ,
     *  0.16385681    ,
     *  4.38804447E-02, 5.19635287E-02, 6.09317797E-02, 7.09530761E-02,
     *  8.22258203E-02, 9.49776163E-02, 0.10946856    , 0.12599631    ,
     *  0.14490217    ,
     *  3.90552470E-02, 4.61663291E-02, 5.40772654E-02, 6.29208255E-02,
     *  7.28641452E-02, 8.41032879E-02, 9.68643824E-02, 0.11140734    ,
     *  0.12803087    ,
     *  3.48808976E-02, 4.11014591E-02, 4.80537913E-02, 5.58371252E-02,
     *  6.45891927E-02, 7.44771040E-02, 8.56962483E-02, 9.84726250E-02,
     *  0.11306684    ,
     *  3.12946809E-02, 3.67019437E-02, 4.27862643E-02, 4.96164683E-02,
     *  5.73029260E-02, 6.59862249E-02, 7.58339971E-02, 8.70418633E-02,
     *  9.98364155E-02,
     *  2.82317182E-02, 3.29008300E-02, 3.82008016E-02, 4.41753402E-02,
     *  5.09100159E-02, 5.85212559E-02, 6.71516907E-02, 7.69697996E-02,
     *  8.81719155E-02,
     *  2.56262156E-02, 2.96319634E-02, 3.42257470E-02, 3.94334303E-02,
     *  4.53192142E-02, 5.19778163E-02, 5.95294314E-02, 6.81183552E-02,
     *  7.79140772E-02/
        DATA ((VOLMF (J,K),J= 73, 81),K=  1,  9) /
     *   177.14697    ,  204.56856    ,  236.23488    ,  272.80304    ,
     *   315.03187    ,  363.79767    ,  420.11237    ,  485.14456    ,
     *   560.24373    ,
     *   141.67731    ,  163.60819    ,  188.93383    ,  218.17977    ,
     *   251.95290    ,  290.95406    ,  335.99254    ,  388.00296    ,
     *   448.06458    ,
     *   114.56595    ,  132.29998    ,  152.77910    ,  176.42829    ,
     *   203.73828    ,  235.27579    ,  271.69526    ,  313.75244    ,
     *   362.32005    ,
     *   93.588539    ,  108.07526    ,  124.80439    ,  144.12307    ,
     *   166.43221    ,  192.19473    ,  221.94524    ,  256.30110    ,
     *   295.97523    ,
     *   77.172723    ,  89.118270    ,  102.91285    ,  118.84272    ,
     *   137.23845    ,  158.48176    ,  183.01350    ,  211.34271    ,
     *   244.05727    ,
     *   64.191155    ,  74.127152    ,  85.601102    ,  98.851108    ,
     *   114.15213    ,  131.82167    ,  152.22642    ,  175.78978    ,
     *   203.00074    ,
     *   53.824818    ,  62.156103    ,  71.776931    ,  82.886950    ,
     *   95.716712    ,  110.53245    ,  127.64162    ,  147.39925    ,
     *   170.21534    ,
     *   45.471349    ,  52.509514    ,  60.637047    ,  70.022609    ,
     *   80.860966    ,  93.377032    ,  107.83053    ,  124.52140    ,
     *   143.79600    ,
     *   38.682623    ,  44.669891    ,  51.583848    ,  59.567971    ,
     *   68.787948    ,  79.435107    ,  91.730394    ,  105.92896    ,
     *   122.32543    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 10, 18) /
     *   33.121664    ,  38.248093    ,  44.167954    ,  51.004095    ,
     *   58.898380    ,  68.014631    ,  78.542025    ,  90.699023    ,
     *   104.73790    ,
     *   28.532516    ,  32.948544    ,  38.048032    ,  43.936808    ,
     *   50.737075    ,  58.589953    ,  67.658404    ,  78.130614    ,
     *   90.223899    ,
     *   24.718917    ,  28.544599    ,  32.962355    ,  38.063867    ,
     *   43.955001    ,  50.758011    ,  58.614076    ,  67.686221    ,
     *   78.162710    ,
     *   21.529035    ,  24.860922    ,  28.708444    ,  33.151448    ,
     *   38.282138    ,  44.206988    ,  51.048952    ,  58.950014    ,
     *   68.074135    ,
     *   18.844417    ,  21.760724    ,  25.128335    ,  29.017137    ,
     *   33.507835    ,  38.693621    ,  44.682114    ,  51.597587    ,
     *   59.583551    ,
     *   16.571922    ,  19.136446    ,  22.097817    ,  25.517495    ,
     *   29.466446    ,  34.026625    ,  39.292665    ,  45.373850    ,
     *   52.396377    ,
     *   14.637758    ,  16.902873    ,  19.518486    ,  22.538882    ,
     *   26.026744    ,  30.054455    ,  34.705602    ,  40.076709    ,
     *   46.279237    ,
     *   12.983051    ,  14.992016    ,  17.311829    ,  19.990633    ,
     *   23.084025    ,  26.656202    ,  30.781299    ,  35.544922    ,
     *   41.045928    ,
     *   11.560510    ,  13.349265    ,  15.414779    ,  17.799920    ,
     *   20.554189    ,  23.734747    ,  27.407601    ,  31.648974    ,
     *   36.546887    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 19, 27) /
     *   10.331908    ,  11.930476    ,  13.776361    ,  15.907874    ,
     *   18.369253    ,  21.211582    ,  24.493850    ,  28.284174    ,
     *   32.661214    ,
     *   9.2661586    ,  10.699748    ,  12.355116    ,  14.266619    ,
     *   16.473932    ,  19.022865    ,  21.966318    ,  25.365380    ,
     *   29.290590    ,
     *   8.5492831    ,  9.8718997    ,  11.399116    ,  13.162631    ,
     *   15.199046    ,  17.550626    ,  20.266176    ,  23.402055    ,
     *   27.023342    ,
     *   7.9023186    ,  9.1247849    ,  10.536348    ,  12.166305    ,
     *   14.048489    ,  16.221962    ,  18.731835    ,  21.630198    ,
     *   24.977200    ,
     *   7.3171606    ,  8.4490442    ,  9.7560020    ,  11.265162    ,
     *   13.007848    ,  15.020230    ,  17.344075    ,  20.027611    ,
     *   23.126533    ,
     *   6.7867814    ,  7.8365620    ,  9.0487073    ,  10.448378    ,
     *   12.064625    ,  13.930996    ,  16.086227    ,  18.575048    ,
     *   21.449113    ,
     *   6.3050700    ,  7.2802814    ,  8.4063142    ,  9.7065420    ,
     *   11.207953    ,  12.941711    ,  14.943800    ,  17.255773    ,
     *   19.925614    ,
     *   5.8666983    ,  6.7740495    ,  7.8217174    ,  9.0314494    ,
     *   10.428356    ,  12.041432    ,  13.904158    ,  16.055194    ,
     *   18.539184    ,
     *   5.4670084    ,  6.3124874    ,  7.2887052    ,  8.4159267    ,
     *   9.7175503    ,  11.220593    ,  12.956253    ,  14.960553    ,
     *   17.275093    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 28, 36) /
     *   5.1019183    ,  5.8908810    ,  6.8018340    ,  7.8536876    ,
     *   9.0682764    ,  10.470812    ,  12.090405    ,  13.960671    ,
     *   16.120429    ,
     *   4.7678415    ,  5.5050890    ,  6.3563211    ,  7.3392092    ,
     *   8.4741565    ,  9.7847217    ,  11.298108    ,  13.045727    ,
     *   15.063851    ,
     *   4.4616200    ,  5.1514641    ,  5.9479550    ,  6.8676278    ,
     *   7.9295741    ,  9.1558378    ,  10.571873    ,  12.207070    ,
     *   14.095370    ,
     *   4.1804663    ,  4.8267876    ,  5.5730183    ,  6.4346507    ,
     *   7.4295720    ,  8.5784352    ,  9.9050879    ,  11.437067    ,
     *   13.206170    ,
     *   3.9219145    ,  4.5282117    ,  5.2282227    ,  6.0364806    ,
     *   6.9697650    ,  8.0474499    ,  9.2919059    ,  10.728964    ,
     *   12.388453    ,
     *   3.6837787    ,  4.2532123    ,  4.9106531    ,  5.6697511    ,
     *   6.5462657    ,  7.5583928    ,  8.7271426    ,  10.076775    ,
     *   11.635305    ,
     *   3.4641172    ,  3.9995469    ,  4.6177202    ,  5.3314720    ,
     *   6.1556208    ,  7.1072760    ,  8.2061928    ,  9.4751824    ,
     *   10.940585    ,
     *   3.2612015    ,  3.7652195    ,  4.3471188    ,  5.0189813    ,
     *   5.7947565    ,  6.6905497    ,  7.7249571    ,  8.9194514    ,
     *   10.298827    ,
     *   3.0734899    ,  3.5484500    ,  4.0967931    ,  4.7299052    ,
     *   5.4609312    ,  6.3050481    ,  7.2797798    ,  8.4053605    ,
     *   9.7051546    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 37, 45) /
     *   2.8996051    ,  3.3476476    ,  3.8649063    ,  4.4621221    ,
     *   5.1516952    ,  5.9479423    ,  6.8673939    ,  7.9291371    ,
     *   9.1552117    ,
     *   2.7383138    ,  3.1613882    ,  3.6498137    ,  4.2137330    ,
     *   4.8648554    ,  5.6166996    ,  6.4848748    ,  7.4874039    ,
     *   8.6450981    ,
     *   2.5885101    ,  2.9883946    ,  3.4500405    ,  3.9830348    ,
     *   4.5984450    ,  5.3090488    ,  6.1295995    ,  7.0771319    ,
     *   8.1713160    ,
     *   2.4492003    ,  2.8275193    ,  3.2642616    ,  3.7684972    ,
     *   4.3506968    ,  5.0229491    ,  5.7992115    ,  6.6955998    ,
     *   7.7307226    ,
     *   2.2745428    ,  2.6258245    ,  3.0313441    ,  3.4995239    ,
     *   4.0400863    ,  4.6642560    ,  5.3849926    ,  6.2172597    ,
     *   7.1783354    ,
     *   2.1157385    ,  2.4424368    ,  2.8195678    ,  3.2549644    ,
     *   3.7576689    ,  4.3381202    ,  5.0083709    ,  5.7823370    ,
     *   6.6760864    ,
     *   1.9710377    ,  2.2753359    ,  2.6265993    ,  3.0321242    ,
     *   3.5003330    ,  4.0409486    ,  4.6651971    ,  5.3860398    ,
     *   6.2184424    ,
     *   1.8389120    ,  2.1227568    ,  2.4504007    ,  2.8286499    ,
     *   3.2653606    ,  3.7696025    ,  4.3518465    ,  5.0241824    ,
     *   5.8005694    ,
     *   1.7180223    ,  1.9831528    ,  2.2891858    ,  2.6424787    ,
     *   3.0503700    ,  3.5213313    ,  4.0651429    ,  4.6930970    ,
     *   5.4182319    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 46, 54) /
     *   1.6071909    ,  1.8551643    ,  2.1413843    ,  2.4717974    ,
     *   2.8532671    ,  3.2937168    ,  3.8022936    ,  4.3895586    ,
     *   5.0677058    ,
     *   1.5053788    ,  1.7375913    ,  2.0056106    ,  2.3150057    ,
     *   2.6722040    ,  3.0846250    ,  3.5608344    ,  4.1107215    ,
     *   4.7457046    ,
     *   1.4116652    ,  1.6293702    ,  1.8806366    ,  2.1706855    ,
     *   2.5055429    ,  2.8921647    ,  3.3385812    ,  3.8540635    ,
     *   4.4493159    ,
     *   1.3252288    ,  1.5295530    ,  1.7653674    ,  2.0375724    ,
     *   2.3518237    ,  2.7146498    ,  3.1335869    ,  3.6173360    ,
     *   4.1759431    ,
     *   1.2453314    ,  1.4372869    ,  1.6588181    ,  1.9145290    ,
     *   2.2097331    ,  2.5505635    ,  2.9441000    ,  3.3985166    ,
     *   3.9232504    ,
     *   1.1712974    ,  1.3517918    ,  1.5600881    ,  1.8005154    ,
     *   2.0780700    ,  2.3985189    ,  2.7685189    ,  3.1957555    ,
     *   3.6891019    ,
     *   1.1157516    ,  1.2876471    ,  1.4860133    ,  1.7149737    ,
     *   1.9792864    ,  2.2844435    ,  2.6367846    ,  3.0436288    ,
     *   3.5134260    ,
     *   1.0632229    ,  1.2269865    ,  1.4159622    ,  1.6340784    ,
     *   1.8858684    ,  2.1765644    ,  2.5122058    ,  2.8997651    ,
     *   3.3472923    ,
     *   1.0133399    ,  1.1693810    ,  1.3494391    ,  1.5572573    ,
     *   1.7971553    ,  2.0741184    ,  2.3939012    ,  2.7631470    ,
     *   3.1895257    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 55, 63) /
     *   1.0113881    ,  1.1671271    ,  1.3468362    ,  1.5542515    ,
     *   1.7936842    ,  2.0701099    ,  2.3892722    ,  2.7578015    ,
     *   3.1833526    ,
     *   1.0028857    ,  1.1573083    ,  1.3354975    ,  1.5411575    ,
     *   1.7785632    ,  2.0526483    ,  2.3691075    ,  2.7345152    ,
     *   3.1564617    ,
     *  0.98909170    ,  1.1413789    ,  1.3171020    ,  1.5199144    ,
     *   1.7540317    ,  2.0243192    ,  2.3363931    ,  2.6967367    ,
     *   3.1128350    ,
     *  0.97520446    ,  1.1253418    ,  1.2985823    ,  1.4985277    ,
     *   1.7293343    ,  1.9957986    ,  2.3034575    ,  2.6587027    ,
     *   3.0689133    ,
     *  0.91718339    ,  1.0583383    ,  1.2212062    ,  1.4091735    ,
     *   1.6261479    ,  1.8766389    ,  2.1658519    ,  2.4997957    ,
     *   2.8854076    ,
     *  0.85827603    , 0.99031120    ,  1.1426479    ,  1.3184542    ,
     *   1.5213850    ,  1.7556587    ,  2.0261439    ,  2.3384610    ,
     *   2.6990983    ,
     *  0.79908086    , 0.92195162    ,  1.0637057    ,  1.2272912    ,
     *   1.4161099    ,  1.6340869    ,  1.8857528    ,  2.1763374    ,
     *   2.5118780    ,
     *  0.74020815    , 0.85396424    , 0.98519310    ,  1.1366245    ,
     *   1.3114077    ,  1.5131768    ,  1.7461258    ,  2.0150962    ,
     *   2.3256768    ,
     *  0.68225498    , 0.78703858    , 0.90790649    ,  1.0473734    ,
     *   1.2083403    ,  1.3941545    ,  1.6086788    ,  1.8563725    ,
     *   2.1423828    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 64, 72) /
     *  0.62578147    , 0.72182140    , 0.83259271    , 0.96040051    ,
     *   1.1079037    ,  1.2781701    ,  1.4747402    ,  1.7017002    ,
     *   1.9637673    ,
     *  0.57129002    , 0.65889285    , 0.75992167    , 0.87647933    ,
     *   1.0109912    ,  1.1662554    ,  1.3455011    ,  1.5524550    ,
     *   1.7914192    ,
     *  0.51920927    , 0.59874788    , 0.69046492    , 0.79626990    ,
     *  0.91836495    ,  1.0592905    ,  1.2219780    ,  1.4098107    ,
     *   1.6266937    ,
     *  0.46988360    , 0.54178412    , 0.62468161    , 0.72030242    ,
     *  0.83063725    , 0.95798243    ,  1.1049875    ,  1.2747102    ,
     *   1.4706798    ,
     *  0.42356841    , 0.48829645    , 0.56291223    , 0.64897009    ,
     *  0.74826215    , 0.86285547    , 0.99513495    ,  1.1478527    ,
     *   1.3241850    ,
     *  0.38043088    , 0.43847786    , 0.50537959    , 0.58253016    ,
     *  0.67153670    , 0.77425272    , 0.89281654    ,  1.0296956    ,
     *   1.1877375    ,
     *  0.34055520    , 0.39242548    , 0.45219583    , 0.52111210    ,
     *  0.60061039    , 0.69234677    , 0.79823162    , 0.92046917    ,
     *   1.0616032    ,
     *  0.30395128    , 0.35015068    , 0.40337399    , 0.46473094    ,
     *  0.53550057    , 0.61715765    , 0.71140329    , 0.82020010    ,
     *  0.94581289    ,
     *  0.27056563    , 0.31159157    , 0.35884253    , 0.41330402    ,
     *  0.47611174    , 0.54857508    , 0.63220420    , 0.72874133    ,
     *  0.84019677    /
        DATA ((VOLMF (J,K),J= 73, 81),K= 73, 81) /
     *  0.24029324    , 0.27662675    , 0.31846119    , 0.36666932    ,
     *  0.42225678    , 0.48638294    , 0.56038479    , 0.64580464    ,
     *  0.74442202    ,
     *  0.21298952    , 0.24508913    , 0.28203692    , 0.32460382    ,
     *  0.37367813    , 0.43028378    , 0.49560154    , 0.57099336    ,
     *  0.65803058    ,
     *  0.18848155    , 0.21677888    , 0.24933885    , 0.28684089    ,
     *  0.33006782    , 0.37992195    , 0.43744374    , 0.50383320    ,
     *  0.58047473    ,
     *  0.16657817    , 0.19147510    , 0.22011178    , 0.25308573    ,
     *  0.29108537    , 0.33490425    , 0.38545732    , 0.44379980    ,
     *  0.51114895    ,
     *  0.14707854    , 0.16894570    , 0.19408760    , 0.22302863    ,
     *  0.25637311    , 0.29481760    , 0.33916524    , 0.39034227    ,
     *  0.44941710    ,
     *  0.12977916    , 0.14895556    , 0.17099467    , 0.19635587    ,
     *  0.22556867    , 0.25924351    , 0.29808423    , 0.34290253    ,
     *  0.39463470    ,
     *  0.11447941    , 0.13127288    , 0.15056522    , 0.17275813    ,
     *  0.19831483    , 0.22776944    , 0.26173785    , 0.30093041    ,
     *  0.34616641    ,
     *  0.10098559    , 0.11567395    , 0.13254083    , 0.15193694    ,
     *  0.17426686    , 0.19999725    , 0.22966635    , 0.26389496    ,
     *  0.30339914    ,
     *  8.91138795E-02, 0.10194645    , 0.11667632    , 0.13360911    ,
     *  0.15309769    , 0.17554924    , 0.20143354    , 0.23129249    ,
     *  0.26575120    /
        DATA ((ENTHV (J,K),J=  1,  9),K=  1,  9) /
     *   399835.53    ,  404047.15    ,  408252.12    ,  412450.40    ,
     *   416642.21    ,  420827.91    ,  425007.99    ,  429182.92    ,
     *   433353.20    ,
     *   399261.80    ,  403500.99    ,  407731.43    ,  411953.12    ,
     *   416166.39    ,  420371.76    ,  424569.84    ,  428761.29    ,
     *   432946.76    ,
     *   398571.09    ,  402844.62    ,  407106.66    ,  411357.28    ,
     *   415596.99    ,  419826.50    ,  424046.64    ,  428258.28    ,
     *   432462.27    ,
     *   397743.97    ,  402060.29    ,  406361.48    ,  410647.83    ,
     *   414920.06    ,  419179.17    ,  423426.26    ,  427662.49    ,
     *   431888.97    ,
     *   396757.43    ,  401127.16    ,  405476.98    ,  409807.45    ,
     *   414119.68    ,  418415.03    ,  422695.02    ,  426961.16    ,
     *   431214.91    ,
     *   395583.76    ,  400020.48    ,  404430.86    ,  408815.97    ,
     *   413177.45    ,  417517.24    ,  421837.37    ,  426139.88    ,
     *   430426.67    ,
     *   394189.00    ,  398710.29    ,  403196.50    ,  407649.55    ,
     *   412071.89    ,  416466.28    ,  420835.51    ,  425182.28    ,
     *   429509.11    ,
     *   392530.54    ,  397159.58    ,  401741.49    ,  406279.54    ,
     *   410777.48    ,  415239.25    ,  419668.70    ,  424069.48    ,
     *   428444.93    ,
     *   390553.45    ,  395321.58    ,  400025.52    ,  404670.85    ,
     *   409263.37    ,  413808.79    ,  418312.48    ,  422779.43    ,
     *   427214.11    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 10, 18) /
     *   388184.56    ,  393135.40    ,  397997.18    ,  402779.53    ,
     *   407491.54    ,  412141.65    ,  416737.51    ,  421285.99    ,
     *   425793.18    ,
     *   385322.31    ,  390518.92    ,  395588.86    ,  400548.98    ,
     *   405413.95    ,  410196.53    ,  414907.86    ,  419557.62    ,
     *   424154.15    ,
     *   381817.62    ,  387356.33    ,  392708.19    ,  397903.98    ,
     *   402968.18    ,  407920.85    ,  412778.62    ,  417555.44    ,
     *   422263.04    ,
     *   377434.22    ,  383473.95    ,  389222.61    ,  394740.23    ,
     *   400070.23    ,  405245.53    ,  410292.00    ,  415230.41    ,
     *   420077.67    ,
     *   371750.81    ,  378587.63    ,  384928.41    ,  390905.16    ,
     *   396601.80    ,  402076.37    ,  407371.31    ,  412518.90    ,
     *   417544.35    ,
     *   363844.68    ,  372163.77    ,  379479.97    ,  386157.82    ,
     *   392386.06    ,  398278.43    ,  403910.39    ,  409335.31    ,
     *   414592.67    ,
     *   350379.93    ,  362906.64    ,  372186.55    ,  380071.63    ,
     *   387134.97    ,  393645.05    ,  399754.22    ,  405559.32    ,
     *   411126.67    ,
     *   317144.44    ,  343383.97    ,  361118.91    ,  371725.70    ,
     *   380312.07    ,  387827.21    ,  394658.80    ,  401011.39    ,
     *   407009.02    ,
     *   272754.44    ,  299184.44    ,  325434.44    ,  357953.17    ,
     *   370638.93    ,  380134.06    ,  388194.28    ,  395399.89    ,
     *   402029.74    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 19, 27) /
     *   234054.44    ,  261194.44    ,  288754.44    ,  318774.44    ,
     *   351636.63    ,  368683.48    ,  379442.84    ,  388184.63    ,
     *   395835.20    ,
     *   201254.44    ,  227854.44    ,  254644.44    ,  282124.44    ,
     *   309874.44    ,  335544.44    ,  365359.27    ,  378094.09    ,
     *   387729.09    ,
     *   179514.44    ,  205274.44    ,  231124.44    ,  257234.44    ,
     *   283534.44    ,  309794.44    ,  337384.44    ,  365719.58    ,
     *   379264.12    ,
     *   160044.44    ,  184814.44    ,  209634.44    ,  234614.44    ,
     *   259804.44    ,  285284.44    ,  311434.44    ,  338244.44    ,
     *   365733.94    ,
     *   142524.44    ,  166264.44    ,  190044.44    ,  213944.44    ,
     *   238054.44    ,  262464.44    ,  287344.44    ,  312734.44    ,
     *   338694.44    ,
     *   126704.44    ,  149424.44    ,  172164.44    ,  195014.44    ,
     *   218054.44    ,  241354.44    ,  265014.44    ,  289074.44    ,
     *   313594.44    ,
     *   112394.44    ,  134094.44    ,  155824.44    ,  177654.44    ,
     *   199634.44    ,  221844.44    ,  244334.44    ,  267154.44    ,
     *   290344.44    ,
     *   99409.444    ,  120134.44    ,  140874.44    ,  161694.44    ,
     *   182654.44    ,  203804.44    ,  225204.44    ,  246874.44    ,
     *   268844.44    ,
     *   87610.444    ,  107374.44    ,  127164.44    ,  147014.44    ,
     *   166994.44    ,  187134.44    ,  207494.44    ,  228094.44    ,
     *   248954.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 28, 36) /
     *   76866.444    ,  95711.444    ,  114574.44    ,  133494.44    ,
     *   152524.44    ,  171704.44    ,  191084.44    ,  210684.44    ,
     *   230534.44    ,
     *   67065.444    ,  85020.444    ,  102994.44    ,  121014.44    ,
     *   139144.44    ,  157404.44    ,  175844.44    ,  194504.44    ,
     *   213404.44    ,
     *   58108.444    ,  75207.444    ,  92320.444    ,  109484.44    ,
     *   126744.44    ,  144124.44    ,  161684.44    ,  179444.44    ,
     *   197434.44    ,
     *   49909.444    ,  66185.444    ,  82474.444    ,  98811.444    ,
     *   115234.44    ,  131784.44    ,  148484.44    ,  165384.44    ,
     *   182504.44    ,
     *   42393.444    ,  57877.444    ,  73372.444    ,  88913.444    ,
     *   104534.44    ,  120274.44    ,  136154.44    ,  152234.44    ,
     *   168524.44    ,
     *   35492.444    ,  50213.444    ,  64944.444    ,  79719.444    ,
     *   94570.444    ,  109534.44    ,  124634.44    ,  139904.44    ,
     *   155394.44    ,
     *   29148.444    ,  43133.444    ,  57128.444    ,  71165.444    ,
     *   85274.444    ,  99486.444    ,  113834.44    ,  128344.44    ,
     *   143054.44    ,
     *   23306.444    ,  36583.444    ,  49869.444    ,  63194.444    ,
     *   76588.444    ,  90079.444    ,  103694.44    ,  117474.44    ,
     *   131434.44    ,
     *   17921.444    ,  30514.444    ,  43117.444    ,  55756.444    ,
     *   68459.444    ,  81255.444    ,  94171.444    ,  107234.44    ,
     *   120474.44    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 37, 45) /
     *   12950.444    ,  24884.444    ,  36826.444    ,  48804.444    ,
     *   60842.444    ,  72967.444    ,  85205.444    ,  97583.444    ,
     *   110124.44    ,
     *   8355.3444    ,  19652.444    ,  30958.444    ,  42297.444    ,
     *   53692.444    ,  65170.444    ,  76755.444    ,  88471.444    ,
     *   100344.44    ,
     *   4103.2444    ,  14786.444    ,  25477.444    ,  36198.444    ,
     *   46974.444    ,  57827.444    ,  68780.444    ,  79858.444    ,
     *   91083.444    ,
     *   163.55444    ,  10253.444    ,  20349.444    ,  30475.444    ,
     *   40652.444    ,  50901.444    ,  61246.444    ,  71707.444    ,
     *   82307.444    ,
     *  -4759.7444    ,  4561.3444    ,  13888.444    ,  23243.444    ,
     *   32644.444    ,  42113.444    ,  51669.444    ,  61332.444    ,
     *   71123.444    ,
     *  -9223.5444    , -620.34444    ,  7989.0444    ,  16623.444    ,
     *   25300.444    ,  34040.444    ,  42859.444    ,  51778.444    ,
     *   60815.444    ,
     *  -13279.444    , -5347.8444    ,  2589.4444    ,  10549.444    ,
     *   18549.444    ,  26607.444    ,  34739.444    ,  42962.444    ,
     *   51293.444    ,
     *  -16972.444    , -9670.0444    , -2362.8444    ,  4965.7444    ,
     *   12331.444    ,  19750.444    ,  27237.444    ,  34809.444    ,
     *   42480.444    ,
     *  -20340.444    , -13629.444    , -6914.2444    , -178.66444    ,
     *   6591.6444    ,  13411.444    ,  20294.444    ,  27255.444    ,
     *   34308.444    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 46, 54) /
     *  -23419.444    , -17265.444    , -11106.444    , -4928.1444    ,
     *   1282.3444    ,  7538.9444    ,  13854.444    ,  20243.444    ,
     *   26716.444    ,
     *  -26239.444    , -20609.444    , -14974.444    , -9322.2444    ,
     *  -3638.9444    ,  2087.9444    ,  7870.6444    ,  13720.444    ,
     *   19649.444    ,
     *  -28826.444    , -23691.444    , -18552.444    , -13396.444    ,
     *  -8210.3444    , -2982.5444    ,  2298.0444    ,  7642.1444    ,
     *   13059.444    ,
     *  -31203.444    , -26538.444    , -21869.444    , -17182.444    ,
     *  -12466.444    , -7709.9444    , -2902.3444    ,  1965.5444    ,
     *   6902.3444    ,
     *  -33393.444    , -29174.444    , -24951.444    , -20710.444    ,
     *  -16439.444    , -12128.444    , -7767.0444    , -3347.6444    ,
     *   1137.0444    ,
     *  -35413.444    , -31622.444    , -27825.444    , -24008.444    ,
     *  -20160.444    , -16270.444    , -12330.444    , -8333.6444    ,
     *  -4274.3444    ,
     *  -36919.444    , -33462.444    , -29998.444    , -26511.444    ,
     *  -22988.444    , -19421.444    , -15803.444    , -12129.444    ,
     *  -8393.7444    ,
     *  -38330.444    , -35210.444    , -32076.444    , -28912.444    ,
     *  -25705.444    , -22451.444    , -19143.444    , -15777.444    ,
     *  -12352.444    ,
     *  -39645.069    , -36882.573    , -34080.903    , -31232.807    ,
     *  -28333.550    , -25379.972    , -22369.865    , -19301.555    ,
     *  -16173.641    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 55, 63) /
     *  -39617.148    , -36854.755    , -34053.201    , -31205.234    ,
     *  -28306.119    , -25352.695    , -22342.754    , -19274.623    ,
     *  -16146.901    ,
     *  -39494.241    , -36732.302    , -33931.259    , -31083.859    ,
     *  -28185.365    , -25232.617    , -22223.407    , -19156.063    ,
     *  -16029.186    ,
     *  -39290.312    , -36529.125    , -33728.928    , -30882.466    ,
     *  -27985.001    , -25033.372    , -22025.371    , -18959.330    ,
     *  -15833.851    ,
     *  -39079.132    , -36318.720    , -33519.397    , -30673.904    ,
     *  -27777.500    , -24827.026    , -21820.274    , -18755.577    ,
     *  -15631.542    ,
     *  -38127.070    , -35370.127    , -32574.710    , -29733.547    ,
     *  -26841.890    , -23896.575    , -20895.399    , -17836.704    ,
     *  -14719.113    ,
     *  -37027.624    , -34274.629    , -31483.656    , -28647.418    ,
     *  -25761.159    , -22821.710    , -19826.871    , -16774.993    ,
     *  -13664.717    ,
     *  -35757.989    , -33009.479    , -30223.552    , -27392.907    ,
     *  -24512.772    , -21579.977    , -18592.321    , -15548.169    ,
     *  -12446.177    ,
     *  -34291.843    , -31548.415    , -28768.205    , -25943.892    ,
     *  -23070.691    , -20145.424    , -17165.893    , -14130.472    ,
     *  -11037.837    ,
     *  -32598.806    , -29861.122    , -27087.372    , -24270.210    ,
     *  -21404.836    , -18488.062    , -15517.693    , -12492.112    ,
     *  -9410.0136    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 64, 72) /
     *  -30643.823    , -27912.611    , -25146.137    , -22337.028    ,
     *  -19480.462    , -16573.242    , -13613.170    , -10598.641    ,
     *  -7528.3696    ,
     *  -28386.451    , -25662.510    , -22904.205    , -20104.132    ,
     *  -17257.445    , -14360.932    , -11412.395    , -8410.2355    ,
     *  -5353.1887    ,
     *  -25780.054    , -23064.250    , -20315.082    , -17525.111    ,
     *  -14689.460    , -11804.903    , -8869.2340    , -5880.8634    ,
     *  -2838.5454    ,
     *  -22770.872    , -20064.137    , -17325.148    , -14546.421    ,
     *  -11723.050    , -8851.7833    , -5930.4091    , -2957.3419    ,
     *   68.645647    ,
     *  -19296.963    , -16600.292    , -13872.589    , -11106.323    ,
     *  -8296.5493    , -5439.9894    , -2534.4189    ,  421.74522    ,
     *   3429.7141    ,
     *  -15287.006    , -12601.447    , -9886.1955    , -7133.6691    ,
     *  -4338.8755    , -1498.5053    ,  1389.6833    ,  4327.2747    ,
     *   7315.4667    ,
     *  -10658.934    , -7985.5788    , -5283.9910    , -2546.5289    ,
     *   231.85189    ,  3054.4991    ,  5923.6768    ,  8840.9755    ,
     *   11807.584    ,
     *  -5318.3949    , -2658.3665    ,  28.316361    ,  2749.3599    ,
     *   5509.8665    ,  8313.2289    ,  11161.739    ,  14057.000    ,
     *   17000.194    ,
     *   842.98152    ,  3488.5490    ,  6159.0770    ,  8862.3411    ,
     *   11603.508    ,  14386.021    ,  17212.208    ,  20083.688    ,
     *   23001.646    /
        DATA ((ENTHV (J,K),J=  1,  9),K= 73, 81) /
     *   7949.5425    ,  10579.522    ,  13232.661    ,  15916.805    ,
     *   18637.191    ,  21397.320    ,  24199.560    ,  27045.554    ,
     *   29936.493    ,
     *   16143.805    ,  18757.101    ,  21391.657    ,  24055.392    ,
     *   26753.613    ,  29489.884    ,  32266.620    ,  35085.494    ,
     *   37947.712    ,
     *   25588.917    ,  28184.489    ,  30799.342    ,  33441.460    ,
     *   36116.224    ,  38827.262    ,  41577.041    ,  44367.271    ,
     *   47199.178    ,
     *   36471.429    ,  39048.315    ,  41642.444    ,  44261.854    ,
     *   46911.994    ,  49596.558    ,  52318.067    ,  55078.274    ,
     *   57878.429    ,
     *   49004.397    ,  51561.737    ,  54134.249    ,  56730.006    ,
     *   59354.515    ,  62011.530    ,  64703.630    ,  67432.610    ,
     *   70199.755    ,
     *   63430.892    ,  65967.943    ,  68518.094    ,  71089.424    ,
     *   73687.480    ,  76316.068    ,  78977.819    ,  81674.573    ,
     *   84407.652    ,
     *   80027.960    ,  82544.105    ,  85071.314    ,  87617.631    ,
     *   90188.614    ,  92788.108    ,  95418.785    ,  98082.530    ,
     *   100780.70    ,
     *   99111.121    ,  101605.86    ,  104109.70    ,  106630.61    ,
     *   109174.11    ,  111744.05    ,  114343.14    ,  116973.31    ,
     *   119635.95    ,
     *   121039.48    ,  123512.40    ,  125992.59    ,  128487.85    ,
     *   131003.63    ,  133543.76    ,  136110.95    ,  138707.16    ,
     *   141333.81    /
        DATA ((ENTHV (J,K),J= 10, 18),K=  1,  9) /
     *   437519.32    ,  441681.71    ,  445840.77    ,  449996.86    ,
     *   454150.31    ,  458301.40    ,  462450.37    ,  466597.44    ,
     *   470742.79    ,
     *   437126.87    ,  441302.20    ,  445473.26    ,  449640.53    ,
     *   453804.41    ,  457965.27    ,  462123.43    ,  466279.17    ,
     *   470432.73    ,
     *   436659.41    ,  440850.45    ,  445036.05    ,  449216.83    ,
     *   453393.31    ,  457565.97    ,  461735.20    ,  465901.36    ,
     *   470064.77    ,
     *   436106.75    ,  440316.78    ,  444519.94    ,  448716.99    ,
     *   452908.61    ,  457095.40    ,  461277.89    ,  465456.52    ,
     *   469631.69    ,
     *   435457.63    ,  439690.56    ,  443914.82    ,  448131.38    ,
     *   452341.13    ,  456544.81    ,  460743.10    ,  464936.56    ,
     *   469125.70    ,
     *   434699.51    ,  438960.00    ,  443209.57    ,  447449.49    ,
     *   451680.86    ,  455904.65    ,  460121.71    ,  464332.76    ,
     *   468538.42    ,
     *   433818.31    ,  438111.95    ,  442391.87    ,  446659.69    ,
     *   450916.83    ,  455164.52    ,  459403.82    ,  463635.65    ,
     *   467860.81    ,
     *   432798.07    ,  437131.62    ,  441447.93    ,  445749.09    ,
     *   450036.91    ,  454312.95    ,  458578.57    ,  462834.93    ,
     *   467083.04    ,
     *   431620.52    ,  436002.19    ,  440362.20    ,  444703.22    ,
     *   449027.59    ,  453337.29    ,  457634.04    ,  461919.32    ,
     *   466194.41    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 10, 18) /
     *   430264.40    ,  434704.31    ,  439116.92    ,  443505.72    ,
     *   447873.67    ,  452223.36    ,  456556.96    ,  460876.35    ,
     *   465183.15    ,
     *   428704.68    ,  433215.39    ,  437691.59    ,  442137.81    ,
     *   446557.91    ,  450955.20    ,  455332.48    ,  459692.15    ,
     *   464036.25    ,
     *   426911.34    ,  431508.68    ,  436062.15    ,  440577.72    ,
     *   445060.43    ,  449514.58    ,  453943.78    ,  458351.10    ,
     *   462739.16    ,
     *   424847.66    ,  429551.90    ,  434199.94    ,  438799.78    ,
     *   443358.08    ,  447880.45    ,  452371.59    ,  456835.48    ,
     *   461275.46    ,
     *   422467.75    ,  427305.29    ,  432070.16    ,  436773.21    ,
     *   441423.38    ,  446028.10    ,  450593.53    ,  455124.86    ,
     *   459626.40    ,
     *   419712.63    ,  424718.72    ,  429629.63    ,  434460.40    ,
     *   439223.22    ,  443928.08    ,  448583.20    ,  453195.39    ,
     *   457770.32    ,
     *   416504.04    ,  421727.15    ,  426823.41    ,  431814.28    ,
     *   436716.78    ,  441544.63    ,  446308.94    ,  451018.82    ,
     *   455681.75    ,
     *   412733.73    ,  418243.15    ,  423579.43    ,  428774.39    ,
     *   433852.60    ,  438833.35    ,  443732.02    ,  448560.99    ,
     *   453330.33    ,
     *   408243.76    ,  414143.81    ,  419799.44    ,  425260.46    ,
     *   430563.83    ,  435737.70    ,  440803.94    ,  445779.81    ,
     *   450679.13    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 19, 27) /
     *   402785.79    ,  409245.81    ,  415342.87    ,  421161.42    ,
     *   426760.59    ,  432183.45    ,  437462.34    ,  442622.12    ,
     *   447682.24    ,
     *   395923.39    ,  403251.58    ,  409994.71    ,  416315.11    ,
     *   422316.42    ,  428069.33    ,  433624.35    ,  439018.83    ,
     *   444281.15    ,
     *   389238.72    ,  397642.24    ,  405120.49    ,  411980.69    ,
     *   418397.51    ,  424481.23    ,  430306.48    ,  435926.25    ,
     *   441379.55    ,
     *   380273.74    ,  390625.29    ,  399254.73    ,  406893.16    ,
     *   413877.64    ,  420396.48    ,  426567.20    ,  432468.68    ,
     *   438156.57    ,
     *   365280.32    ,  381104.37    ,  391880.36    ,  400755.88    ,
     *   408566.31    ,  415683.26    ,  422310.33    ,  428573.05    ,
     *   434554.94    ,
     *   338604.44    ,  364124.97    ,  381734.16    ,  392994.96    ,
     *   402140.63    ,  410136.72    ,  417395.31    ,  424137.46    ,
     *   430497.60    ,
     *   313884.44    ,  337714.44    ,  361646.59    ,  382136.11    ,
     *   393959.33    ,  403403.76    ,  411601.11    ,  419011.60    ,
     *   425876.29    ,
     *   291094.44    ,  313584.44    ,  336154.44    ,  358404.44    ,
     *   382275.22    ,  394762.46    ,  404539.72    ,  412956.12    ,
     *   420529.89    ,
     *   270104.44    ,  291524.44    ,  313204.44    ,  335224.44    ,
     *   358154.44    ,  382103.46    ,  395391.68    ,  405542.51    ,
     *   414198.26    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 28, 36) /
     *   250674.44    ,  271114.44    ,  291914.44    ,  313184.44    ,
     *   335134.44    ,  357904.44    ,  381550.27    ,  395831.92    ,
     *   406405.49    ,
     *   232594.44    ,  252104.44    ,  271994.44    ,  292354.44    ,
     *   313304.44    ,  334934.44    ,  357304.44    ,  380502.10    ,
     *   396064.83    ,
     *   215714.44    ,  234304.44    ,  253284.44    ,  272694.44    ,
     *   292634.44    ,  313154.44    ,  334314.44    ,  356154.44    ,
     *   378749.43    ,
     *   199904.44    ,  217614.44    ,  235674.44    ,  254154.44    ,
     *   273094.44    ,  292544.44    ,  312534.44    ,  333084.44    ,
     *   354174.44    ,
     *   185074.44    ,  201914.44    ,  219094.44    ,  236654.44    ,
     *   254644.44    ,  273074.44    ,  291984.44    ,  311344.44    ,
     *   331064.44    ,
     *   171124.44    ,  187134.44    ,  203464.44    ,  220144.44    ,
     *   237214.44    ,  254694.44    ,  272614.44    ,  290984.44    ,
     *   309774.44    ,
     *   157994.44    ,  173204.44    ,  188704.44    ,  204534.44    ,
     *   220734.44    ,  237324.44    ,  254334.44    ,  271784.44    ,
     *   289724.44    ,
     *   145614.44    ,  160044.44    ,  174754.44    ,  189774.44    ,
     *   205134.44    ,  220874.44    ,  237014.44    ,  253594.44    ,
     *   270664.44    ,
     *   133924.44    ,  147604.44    ,  161544.44    ,  175784.44    ,
     *   190344.44    ,  205264.44    ,  220564.44    ,  236294.44    ,
     *   252484.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 37, 45) /
     *   122864.44    ,  135824.44    ,  149034.44    ,  162514.44    ,
     *   176314.44    ,  190434.44    ,  204924.44    ,  219824.44    ,
     *   235154.44    ,
     *   112404.44    ,  124664.44    ,  137164.44    ,  149924.44    ,
     *   162964.44    ,  176334.44    ,  190034.44    ,  204124.44    ,
     *   218614.44    ,
     *   102484.44    ,  114074.44    ,  125884.44    ,  137944.44    ,
     *   150274.44    ,  162894.44    ,  175844.44    ,  189144.44    ,
     *   202834.44    ,
     *   93068.444    ,  104014.44    ,  115164.44    ,  126544.44    ,
     *   138184.44    ,  150094.44    ,  162314.44    ,  174854.44    ,
     *   187754.44    ,
     *   81062.444    ,  91170.444    ,  101464.44    ,  111974.44    ,
     *   122714.44    ,  133704.44    ,  144974.44    ,  156544.44    ,
     *   168434.44    ,
     *   69987.444    ,  79314.444    ,  88814.444    ,  98506.444    ,
     *   108414.44    ,  118544.44    ,  128924.44    ,  139584.44    ,
     *   150534.44    ,
     *   59748.444    ,  68346.444    ,  77101.444    ,  86033.444    ,
     *   95156.444    ,  104494.44    ,  114054.44    ,  123854.44    ,
     *   133924.44    ,
     *   50265.444    ,  58181.444    ,  66241.444    ,  74461.444    ,
     *   82856.444    ,  91441.444    ,  100234.44    ,  109244.44    ,
     *   118494.44    ,
     *   41466.444    ,  48743.444    ,  56152.444    ,  63706.444    ,
     *   71420.444    ,  79306.444    ,  87378.444    ,  95650.444    ,
     *   104134.44    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 46, 54) /
     *   33285.444    ,  39964.444    ,  46764.444    ,  53696.444    ,
     *   60772.444    ,  68004.444    ,  75404.444    ,  82983.444    ,
     *   90753.444    ,
     *   25667.444    ,  31785.444    ,  38014.444    ,  44363.444    ,
     *   50842.444    ,  57462.444    ,  64233.444    ,  71164.444    ,
     *   78266.444    ,
     *   18559.444    ,  24152.444    ,  29845.444    ,  35648.444    ,
     *   41568.444    ,  47616.444    ,  53798.444    ,  60123.444    ,
     *   66599.444    ,
     *   11916.444    ,  17015.444    ,  22206.444    ,  27496.444    ,
     *   32894.444    ,  38405.444    ,  44036.444    ,  49794.444    ,
     *   55686.444    ,
     *   5693.9444    ,  10329.444    ,  15049.444    ,  19860.444    ,
     *   24767.444    ,  29775.444    ,  34891.444    ,  40119.444    ,
     *   45465.444    ,
     *  -146.98444    ,  4053.3444    ,  8331.4444    ,  12691.444    ,
     *   17138.444    ,  21676.444    ,  26309.444    ,  31041.444    ,
     *   35876.444    ,
     *  -4593.0444    , -723.22444    ,  3219.2444    ,  7237.8444    ,
     *   11336.444    ,  15517.444    ,  19784.444    ,  24141.444    ,
     *   28590.444    ,
     *  -8864.5444    , -5310.9444    , -1689.2444    ,  2002.9444    ,
     *   5768.0444    ,  9608.7444    ,  13527.444    ,  17526.444    ,
     *   21608.444    ,
     *  -12984.820    , -9733.7882    , -6419.1706    , -3039.4862    ,
     *   406.87668    ,  3921.6756    ,  7506.8253    ,  11164.408    ,
     *   14896.688    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 55, 63) /
     *  -12958.286    , -9707.4753    , -6393.0943    , -3013.6636    ,
     *   432.42732    ,  3946.9344    ,  7531.7704    ,  11189.016    ,
     *   14920.932    ,
     *  -12841.478    , -9591.6384    , -6278.2980    , -2899.9821    ,
     *   544.91347    ,  4058.1377    ,  7641.5955    ,  11297.359    ,
     *   15027.677    ,
     *  -12647.643    , -9399.4103    , -6087.7908    , -2711.3188    ,
     *   731.59999    ,  4242.7031    ,  7823.8825    ,  11477.195    ,
     *   15204.873    ,
     *  -12446.881    , -9200.3055    , -5890.4613    , -2515.8910    ,
     *   924.98931    ,  4433.9055    ,  8012.7361    ,  11663.522    ,
     *   15388.480    ,
     *  -11541.358    , -8302.1777    , -5000.2505    , -1634.1579    ,
     *   1797.6396    ,  5296.8161    ,  8865.1914    ,  12504.740    ,
     *   16217.602    ,
     *  -10494.797    , -7264.0022    , -3971.0461    , -614.55281    ,
     *   2806.9678    ,  6295.1334    ,  9851.6995    ,  13478.567    ,
     *   17177.794    ,
     *  -9285.1256    , -6063.8144    , -2780.9973    ,  564.65554    ,
     *   3974.5805    ,  7450.3338    ,  10993.601    ,  14606.203    ,
     *   18290.108    ,
     *  -7886.7947    , -4676.1799    , -1404.7886    ,  1928.6589    ,
     *   5325.5407    ,  8787.3465    ,  12315.686    ,  15912.295    ,
     *   19579.043    ,
     *  -6270.2344    , -3071.6455    ,  186.91142    ,  3506.6624    ,
     *   6888.9230    ,  10335.112    ,  13846.756    ,  17425.502    ,
     *   21073.116    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 64, 72) /
     *  -4401.2210    , -1216.1058    ,  2028.0862    ,  5332.5237    ,
     *   8698.4561    ,  12127.226    ,  15620.275    ,  19179.151    ,
     *   22805.513    ,
     *  -2240.1511    ,  929.92654    ,  4158.1037    ,  7445.4891    ,
     *   10793.262    ,  14202.686    ,  17675.112    ,  21211.988    ,
     *   24814.857    ,
     *   258.79263    ,  3412.1579    ,  6622.5579    ,  9891.0389    ,
     *   13218.708    ,  16606.745    ,  20056.409    ,  23569.041    ,
     *   27146.070    ,
     *   3148.5955    ,  6283.4729    ,  9474.2319    ,  12721.855    ,
     *   16027.376    ,  19391.889    ,  22816.557    ,  26302.616    ,
     *   29851.373    ,
     *   6490.5004    ,  9605.0275    ,  12774.197    ,  15998.926    ,
     *   19280.174    ,  22618.949    ,  26016.320    ,  29473.412    ,
     *   32991.416    ,
     *   10355.245    ,  13447.492    ,  16593.058    ,  19792.797    ,
     *   23047.592    ,  26358.370    ,  29726.100    ,  33151.804    ,
     *   36636.553    ,
     *   14824.462    ,  17892.457    ,  21012.368    ,  24184.987    ,
     *   27411.127    ,  30691.629    ,  34027.371    ,  37419.271    ,
     *   40868.285    ,
     *   19992.263    ,  23034.018    ,  26126.214    ,  29269.584    ,
     *   32464.872    ,  35712.841    ,  39014.278    ,  42370.004    ,
     *   45780.864    ,
     *   25967.007    ,  28980.555    ,  32043.002    ,  35155.028    ,
     *   38317.314    ,  41530.547    ,  44795.434    ,  48112.700    ,
     *   51483.089    /
        DATA ((ENTHV (J,K),J= 10, 18),K= 73, 81) /
     *   32873.296    ,  35856.722    ,  38887.448    ,  41966.107    ,
     *   45093.321    ,  48269.712    ,  51495.910    ,  54772.555    ,
     *   58100.298    ,
     *   40854.189    ,  43805.670    ,  46802.801    ,  49846.177    ,
     *   52936.370    ,  56073.943    ,  59259.457    ,  62493.479    ,
     *   65776.576    ,
     *   50073.682    ,  52991.520    ,  55953.317    ,  58959.637    ,
     *   62011.011    ,  65107.951    ,  68250.962    ,  71440.545    ,
     *   74677.197    ,
     *   60719.468    ,  63602.125    ,  66527.013    ,  69494.676    ,
     *   72505.611    ,  75560.292    ,  78659.177    ,  81802.714    ,
     *   84991.342    ,
     *   73006.018    ,  75852.142    ,  78738.738    ,  81666.335    ,
     *   84635.410    ,  87646.409    ,  90699.756    ,  93795.858    ,
     *   96935.107    ,
     *   87178.034    ,  89986.477    ,  92833.600    ,  95719.927    ,
     *   98645.928    ,  101612.03    ,  104618.64    ,  107666.13    ,
     *   110754.86    ,
     *   103514.31    ,  106284.14    ,  109090.81    ,  111934.87    ,
     *   114816.78    ,  117736.97    ,  120695.84    ,  123693.74    ,
     *   126731.01    ,
     *   122332.09    ,  125062.56    ,  127828.00    ,  130628.98    ,
     *   133465.97    ,  136339.40    ,  139249.68    ,  142197.16    ,
     *   145182.20    ,
     *   143991.98    ,  146682.51    ,  149406.10    ,  152163.32    ,
     *   154954.68    ,  157780.63    ,  160641.60    ,  163537.95    ,
     *   166470.04    /
        DATA ((ENTHV (J,K),J= 19, 27),K=  1,  9) /
     *   474886.60    ,  479029.01    ,  482176.38    ,  485323.05    ,
     *   488469.08    ,  491614.49    ,  494759.34    ,  497903.64    ,
     *   501047.43    ,
     *   474584.32    ,  478734.12    ,  481886.87    ,  485038.75    ,
     *   488189.80    ,  491340.08    ,  494489.64    ,  497638.51    ,
     *   500786.73    ,
     *   474225.70    ,  478384.36    ,  481543.57    ,  484701.67    ,
     *   487858.74    ,  491014.83    ,  494170.01    ,  497324.33    ,
     *   500477.84    ,
     *   473803.74    ,  477972.96    ,  481139.84    ,  484305.34    ,
     *   487469.55    ,  490632.54    ,  493794.40    ,  496955.18    ,
     *   500114.95    ,
     *   473310.94    ,  477492.67    ,  480668.63    ,  483842.87    ,
     *   487015.51    ,  490186.64    ,  493356.36    ,  496524.75    ,
     *   499691.89    ,
     *   472739.25    ,  476935.72    ,  480122.37    ,  483306.89    ,
     *   486489.43    ,  489670.12    ,  492849.07    ,  496026.38    ,
     *   499202.14    ,
     *   472079.98    ,  476293.77    ,  479492.96    ,  482689.53    ,
     *   485883.66    ,  489075.51    ,  492265.23    ,  495452.94    ,
     *   498638.76    ,
     *   471323.76    ,  475557.83    ,  478771.69    ,  481982.33    ,
     *   485189.98    ,  488394.84    ,  491597.09    ,  494796.89    ,
     *   497994.38    ,
     *   470460.39    ,  474718.20    ,  477949.17    ,  481176.21    ,
     *   484399.59    ,  487619.56    ,  490836.34    ,  494050.15    ,
     *   497261.16    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 10, 18) /
     *   469478.73    ,  473764.28    ,  477015.21    ,  480261.32    ,
     *   483502.97    ,  486740.47    ,  489974.09    ,  493204.09    ,
     *   496430.69    ,
     *   468366.53    ,  472684.48    ,  475958.67    ,  479226.97    ,
     *   482489.83    ,  485747.62    ,  489000.71    ,  492249.40    ,
     *   495493.99    ,
     *   467110.16    ,  471466.01    ,  474767.32    ,  478061.43    ,
     *   481348.89    ,  484630.19    ,  487905.78    ,  491176.04    ,
     *   494441.33    ,
     *   465694.36    ,  470094.60    ,  473427.57    ,  476751.73    ,
     *   480067.77    ,  483376.31    ,  486677.91    ,  489973.05    ,
     *   493262.18    ,
     *   464101.83    ,  468554.20    ,  471924.22    ,  475283.43    ,
     *   478632.71    ,  481972.85    ,  485304.54    ,  488628.41    ,
     *   491944.99    ,
     *   462312.72    ,  466826.55    ,  470240.05    ,  473640.26    ,
     *   477028.31    ,  480405.19    ,  483771.77    ,  487128.83    ,
     *   490477.08    ,
     *   460303.95    ,  464890.59    ,  468355.35    ,  471803.71    ,
     *   475237.11    ,  478656.82    ,  482063.95    ,  485459.49    ,
     *   488844.33    ,
     *   458048.31    ,  462721.72    ,  466247.23    ,  469752.42    ,
     *   473239.12    ,  476708.97    ,  480163.39    ,  483603.66    ,
     *   487030.89    ,
     *   455513.05    ,  460290.70    ,  463888.73    ,  467461.39    ,
     *   471011.08    ,  474539.93    ,  478049.78    ,  481542.26    ,
     *   485018.80    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 19, 27) /
     *   452658.13    ,  457562.19    ,  461247.52    ,  464900.93    ,
     *   468525.60    ,  472124.33    ,  475699.51    ,  479253.26    ,
     *   482787.43    ,
     *   449433.29    ,  454492.56    ,  458284.12    ,  462035.11    ,
     *   465749.83    ,  469431.96    ,  473084.70    ,  476710.83    ,
     *   480312.76    ,
     *   446695.90    ,  451898.08    ,  455786.56    ,  459625.95    ,
     *   463421.70    ,  467178.46    ,  470900.21    ,  474590.41    ,
     *   478252.04    ,
     *   443671.66    ,  449044.66    ,  453047.89    ,  456991.18    ,
     *   460881.54    ,  464724.90    ,  468526.31    ,  472290.09    ,
     *   476019.97    ,
     *   440314.53    ,  445894.50    ,  450035.17    ,  454101.83    ,
     *   458103.67    ,  462048.38    ,  465942.41    ,  469791.25    ,
     *   473599.61    ,
     *   436564.33    ,  442399.37    ,  446707.03    ,  450922.05    ,
     *   455056.72    ,  459121.18    ,  463123.85    ,  467071.82    ,
     *   470971.07    ,
     *   432339.65    ,  438495.94    ,  443010.22    ,  447406.43    ,
     *   451701.52    ,  455909.19    ,  460040.66    ,  464105.21    ,
     *   468110.62    ,
     *   427525.24    ,  434098.03    ,  438873.96    ,  443495.88    ,
     *   447988.03    ,  452369.50    ,  456655.63    ,  460858.88    ,
     *   464989.54    ,
     *   421947.88    ,  429082.72    ,  434200.46    ,  439110.90    ,
     *   443850.41    ,  448446.75    ,  452921.58    ,  457292.15    ,
     *   461572.41    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 28, 36) /
     *   415323.77    ,  423263.20    ,  428847.45    ,  434139.78    ,
     *   439198.82    ,  444067.21    ,  448777.00    ,  453352.96    ,
     *   457814.59    ,
     *   407121.26    ,  416328.64    ,  422592.57    ,  428416.30    ,
     *   433904.68    ,  439128.70    ,  444138.88    ,  448972.62    ,
     *   453658.39    ,
     *   396067.40    ,  407681.35    ,  415049.70    ,  421672.21    ,
     *   427771.78    ,  433482.01    ,  438890.25    ,  444057.15    ,
     *   449026.76    ,
     *   375797.66    ,  395809.85    ,  405419.50    ,  413417.44    ,
     *   420471.42    ,  426892.74    ,  432856.26    ,  438471.59    ,
     *   443812.61    ,
     *   350794.44    ,  369239.81    ,  391296.77    ,  402536.47    ,
     *   411364.86    ,  418950.63    ,  425753.09    ,  432008.94    ,
     *   437858.91    ,
     *   328994.44    ,  348914.44    ,  366504.44    ,  384550.67    ,
     *   398799.81    ,  408794.61    ,  417057.16    ,  424319.97    ,
     *   430917.61    ,
     *   308224.44    ,  327504.44    ,  343194.44    ,  359424.44    ,
     *   375534.44    ,  393740.32    ,  405554.53    ,  414717.88    ,
     *   422550.85    ,
     *   288284.44    ,  306584.44    ,  321154.44    ,  336324.44    ,
     *   352014.44    ,  368684.44    ,  386021.16    ,  401379.17    ,
     *   411825.51    ,
     *   269204.44    ,  286494.44    ,  300184.44    ,  314464.44    ,
     *   329324.44    ,  344864.44    ,  360954.44    ,  377354.44    ,
     *   395711.47    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 37, 45) /
     *   250964.44    ,  267304.44    ,  280194.44    ,  293644.44    ,
     *   307664.44    ,  322264.44    ,  337444.44    ,  353204.44    ,
     *   369844.44    ,
     *   233554.44    ,  248964.44    ,  261124.44    ,  273794.44    ,
     *   286994.44    ,  300744.44    ,  315064.44    ,  329974.44    ,
     *   345544.44    ,
     *   216924.44    ,  231454.44    ,  242904.44    ,  254834.44    ,
     *   267274.44    ,  280224.44    ,  293714.44    ,  307764.44    ,
     *   322414.44    ,
     *   201034.44    ,  214724.44    ,  225504.44    ,  236734.44    ,
     *   248434.44    ,  260614.44    ,  273314.44    ,  286534.44    ,
     *   300324.44    ,
     *   180664.44    ,  193264.44    ,  203184.44    ,  213514.44    ,
     *   224264.44    ,  235464.44    ,  247134.44    ,  259284.44    ,
     *   271964.44    ,
     *   161784.44    ,  173374.44    ,  182494.44    ,  191984.44    ,
     *   201864.44    ,  212144.44    ,  222854.44    ,  234014.44    ,
     *   245654.44    ,
     *   144274.44    ,  154924.44    ,  163304.44    ,  172014.44    ,
     *   181074.44    ,  190494.44    ,  200314.44    ,  210544.44    ,
     *   221194.44    ,
     *   127994.44    ,  137774.44    ,  145454.44    ,  153434.44    ,
     *   161734.44    ,  170364.44    ,  179344.44    ,  188684.44    ,
     *   198434.44    ,
     *   112844.44    ,  121804.44    ,  128834.44    ,  136134.44    ,
     *   143714.44    ,  151604.44    ,  159794.44    ,  168324.44    ,
     *   177204.44    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 46, 54) /
     *   98726.444    ,  106914.44    ,  113344.44    ,  120004.44    ,
     *   126924.44    ,  134104.44    ,  141564.44    ,  149314.44    ,
     *   157374.44    ,
     *   85548.444    ,  93022.444    ,  98880.444    ,  104944.44    ,
     *   111234.44    ,  117764.44    ,  124524.44    ,  131554.44    ,
     *   138854.44    ,
     *   73236.444    ,  80040.444    ,  85367.444    ,  90878.444    ,
     *   96582.444    ,  102484.44    ,  108604.44    ,  114944.44    ,
     *   121524.44    ,
     *   61718.444    ,  67897.444    ,  72727.444    ,  77716.444    ,
     *   82870.444    ,  88195.444    ,  93701.444    ,  99396.444    ,
     *   105294.44    ,
     *   50932.444    ,  56526.444    ,  60892.444    ,  65392.444    ,
     *   70030.444    ,  74811.444    ,  79743.444    ,  84832.444    ,
     *   90088.444    ,
     *   40816.444    ,  45864.444    ,  49797.444    ,  53839.444    ,
     *   57995.444    ,  62266.444    ,  66658.444    ,  71177.444    ,
     *   75829.444    ,
     *   33133.444    ,  37770.444    ,  41376.444    ,  45073.444    ,
     *   48863.444    ,  52748.444    ,  56731.444    ,  60816.444    ,
     *   65008.444    ,
     *   25775.444    ,  30025.444    ,  33323.444    ,  36694.444    ,
     *   40136.444    ,  43652.444    ,  47243.444    ,  50913.444    ,
     *   54665.444    ,
     *   18706.120    ,  22595.374    ,  25606.370    ,  28666.519    ,
     *   31777.293    ,  34940.270    ,  38157.145    ,  41429.743    ,
     *   44760.037    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 55, 63) /
     *   18729.971    ,  22618.801    ,  25629.451    ,  28689.233    ,
     *   31799.615    ,  34962.173    ,  38178.600    ,  41450.719    ,
     *   44780.500    ,
     *   18834.992    ,  22721.958    ,  25731.088    ,  28789.253    ,
     *   31897.912    ,  35058.632    ,  38273.095    ,  41543.113    ,
     *   44870.641    ,
     *   19009.339    ,  22893.225    ,  25899.846    ,  28955.340    ,
     *   32061.154    ,  35218.840    ,  38430.062    ,  41696.612    ,
     *   45020.424    ,
     *   19190.012    ,  23070.726    ,  26074.762    ,  29127.507    ,
     *   32230.394    ,  35384.958    ,  38592.845    ,  41855.829    ,
     *   45175.820    ,
     *   20006.093    ,  23872.725    ,  26865.292    ,  29905.845    ,
     *   32995.757    ,  36136.493    ,  39329.623    ,  42576.834    ,
     *   45879.941    ,
     *   20951.601    ,  24802.394    ,  27782.075    ,  30808.946    ,
     *   33884.312    ,  37009.563    ,  40186.189    ,  43415.783    ,
     *   46700.057    ,
     *   22047.436    ,  25880.474    ,  28845.732    ,  31857.303    ,
     *   34916.422    ,  38024.402    ,  41182.643    ,  44392.642    ,
     *   47656.000    ,
     *   23317.943    ,  27131.159    ,  30080.333    ,  33074.865    ,
     *   36115.915    ,  39204.713    ,  42342.565    ,  45530.866    ,
     *   48771.104    ,
     *   24791.493    ,  28582.666    ,  31513.982    ,  34489.623    ,
     *   37510.668    ,  40578.259    ,  43693.609    ,  46858.003    ,
     *   50072.814    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 64, 72) /
     *   26501.134    ,  30267.910    ,  33179.492    ,  36134.286    ,
     *   39133.291    ,  42177.558    ,  45268.199    ,  48406.393    ,
     *   51593.389    ,
     *   28485.366    ,  32225.269    ,  35115.152    ,  38047.063    ,
     *   41021.914    ,  44040.664    ,  47104.327    ,  50213.968    ,
     *   53370.716    ,
     *   30789.010    ,  34499.471    ,  37365.625    ,  40272.554    ,
     *   43221.083    ,  46212.080    ,  49246.456    ,  52325.168    ,
     *   55449.223    ,
     *   33464.213    ,  37142.596    ,  39982.951    ,  42862.766    ,
     *   45782.782    ,  48743.777    ,  51746.559    ,  54791.977    ,
     *   57880.920    ,
     *   36571.582    ,  40215.225    ,  43027.697    ,  45878.265    ,
     *   48767.588    ,  51696.352    ,  54665.269    ,  57675.082    ,
     *   60726.567    ,
     *   40181.468    ,  43787.721    ,  46570.248    ,  49389.470    ,
     *   52245.965    ,  55140.332    ,  58073.190    ,  61045.182    ,
     *   64056.974    ,
     *   44375.408    ,  47941.674    ,  50692.252    ,  53478.098    ,
     *   56299.714    ,  59157.617    ,  62052.338    ,  64984.426    ,
     *   67954.447    ,
     *   49247.734    ,  52771.518    ,  55488.231    ,  58238.775    ,
     *   61023.581    ,  63843.089    ,  66697.749    ,  69588.024    ,
     *   72514.386    ,
     *   54907.366    ,  58386.315    ,  61067.371    ,  63780.826    ,
     *   66527.044    ,  69306.394    ,  72119.254    ,  74966.007    ,
     *   77847.044    /
        DATA ((ENTHV (J,K),J= 19, 27),K= 73, 81) /
     *   61479.803    ,  64911.742    ,  67555.503    ,  70230.246    ,
     *   72936.276    ,  75673.901    ,  78443.432    ,  81245.183    ,
     *   84079.472    ,
     *   69109.321    ,  72492.289    ,  75097.289    ,  77731.884    ,
     *   80396.327    ,  83090.871    ,  85815.771    ,  88571.280    ,
     *   91357.651    ,
     *   77961.413    ,  81293.683    ,  83858.646    ,  86451.856    ,
     *   89073.524    ,  91723.854    ,  94403.053    ,  97111.321    ,
     *   99848.859    ,
     *   88225.490    ,  91505.579    ,  94029.424    ,  96580.217    ,
     *   99158.131    ,  101763.33    ,  104395.99    ,  107056.25    ,
     *   109744.28    ,
     *   100117.88    ,  103344.55    ,  105826.39    ,  108333.93    ,
     *   110867.31    ,  113426.67    ,  116012.15    ,  118623.86    ,
     *   121261.94    ,
     *   113885.18    ,  117057.41    ,  119496.53    ,  121960.15    ,
     *   124448.40    ,  126961.40    ,  129499.25    ,  132062.05    ,
     *   134649.90    ,
     *   129807.99    ,  132924.96    ,  135320.78    ,  137739.97    ,
     *   140182.64    ,  142648.89    ,  145138.81    ,  147652.47    ,
     *   150189.97    ,
     *   148205.08    ,  151266.12    ,  153618.18    ,  155992.53    ,
     *   158389.27    ,  160808.49    ,  163250.26    ,  165714.66    ,
     *   168201.75    ,
     *   169438.19    ,  172442.69    ,  174750.58    ,  177079.72    ,
     *   179430.22    ,  181802.15    ,  184195.59    ,  186610.62    ,
     *   189047.28    /
        DATA ((ENTHV (J,K),J= 28, 36),K=  1,  9) /
     *   504190.73    ,  507333.58    ,  510475.98    ,  513617.97    ,
     *   516759.55    ,  519900.76    ,  523041.59    ,  526182.08    ,
     *   529322.23    ,
     *   503934.33    ,  507081.36    ,  510227.83    ,  513373.76    ,
     *   516519.20    ,  519664.15    ,  522808.64    ,  525952.68    ,
     *   529096.30    ,
     *   503630.57    ,  506782.58    ,  509933.89    ,  513084.54    ,
     *   516234.55    ,  519383.96    ,  522532.80    ,  525681.08    ,
     *   528828.82    ,
     *   503273.76    ,  506431.66    ,  509588.69    ,  512744.91    ,
     *   515900.34    ,  519055.02    ,  522208.98    ,  525362.26    ,
     *   528514.88    ,
     *   502857.85    ,  506022.68    ,  509186.44    ,  512349.20    ,
     *   515510.98    ,  518671.84    ,  521831.83    ,  524990.96    ,
     *   528149.29    ,
     *   502376.46    ,  505549.39    ,  508721.02    ,  511891.40    ,
     *   515060.60    ,  518228.67    ,  521395.67    ,  524561.63    ,
     *   527726.60    ,
     *   501822.81    ,  505005.17    ,  508185.93    ,  511365.18    ,
     *   514542.99    ,  517719.42    ,  520894.55    ,  524068.42    ,
     *   527241.09    ,
     *   501189.71    ,  504382.99    ,  507574.34    ,  510763.84    ,
     *   513951.60    ,  517137.69    ,  520322.20    ,  523505.20    ,
     *   526686.74    ,
     *   500469.53    ,  503675.42    ,  506878.97    ,  510080.29    ,
     *   513279.51    ,  516476.71    ,  519672.01    ,  522865.49    ,
     *   526057.22    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 10, 18) /
     *   499654.11    ,  502874.53    ,  506092.11    ,  509307.02    ,
     *   512519.38    ,  515729.34    ,  518936.99    ,  522142.47    ,
     *   525345.85    ,
     *   498734.72    ,  501971.84    ,  505205.53    ,  508436.01    ,
     *   511663.44    ,  514887.97    ,  518109.76    ,  521328.93    ,
     *   524545.61    ,
     *   497701.97    ,  500958.25    ,  504210.42    ,  507458.72    ,
     *   510703.36    ,  513944.54    ,  517182.44    ,  520417.22    ,
     *   523649.03    ,
     *   496545.69    ,  499823.95    ,  503097.27    ,  506365.95    ,
     *   509630.25    ,  512890.41    ,  516146.66    ,  519399.19    ,
     *   522648.19    ,
     *   495254.80    ,  498558.27    ,  501855.82    ,  505147.79    ,
     *   508434.52    ,  511716.31    ,  514993.43    ,  518266.13    ,
     *   521534.64    ,
     *   493817.14    ,  497149.56    ,  500474.85    ,  503793.45    ,
     *   507105.79    ,  510412.22    ,  513713.08    ,  517008.68    ,
     *   520299.30    ,
     *   492219.24    ,  495584.94    ,  498942.05    ,  502291.13    ,
     *   505632.70    ,  508967.22    ,  512295.09    ,  515616.71    ,
     *   518932.41    ,
     *   490446.08    ,  493850.12    ,  497243.79    ,  500627.81    ,
     *   504002.81    ,  507369.36    ,  510728.00    ,  514079.17    ,
     *   517423.33    ,
     *   488480.68    ,  491929.01    ,  495364.81    ,  498788.96    ,
     *   502202.27    ,  505605.45    ,  508999.16    ,  512383.99    ,
     *   515760.45    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 19, 27) /
     *   486303.66    ,  489803.38    ,  493287.88    ,  496758.29    ,
     *   500215.62    ,  503660.78    ,  507094.58    ,  510517.76    ,
     *   513930.98    ,
     *   483892.61    ,  487452.25    ,  490993.31    ,  494517.24    ,
     *   498025.34    ,  501518.76    ,  504998.53    ,  508465.56    ,
     *   511920.70    ,
     *   481887.71    ,  485499.69    ,  489089.98    ,  492660.35    ,
     *   496212.35    ,  499747.36    ,  503266.63    ,  506771.25    ,
     *   510262.22    ,
     *   479719.17    ,  483390.49    ,  487036.39    ,  490659.01    ,
     *   494260.26    ,  497841.81    ,  501405.14    ,  504951.59    ,
     *   508482.33    ,
     *   477371.51    ,  481110.44    ,  484819.43    ,  488501.13    ,
     *   492157.85    ,  495791.63    ,  499404.27    ,  502997.39    ,
     *   506572.40    ,
     *   474826.70    ,  478643.11    ,  482424.07    ,  486172.85    ,
     *   489892.32    ,  493584.97    ,  497253.01    ,  500898.38    ,
     *   504522.80    ,
     *   472063.44    ,  475969.24    ,  479832.80    ,  483658.20    ,
     *   487449.02    ,  491208.33    ,  494938.85    ,  498642.96    ,
     *   502322.74    ,
     *   469056.17    ,  473065.96    ,  477025.01    ,  480938.51    ,
     *   484810.94    ,  488646.15    ,  492447.50    ,  496217.92    ,
     *   499959.98    ,
     *   465773.77    ,  469905.69    ,  473976.09    ,  477991.67    ,
     *   481958.11    ,  485880.29    ,  489762.40    ,  493608.09    ,
     *   497420.55    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 28, 36) /
     *   462177.56    ,  466454.61    ,  470656.23    ,  474791.18    ,
     *   478866.82    ,  482889.38    ,  486864.20    ,  490795.87    ,
     *   494688.35    ,
     *   458218.42    ,  462670.38    ,  467028.57    ,  471304.67    ,
     *   475508.40    ,  479647.89    ,  483729.99    ,  487760.55    ,
     *   491744.58    ,
     *   453832.11    ,  458498.69    ,  463046.59    ,  467491.88    ,
     *   471847.68    ,  476124.78    ,  480332.19    ,  484477.48    ,
     *   488567.08    ,
     *   448931.76    ,  453867.75    ,  458650.02    ,  463301.53    ,
     *   467840.51    ,  472281.69    ,  476637.15    ,  480916.89    ,
     *   485129.31    ,
     *   443394.50    ,  448679.00    ,  453758.22    ,  458666.47    ,
     *   463430.16    ,  468070.08    ,  472602.88    ,  477042.12    ,
     *   481398.97    ,
     *   437035.89    ,  442790.42    ,  448258.71    ,  453495.61    ,
     *   458541.47    ,  463426.94    ,  468175.85    ,  472807.14    ,
     *   477336.09    ,
     *   429554.55    ,  435983.04    ,  441985.89    ,  447659.71    ,
     *   453071.00    ,  458267.75    ,  463285.79    ,  468152.67    ,
     *   472890.03    ,
     *   420388.80    ,  427884.71    ,  434676.68    ,  440963.85    ,
     *   446869.08    ,  452474.29    ,  457837.15    ,  463000.00    ,
     *   467994.89    ,
     *   408209.97    ,  417754.29    ,  425862.62    ,  433087.50    ,
     *   439703.88    ,  445871.81    ,  451693.92    ,  457240.52    ,
     *   462562.11    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 37, 45) /
     *   386795.23    ,  403567.85    ,  414529.62    ,  423427.17    ,
     *   431178.46    ,  438181.20    ,  444650.16    ,  450716.61    ,
     *   456467.52    ,
     *   361694.44    ,  378564.44    ,  397235.17    ,  410525.67    ,
     *   420492.56    ,  428901.34    ,  436365.15    ,  443182.99    ,
     *   449526.89    ,
     *   337684.44    ,  353614.44    ,  370294.44    ,  386842.15    ,
     *   405397.89    ,  416930.91    ,  426191.30    ,  434216.99    ,
     *   441444.66    ,
     *   314704.44    ,  329704.44    ,  345354.44    ,  361614.44    ,
     *   379174.44    ,  398360.26    ,  412534.65    ,  422957.04    ,
     *   431686.36    ,
     *   285184.44    ,  298984.44    ,  313414.44    ,  328514.44    ,
     *   344474.44    ,  361214.44    ,  377964.44    ,  398055.54    ,
     *   413197.39    ,
     *   257794.44    ,  270464.44    ,  283714.44    ,  297594.44    ,
     *   312174.44    ,  327434.44    ,  343334.44    ,  360404.44    ,
     *   377494.44    ,
     *   232314.44    ,  243924.44    ,  256064.44    ,  268764.44    ,
     *   282084.44    ,  296034.44    ,  310664.44    ,  326084.44    ,
     *   342174.44    ,
     *   208584.44    ,  219194.44    ,  230274.44    ,  241864.44    ,
     *   254004.44    ,  266724.44    ,  280074.44    ,  294104.44    ,
     *   308844.44    ,
     *   186454.44    ,  196104.44    ,  206184.44    ,  216714.44    ,
     *   227744.44    ,  239304.44    ,  251424.44    ,  264164.44    ,
     *   277564.44    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 46, 54) /
     *   165774.44    ,  174524.44    ,  183654.44    ,  193194.44    ,
     *   203174.44    ,  213624.44    ,  224584.44    ,  236094.44    ,
     *   248204.44    ,
     *   146444.44    ,  154344.44    ,  162574.44    ,  171174.44    ,
     *   180144.44    ,  189544.44    ,  199384.44    ,  209724.44    ,
     *   220594.44    ,
     *   128344.44    ,  135444.44    ,  142834.44    ,  150524.44    ,
     *   158554.44    ,  166944.44    ,  175724.44    ,  184934.44    ,
     *   194614.44    ,
     *   111404.44    ,  117744.44    ,  124324.44    ,  131164.44    ,
     *   138294.44    ,  145724.44    ,  153484.44    ,  161614.44    ,
     *   170154.44    ,
     *   95520.444    ,  101134.44    ,  106964.44    ,  112994.44    ,
     *   119264.44    ,  125784.44    ,  132584.44    ,  139674.44    ,
     *   147104.44    ,
     *   80622.444    ,  85564.444    ,  90665.444    ,  95937.444    ,
     *   101394.44    ,  107044.44    ,  112914.44    ,  119024.44    ,
     *   125394.44    ,
     *   69313.444    ,  73738.444    ,  78290.444    ,  82977.444    ,
     *   87809.444    ,  92798.444    ,  97956.444    ,  103294.44    ,
     *   108844.44    ,
     *   58503.444    ,  62432.444    ,  66456.444    ,  70580.444    ,
     *   74812.444    ,  79159.444    ,  83629.444    ,  88231.444    ,
     *   92978.444    ,
     *   48150.163    ,  51602.440    ,  55119.398    ,  58703.800    ,
     *   62358.681    ,  66087.381    ,  69893.595    ,  73781.424    ,
     *   77755.448    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 55, 63) /
     *   48170.075    ,  51621.760    ,  55138.078    ,  58721.790    ,
     *   62375.922    ,  66103.809    ,  69909.138    ,  73796.001    ,
     *   77768.966    ,
     *   48257.797    ,  51706.878    ,  55220.391    ,  58801.071    ,
     *   62451.920    ,  66176.242    ,  69977.690    ,  73860.316    ,
     *   77828.639    ,
     *   48403.589    ,  51848.379    ,  55357.266    ,  58932.950    ,
     *   62578.391    ,  66296.844    ,  70091.904    ,  73967.558    ,
     *   77928.247    ,
     *   48554.884    ,  51995.265    ,  55499.402    ,  59069.957    ,
     *   62709.848    ,  66422.280    ,  70210.791    ,  74079.303    ,
     *   78032.175    ,
     *   49240.901    ,  52661.833    ,  56145.038    ,  59693.018    ,
     *   63308.509    ,  66994.505    ,  70754.303    ,  74591.539    ,
     *   78510.246    ,
     *   50040.853    ,  53440.160    ,  56900.129    ,  60423.097    ,
     *   64011.606    ,  67668.432    ,  71396.619    ,  75199.514    ,
     *   79080.809    ,
     *   50974.439    ,  54349.809    ,  57784.109    ,  61279.498    ,
     *   64838.321    ,  68463.130    ,  72156.708    ,  75922.104    ,
     *   79762.668    ,
     *   52064.873    ,  55413.881    ,  58819.965    ,  62285.108    ,
     *   65811.449    ,  69401.311    ,  73057.215    ,  76781.911    ,
     *   80578.406    ,
     *   53339.502    ,  56659.630    ,  60034.874    ,  63467.031    ,
     *   66958.038    ,  70509.984    ,  74125.131    ,  77805.930    ,
     *   81555.052    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 64, 72) /
     *   54830.517    ,  58119.190    ,  61460.920    ,  64857.322    ,
     *   68310.127    ,  71821.197    ,  75392.534    ,  79026.302    ,
     *   82724.842    ,
     *   56575.767    ,  59830.387    ,  63135.924    ,  66493.813    ,
     *   69905.584    ,  73372.874    ,  76897.439    ,  80481.162    ,
     *   84126.071    ,
     *   58619.684    ,  61837.672    ,  65104.376    ,  68421.054    ,
     *   71789.044    ,  75209.768    ,  78684.742    ,  82215.588    ,
     *   85804.037    ,
     *   61014.323    ,  64193.166    ,  67418.484    ,  70691.366    ,
     *   74012.966    ,  77384.503    ,  80807.271    ,  84282.644    ,
     *   87812.083    ,
     *   63820.534    ,  66957.830    ,  70139.343    ,  73366.005    ,
     *   76638.795    ,  79958.747    ,  83326.946    ,  86744.541    ,
     *   90212.747    ,
     *   67109.262    ,  70202.765    ,  73338.236    ,  76516.461    ,
     *   79738.260    ,  83004.492    ,  86316.057    ,  89673.902    ,
     *   93079.020    ,
     *   70962.987    ,  74010.652    ,  77098.067    ,  80225.886    ,
     *   83394.785    ,  86605.468    ,  89858.669    ,  93155.152    ,
     *   96495.719    ,
     *   75477.323    ,  78477.335    ,  81514.939    ,  84590.664    ,
     *   87705.060    ,  90858.694    ,  94052.153    ,  97286.047    ,
     *   100561.01    ,
     *   80762.764    ,  83713.572    ,  86699.887    ,  89722.132    ,
     *   92780.745    ,  95876.175    ,  99008.882    ,  102179.34    ,
     *   105388.04    /
        DATA ((ENTHV (J,K),J= 28, 36),K= 73, 81) /
     *   86946.618    ,  89846.949    ,  92780.792    ,  95748.484    ,
     *   98750.363    ,  101786.78    ,  104858.08    ,  107964.63    ,
     *   111106.81    ,
     *   94175.138    ,  97023.997    ,  99904.484    ,  102816.86    ,
     *   105761.37    ,  108738.29    ,  111747.89    ,  114790.42    ,
     *   117866.15    ,
     *   102615.87    ,  105412.54    ,  108239.06    ,  111095.64    ,
     *   113982.47    ,  116899.73    ,  119847.61    ,  122826.31    ,
     *   125836.02    ,
     *   112460.24    ,  115204.26    ,  117976.49    ,  120777.07    ,
     *   123606.14    ,  126463.84    ,  129350.29    ,  132265.64    ,
     *   135209.99    ,
     *   123926.49    ,  126617.62    ,  129335.44    ,  132080.04    ,
     *   134851.53    ,  137650.00    ,  140475.52    ,  143328.18    ,
     *   146208.06    ,
     *   137262.88    ,  139901.07    ,  142564.55    ,  145253.38    ,
     *   147967.63    ,  150707.35    ,  153472.60    ,  156263.41    ,
     *   159079.84    ,
     *   152751.35    ,  155336.68    ,  157946.01    ,  160579.39    ,
     *   163236.86    ,  165918.45    ,  168624.18    ,  171354.07    ,
     *   174108.14    ,
     *   170711.58    ,  173244.20    ,  175799.66    ,  178377.97    ,
     *   180979.17    ,  183603.26    ,  186250.26    ,  188920.17    ,
     *   191612.98    ,
     *   191505.63    ,  193985.70    ,  196487.53    ,  199011.15    ,
     *   201556.55    ,  204123.76    ,  206712.77    ,  209323.57    ,
     *   211956.14    /
        DATA ((ENTHV (J,K),J= 37, 45),K=  1,  9) /
     *   532462.05    ,  535601.56    ,  538740.76    ,  541879.68    ,
     *   546159.57    ,  550438.96    ,  554717.87    ,  558996.33    ,
     *   563274.36    ,
     *   532239.51    ,  535382.32    ,  538524.76    ,  541666.83    ,
     *   545950.90    ,  550234.34    ,  554517.18    ,  558799.45    ,
     *   563081.17    ,
     *   531976.06    ,  535122.80    ,  538269.07    ,  541414.89    ,
     *   545703.92    ,  549992.18    ,  554279.68    ,  558566.48    ,
     *   562852.59    ,
     *   531666.87    ,  534818.24    ,  537969.03    ,  541119.26    ,
     *   545414.15    ,  549708.07    ,  554001.07    ,  558293.18    ,
     *   562584.46    ,
     *   531306.84    ,  534463.64    ,  537619.72    ,  540775.11    ,
     *   545076.84    ,  549377.39    ,  553676.81    ,  557975.15    ,
     *   562272.46    ,
     *   530890.63    ,  534053.74    ,  537215.98    ,  540377.37    ,
     *   544687.06    ,  548995.31    ,  553302.18    ,  557607.74    ,
     *   561912.05    ,
     *   530412.61    ,  533583.03    ,  536752.39    ,  539920.72    ,
     *   544239.60    ,  548556.74    ,  552872.22    ,  557186.12    ,
     *   561498.51    ,
     *   529866.90    ,  533045.73    ,  536223.28    ,  539399.59    ,
     *   543729.04    ,  548056.40    ,  552381.76    ,  556705.23    ,
     *   561026.88    ,
     *   529247.28    ,  532435.75    ,  535622.69    ,  538808.15    ,
     *   543149.70    ,  547488.74    ,  551825.40    ,  556159.80    ,
     *   560492.04    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 10, 18) /
     *   528547.25    ,  531746.73    ,  534944.38    ,  538140.28    ,
     *   542495.61    ,  546847.97    ,  551197.49    ,  555544.33    ,
     *   559888.60    ,
     *   527759.91    ,  530971.94    ,  534181.78    ,  537389.54    ,
     *   541760.55    ,  546128.02    ,  550492.14    ,  554853.08    ,
     *   559210.98    ,
     *   526878.01    ,  530104.28    ,  533327.97    ,  536549.19    ,
     *   540937.95    ,  545322.53    ,  549703.16    ,  554080.03    ,
     *   558453.33    ,
     *   525893.82    ,  529136.25    ,  532375.62    ,  535612.06    ,
     *   540020.90    ,  544424.81    ,  548824.06    ,  553218.89    ,
     *   557609.52    ,
     *   524799.15    ,  528059.87    ,  531316.97    ,  534570.61    ,
     *   539002.10    ,  543427.79    ,  547848.00    ,  552263.03    ,
     *   556673.15    ,
     *   523585.20    ,  526866.60    ,  530143.73    ,  533416.78    ,
     *   537873.80    ,  542324.00    ,  546767.78    ,  551205.49    ,
     *   555637.46    ,
     *   522242.51    ,  525547.29    ,  528847.04    ,  532141.97    ,
     *   536627.73    ,  541105.50    ,  545575.74    ,  550038.88    ,
     *   554495.31    ,
     *   520760.84    ,  524092.07    ,  527417.34    ,  530736.95    ,
     *   535255.06    ,  539763.80    ,  544263.72    ,  548755.35    ,
     *   553239.16    ,
     *   519129.03    ,  522490.18    ,  525844.28    ,  529191.72    ,
     *   533746.26    ,  538289.79    ,  542823.01    ,  547346.54    ,
     *   551860.97    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 19, 27) /
     *   517334.83    ,  520729.87    ,  524116.58    ,  527495.42    ,
     *   532090.99    ,  536673.63    ,  541244.21    ,  545803.47    ,
     *   550352.11    ,
     *   515364.67    ,  518798.18    ,  522221.81    ,  525636.15    ,
     *   530277.99    ,  534904.64    ,  539517.15    ,  544116.44    ,
     *   548703.35    ,
     *   513740.42    ,  517206.65    ,  520661.65    ,  524106.08    ,
     *   528787.05    ,  533450.84    ,  538098.65    ,  542731.58    ,
     *   547350.59    ,
     *   511998.43    ,  515500.84    ,  518990.43    ,  522467.97    ,
     *   527191.94    ,  531896.43    ,  536582.87    ,  541252.52    ,
     *   545906.52    ,
     *   510130.57    ,  513673.05    ,  517200.86    ,  520714.93    ,
     *   525486.20    ,  530235.37    ,  534964.11    ,  539673.90    ,
     *   544366.07    ,
     *   508127.81    ,  511714.77    ,  515284.92    ,  518839.36    ,
     *   523662.78    ,  528461.08    ,  533236.22    ,  537989.94    ,
     *   542723.79    ,
     *   505980.06    ,  509616.57    ,  513233.74    ,  516832.90    ,
     *   521713.95    ,  526566.36    ,  531392.48    ,  536194.35    ,
     *   540973.79    ,
     *   503675.94    ,  507367.82    ,  511037.39    ,  514686.25    ,
     *   519631.13    ,  524543.31    ,  529425.56    ,  534280.31    ,
     *   539109.67    ,
     *   501202.56    ,  504956.56    ,  508684.73    ,  512389.00    ,
     *   517404.82    ,  522383.18    ,  527327.38    ,  532240.30    ,
     *   537124.47    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 28, 36) /
     *   498545.10    ,  502369.14    ,  506163.13    ,  509929.41    ,
     *   515024.34    ,  520076.20    ,  525088.97    ,  530066.08    ,
     *   535010.52    ,
     *   495686.43    ,  499589.85    ,  503458.13    ,  507294.15    ,
     *   512477.65    ,  517611.45    ,  522700.36    ,  527748.48    ,
     *   532759.38    ,
     *   492606.49    ,  496600.45    ,  500553.06    ,  504467.89    ,
     *   509751.03    ,  514976.57    ,  520150.33    ,  525277.28    ,
     *   530361.69    ,
     *   489281.48    ,  493379.46    ,  497428.43    ,  501432.89    ,
     *   506828.74    ,  512157.47    ,  517426.20    ,  522640.98    ,
     *   527806.97    ,
     *   485682.75    ,  489901.28    ,  494061.25    ,  498168.33    ,
     *   503692.47    ,  509137.92    ,  514513.49    ,  519826.56    ,
     *   525083.42    ,
     *   481775.23    ,  486134.94    ,  490423.92    ,  494649.52    ,
     *   500320.77    ,  505899.09    ,  511395.50    ,  516819.13    ,
     *   522177.69    ,
     *   477515.20    ,  482042.27    ,  486482.87    ,  490846.66    ,
     *   496688.07    ,  502418.81    ,  508052.81    ,  513601.52    ,
     *   519074.47    ,
     *   472846.73    ,  477575.27    ,  482196.44    ,  486723.30    ,
     *   492763.55    ,  498670.67    ,  504462.56    ,  510153.72    ,
     *   515756.10    ,
     *   467696.33    ,  472672.01    ,  477511.82    ,  482233.86    ,
     *   488509.36    ,  494622.75    ,  500597.44    ,  506452.13    ,
     *   512201.95    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 37, 45) /
     *   461963.84    ,  467250.18    ,  472360.20    ,  477320.02    ,
     *   483878.08    ,  490235.76    ,  496424.41    ,  502468.54    ,
     *   508387.68    ,
     *   455506.33    ,  461195.88    ,  466648.90    ,  471905.04    ,
     *   478808.90    ,  485460.40    ,  491902.71    ,  498168.72    ,
     *   504284.14    ,
     *   448106.59    ,  454343.43    ,  460247.74    ,  465884.14    ,
     *   473221.47    ,  480233.24    ,  486981.06    ,  493510.43    ,
     *   499855.93    ,
     *   439403.56    ,  446434.09    ,  452963.11    ,  459107.52    ,
     *   467005.68    ,  474470.21    ,  481593.35    ,  488440.36    ,
     *   495059.22    ,
     *   424054.89    ,  433071.37    ,  441006.35    ,  448214.33    ,
     *   457218.25    ,  465531.09    ,  473331.38    ,  480734.99    ,
     *   487821.84    ,
     *   397502.78    ,  413711.88    ,  425024.36    ,  434338.03    ,
     *   445260.33    ,  454905.42    ,  463700.22    ,  471882.62    ,
     *   479600.58    ,
     *   359394.44    ,  376804.44    ,  396745.78    ,  414100.44    ,
     *   429559.21    ,  441690.36    ,  452118.68    ,  461480.21    ,
     *   470100.81    ,
     *   324404.44    ,  340704.44    ,  358144.44    ,  376164.44    ,
     *   404032.24    ,  423598.41    ,  437386.57    ,  448794.84    ,
     *   458831.94    ,
     *   291684.44    ,  306564.44    ,  322294.44    ,  338774.44    ,
     *   362134.44    ,  383689.74    ,  415938.75    ,  432179.61    ,
     *   444852.69    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 46, 54) /
     *   260964.44    ,  274434.44    ,  288694.44    ,  303784.44    ,
     *   325464.44    ,  348364.44    ,  375434.44    ,  405394.78    ,
     *   425808.86    ,
     *   232064.44    ,  244184.44    ,  257034.44    ,  270734.44    ,
     *   290614.44    ,  311914.44    ,  335464.44    ,  360844.44    ,
     *   386759.45    ,
     *   204824.44    ,  215624.44    ,  227094.44    ,  239344.44    ,
     *   257154.44    ,  276224.44    ,  296894.44    ,  319334.44    ,
     *   343884.44    ,
     *   179144.44    ,  188644.44    ,  198724.44    ,  209484.44    ,
     *   225104.44    ,  241744.44    ,  259634.44    ,  279034.44    ,
     *   300384.44    ,
     *   154914.44    ,  163134.44    ,  171844.44    ,  181104.44    ,
     *   194494.44    ,  208664.44    ,  223744.44    ,  239884.44    ,
     *   257244.44    ,
     *   132054.44    ,  139044.44    ,  146404.44    ,  154194.44    ,
     *   165384.44    ,  177124.44    ,  189484.44    ,  202434.44    ,
     *   215834.44    ,
     *   114614.44    ,  120644.44    ,  126944.44    ,  133574.44    ,
     *   143054.44    ,  152934.44    ,  163254.44    ,  173934.44    ,
     *   184774.44    ,
     *   97883.444    ,  102964.44    ,  108234.44    ,  113734.44    ,
     *   121534.44    ,  129644.44    ,  138084.44    ,  146834.44    ,
     *   155754.44    ,
     *   81820.795    ,  85983.249    ,  90249.364    ,  94626.617    ,
     *   100790.44    ,  107203.08    ,  113896.83    ,  120912.59    ,
     *   128303.40    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 55, 63) /
     *   81833.149    ,  85994.317    ,  90259.008    ,  94634.674    ,
     *   100796.02    ,  107205.74    ,  113896.00    ,  120907.52    ,
     *   128293.08    ,
     *   81887.719    ,  86043.257    ,  90301.707    ,  94670.426    ,
     *   100820.94    ,  107217.88    ,  113892.87    ,  120885.88    ,
     *   128248.55    ,
     *   81978.941    ,  86125.229    ,  90373.436    ,  94730.758    ,
     *   100863.51    ,  107239.54    ,  113889.60    ,  120852.42    ,
     *   128177.84    ,
     *   82074.287    ,  86211.118    ,  90448.859    ,  94794.549    ,
     *   100909.20    ,  107263.95    ,  113888.68    ,  120820.90    ,
     *   128108.70    ,
     *   82514.913    ,  86610.560    ,  90802.830    ,  95098.099    ,
     *   101134.54    ,  107397.76    ,  113914.12    ,  120716.26    ,
     *   127845.37    ,
     *   83044.597    ,  87095.432    ,  91238.405    ,  95479.235    ,
     *   101431.69    ,  107597.34    ,  113999.15    ,  120665.21    ,
     *   127630.35    ,
     *   83682.095    ,  87684.473    ,  91774.346    ,  95956.785    ,
     *   101819.68    ,  107882.03    ,  114163.66    ,  120688.41    ,
     *   127485.39    ,
     *   84449.999    ,  88400.319    ,  92433.376    ,  96553.618    ,
     *   102321.67    ,  108275.49    ,  114431.93    ,  120811.04    ,
     *   127436.81    ,
     *   85375.407    ,  89270.182    ,  93242.873    ,  97297.333    ,
     *   102965.68    ,  108806.28    ,  114833.32    ,  121063.39    ,
     *   127516.09    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 64, 72) /
     *   86490.693    ,  90326.617    ,  94235.626    ,  98221.015    ,
     *   103785.32    ,  109508.69    ,  115402.91    ,  121481.58    ,
     *   127760.48    ,
     *   87834.353    ,  91608.371    ,  95450.687    ,  99364.082    ,
     *   104820.60    ,  110423.48    ,  116182.38    ,  122108.30    ,
     *   128213.81    ,
     *   89451.949    ,  93161.319    ,  96934.298    ,  100773.20    ,
     *   106118.87    ,  111598.79    ,  117220.77    ,  122993.60    ,
     *   128927.16    ,
     *   91397.146    ,  95039.495    ,  98740.908    ,  102503.29    ,
     *   107735.77    ,  113091.08    ,  118575.45    ,  124195.81    ,
     *   129959.84    ,
     *   93732.851    ,  97306.216    ,  100934.29    ,  104618.62    ,
     *   109736.33    ,  114966.21    ,  120313.14    ,  125782.53    ,
     *   131380.29    ,
     *   96532.456    ,  100035.31    ,  103588.75    ,  107194.01    ,
     *   112196.12    ,  117300.52    ,  122511.03    ,  127831.77    ,
     *   133267.24    ,
     *   99881.205    ,  103312.49    ,  106790.48    ,  110316.15    ,
     *   115202.54    ,  120182.19    ,  125258.01    ,  130433.12    ,
     *   135710.88    ,
     *   103877.69    ,  107236.77    ,  110638.98    ,  114085.03    ,
     *   118856.28    ,  123712.58    ,  128656.11    ,  133689.20    ,
     *   138814.30    ,
     *   108635.48    ,  111922.19    ,  115248.71    ,  118615.58    ,
     *   123272.87    ,  128007.81    ,  132822.01    ,  137717.16    ,
     *   142695.03    /
        DATA ((ENTHV (J,K),J= 37, 45),K= 73, 81) /
     *   114284.98    ,  117499.53    ,  120750.87    ,  124039.39    ,
     *   128584.44    ,  133200.54    ,  137888.81    ,  142650.47    ,
     *   147486.74    ,
     *   120975.37    ,  124118.35    ,  127295.38    ,  130506.74    ,
     *   134941.73    ,  139441.89    ,  144007.99    ,  148640.85    ,
     *   153341.31    ,
     *   128876.93    ,  131949.23    ,  135053.11    ,  138188.78    ,
     *   142516.25    ,  146903.69    ,  151351.60    ,  155860.51    ,
     *   160430.95    ,
     *   138183.48    ,  141186.24    ,  144218.38    ,  147280.03    ,
     *   151502.77    ,  155780.91    ,  160114.75    ,  164504.59    ,
     *   168950.73    ,
     *   149115.23    ,  152049.76    ,  155011.73    ,  158001.19    ,
     *   162122.16    ,  166294.53    ,  170518.45    ,  174794.04    ,
     *   179121.45    ,
     *   161921.91    ,  164789.66    ,  167683.12    ,  170602.30    ,
     *   174624.50    ,  178694.63    ,  182812.69    ,  186978.72    ,
     *   191192.72    ,
     *   176886.40    ,  179688.84    ,  182515.47    ,  185366.27    ,
     *   189292.68    ,  193263.97    ,  197280.11    ,  201341.02    ,
     *   205446.62    ,
     *   194328.68    ,  197067.26    ,  199828.69    ,  202612.95    ,
     *   206446.38    ,  210322.09    ,  214239.97    ,  218199.89    ,
     *   222201.71    ,
     *   214610.47    ,  217286.52    ,  219984.25    ,  222703.63    ,
     *   226446.68    ,  230229.75    ,  234052.70    ,  237915.36    ,
     *   241817.55    /
        DATA ((ENTHV (J,K),J= 46, 54),K=  1,  9) /
     *   567551.96    ,  571829.17    ,  576105.99    ,  580382.44    ,
     *   584658.54    ,  588934.31    ,  592361.66    ,  595788.81    ,
     *   599215.77    ,
     *   567362.37    ,  571643.06    ,  575923.27    ,  580203.02    ,
     *   584482.32    ,  588761.20    ,  592190.98    ,  595620.51    ,
     *   599049.80    ,
     *   567138.04    ,  571422.87    ,  575707.10    ,  579990.75    ,
     *   584273.84    ,  588556.41    ,  591989.08    ,  595421.43    ,
     *   598853.48    ,
     *   566874.93    ,  571164.62    ,  575453.57    ,  579741.81    ,
     *   584029.37    ,  588316.28    ,  591752.34    ,  595188.01    ,
     *   598623.30    ,
     *   566568.78    ,  570864.16    ,  575158.62    ,  579452.22    ,
     *   583744.99    ,  588036.95    ,  591476.97    ,  594916.50    ,
     *   598355.58    ,
     *   566215.17    ,  570517.13    ,  574817.99    ,  579117.80    ,
     *   583416.60    ,  587714.42    ,  591159.02    ,  594603.04    ,
     *   598046.49    ,
     *   565809.45    ,  570119.01    ,  574427.24    ,  578734.21    ,
     *   583039.95    ,  587344.53    ,  590794.40    ,  594243.57    ,
     *   597692.06    ,
     *   565346.81    ,  569665.07    ,  573981.75    ,  578296.91    ,
     *   582610.61    ,  586922.92    ,  590378.82    ,  593833.89    ,
     *   597288.16    ,
     *   564822.21    ,  569150.41    ,  573476.72    ,  577801.22    ,
     *   582123.99    ,  586445.10    ,  589907.88    ,  593369.66    ,
     *   596830.49    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 10, 18) /
     *   564230.42    ,  568569.90    ,  572907.15    ,  577242.26    ,
     *   581575.31    ,  585906.40    ,  589376.97    ,  592846.37    ,
     *   596314.64    ,
     *   563565.99    ,  567918.24    ,  572267.85    ,  576614.94    ,
     *   580959.62    ,  585301.98    ,  588781.35    ,  592259.34    ,
     *   595736.00    ,
     *   562823.22    ,  567189.87    ,  571553.42    ,  575914.01    ,
     *   580271.78    ,  584626.82    ,  588116.09    ,  591603.74    ,
     *   595089.83    ,
     *   561996.17    ,  566379.01    ,  570758.22    ,  575133.98    ,
     *   579506.42    ,  583875.70    ,  587376.06    ,  590874.54    ,
     *   594371.20    ,
     *   561078.60    ,  565479.60    ,  569876.37    ,  574269.11    ,
     *   578657.99    ,  583043.19    ,  586555.95    ,  590066.52    ,
     *   593574.99    ,
     *   560063.97    ,  564485.31    ,  568901.71    ,  573313.43    ,
     *   577720.66    ,  582123.62    ,  585650.22    ,  589174.28    ,
     *   592695.89    ,
     *   558945.39    ,  563389.45    ,  567827.78    ,  572260.66    ,
     *   576688.35    ,  581111.10    ,  584653.08    ,  588192.14    ,
     *   591728.38    ,
     *   557715.58    ,  562184.99    ,  566647.76    ,  571104.22    ,
     *   575554.68    ,  579999.41    ,  583558.50    ,  587114.22    ,
     *   590666.68    ,
     *   556366.78    ,  560864.48    ,  565354.47    ,  569837.16    ,
     *   574312.91    ,  578782.07    ,  582360.13    ,  585934.31    ,
     *   589504.74    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 19, 27) /
     *   554890.75    ,  559419.96    ,  563940.26    ,  568452.11    ,
     *   572955.96    ,  577452.20    ,  581051.29    ,  584645.91    ,
     *   588236.24    ,
     *   553278.63    ,  557842.97    ,  562396.98    ,  566941.24    ,
     *   571476.27    ,  576002.54    ,  579624.91    ,  583242.16    ,
     *   586854.47    ,
     *   551956.55    ,  556550.26    ,  561132.43    ,  565703.71    ,
     *   570264.70    ,  574815.95    ,  578457.67    ,  582093.70    ,
     *   585724.26    ,
     *   550545.87    ,  555171.49    ,  559784.21    ,  564384.78    ,
     *   568973.87    ,  573552.12    ,  577214.75    ,  580871.05    ,
     *   584521.28    ,
     *   549041.78    ,  553702.11    ,  558347.99    ,  562980.30    ,
     *   567599.82    ,  572207.27    ,  575892.48    ,  579570.67    ,
     *   583242.12    ,
     *   547439.14    ,  552137.22    ,  556819.13    ,  561485.88    ,
     *   566138.36    ,  570777.40    ,  574487.01    ,  578188.82    ,
     *   581883.17    ,
     *   545732.39    ,  550471.60    ,  555192.68    ,  559896.81    ,
     *   564585.02    ,  569258.25    ,  572994.24    ,  576721.56    ,
     *   580440.61    ,
     *   543915.55    ,  548699.60    ,  553463.33    ,  558208.07    ,
     *   562935.03    ,  567645.30    ,  571409.81    ,  575164.71    ,
     *   578910.41    ,
     *   541982.09    ,  546815.13    ,  551625.33    ,  556414.25    ,
     *   561183.29    ,  565933.70    ,  569729.10    ,  573513.80    ,
     *   577288.30    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 28, 36) /
     *   539924.90    ,  544811.54    ,  549672.48    ,  554509.52    ,
     *   559324.30    ,  564118.27    ,  567947.13    ,  571764.09    ,
     *   575569.71    ,
     *   537736.17    ,  542681.57    ,  547597.99    ,  552487.54    ,
     *   557352.11    ,  562193.42    ,  566058.58    ,  569910.47    ,
     *   573749.76    ,
     *   535407.27    ,  540417.25    ,  545394.46    ,  550341.40    ,
     *   555260.29    ,  560153.09    ,  564057.68    ,  567947.47    ,
     *   571823.22    ,
     *   532928.60    ,  538009.74    ,  543053.74    ,  548063.56    ,
     *   553041.78    ,  557990.73    ,  561938.21    ,  565869.16    ,
     *   569784.45    ,
     *   530289.44    ,  535449.24    ,  540566.82    ,  545645.68    ,
     *   550688.89    ,  555699.15    ,  559693.38    ,  563669.10    ,
     *   567627.33    ,
     *   527477.71    ,  532724.76    ,  537923.65    ,  543078.55    ,
     *   548193.10    ,  553270.50    ,  557315.77    ,  561340.29    ,
     *   565345.25    ,
     *   524479.67    ,  529823.91    ,  535112.98    ,  540351.90    ,
     *   545545.01    ,  550696.08    ,  554797.24    ,  558875.07    ,
     *   562930.95    ,
     *   521279.61    ,  526732.59    ,  532122.11    ,  537454.20    ,
     *   542734.08    ,  547966.26    ,  552128.77    ,  556264.97    ,
     *   560376.49    ,
     *   517859.35    ,  523434.66    ,  528936.56    ,  534372.42    ,
     *   539748.53    ,  545070.29    ,  549300.34    ,  553500.64    ,
     *   557673.11    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 37, 45) /
     *   514197.65    ,  519911.42    ,  525539.76    ,  531091.74    ,
     *   536575.00    ,  541996.10    ,  546300.76    ,  550571.67    ,
     *   554811.11    ,
     *   510269.39    ,  516140.99    ,  521912.48    ,  527595.10    ,
     *   533198.28    ,  538729.99    ,  543117.42    ,  547466.39    ,
     *   551779.63    ,
     *   506044.49    ,  512097.49    ,  518032.20    ,  523862.75    ,
     *   529600.87    ,  535256.38    ,  539736.01    ,  544171.63    ,
     *   548566.52    ,
     *   501486.30    ,  507749.84    ,  513872.23    ,  519871.52    ,
     *   525762.46    ,  531557.29    ,  536140.17    ,  540672.42    ,
     *   545158.03    ,
     *   494649.57    ,  501261.20    ,  507689.76    ,  513961.16    ,
     *   520096.11    ,  526111.45    ,  530856.59    ,  535539.86    ,
     *   540166.52    ,
     *   486953.13    ,  494010.14    ,  500822.90    ,  507430.21    ,
     *   513862.20    ,  520142.76    ,  525081.19    ,  529943.00    ,
     *   534735.26    ,
     *   478172.93    ,  485820.93    ,  493130.33    ,  500162.69    ,
     *   506963.91    ,  513569.18    ,  518741.49    ,  523817.32    ,
     *   528806.47    ,
     *   467959.39    ,  476432.83    ,  484410.67    ,  491998.66    ,
     *   499271.29    ,  506283.16    ,  511743.98    ,  517080.81    ,
     *   522307.60    ,
     *   455708.31    ,  465427.71    ,  474358.72    ,  482706.31    ,
     *   490602.70    ,  498138.74    ,  503964.31    ,  509626.31    ,
     *   515145.40    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 46, 54) /
     *   440184.95    ,  452051.96    ,  462470.25    ,  471926.42    ,
     *   480690.24    ,  488928.99    ,  495230.80    ,  501309.18    ,
     *   507196.42    ,
     *   417829.93    ,  434644.83    ,  447792.10    ,  459045.64    ,
     *   469108.71    ,  478343.10    ,  485294.51    ,  491925.86    ,
     *   498291.29    ,
     *   372524.44    ,  407342.57    ,  428022.27    ,  442840.21    ,
     *   455105.53    ,  465874.96    ,  473770.15    ,  481173.92    ,
     *   488186.69    ,
     *   324804.44    ,  354034.44    ,  391700.55    ,  419998.11    ,
     *   437084.10    ,  450593.35    ,  460002.58    ,  468569.12    ,
     *   476511.11    ,
     *   276074.44    ,  296644.44    ,  319364.44    ,  345844.44    ,
     *   410044.98    ,  430380.10    ,  442699.98    ,  453245.89    ,
     *   462646.67    ,
     *   229254.44    ,  241384.44    ,  248714.44    ,  240784.44    ,
     *   182502.02    ,  397172.57    ,  418494.32    ,  433347.63    ,
     *   445422.89    ,
     *   195234.44    ,  204134.44    ,  209064.44    ,  206024.44    ,
     *   192554.44    ,  196144.58    ,  383289.21    ,  410598.60    ,
     *   427446.07    ,
     *   164594.44    ,  172754.44    ,  179324.44    ,  183314.44    ,
     *   185454.44    ,  191592.06    ,  207310.92    ,  362742.56    ,
     *   401470.51    ,
     *   136140.03    ,  144520.40    ,  153586.42    ,  163557.02    ,
     *   174801.04    ,  188029.66    ,  201152.60    ,  219289.00    ,
     *   309041.61    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 55, 63) /
     *   136123.06    ,  144494.73    ,  153548.92    ,  163502.52    ,
     *   174720.00    ,  187901.25    ,  200946.49    ,  218864.70    ,
     *   269269.54    ,
     *   136049.55    ,  144383.43    ,  153386.35    ,  163266.51    ,
     *   174370.04    ,  187350.13    ,  200071.68    ,  217123.29    ,
     *   252263.95    ,
     *   135931.85    ,  144204.70    ,  153125.28    ,  162888.43    ,
     *   173812.67    ,  186483.12    ,  198724.98    ,  214601.80    ,
     *   241566.01    ,
     *   135815.42    ,  144027.16    ,  152865.84    ,  162513.75    ,
     *   173264.03    ,  185641.59    ,  197448.69    ,  212354.44    ,
     *   235121.28    ,
     *   135354.54    ,  143314.18    ,  151820.74    ,  161012.10    ,
     *   171096.77    ,  182414.92    ,  192779.61    ,  204933.59    ,
     *   220212.09    ,
     *   134938.58    ,  142646.81    ,  150830.58    ,  159593.59    ,
     *   169084.28    ,  179527.05    ,  188824.24    ,  199273.37    ,
     *   211417.04    ,
     *   134590.66    ,  142049.71    ,  149921.16    ,  158282.57    ,
     *   167239.69    ,  176942.52    ,  185406.10    ,  194661.56    ,
     *   204969.53    ,
     *   134338.47    ,  141551.98    ,  149122.47    ,  157107.58    ,
     *   165582.73    ,  174649.24    ,  182437.33    ,  190794.62    ,
     *   199859.26    ,
     *   134214.79    ,  141187.67    ,  148469.15    ,  156101.91    ,
     *   164139.68    ,  172651.49    ,  179877.27    ,  187525.84    ,
     *   195675.33    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 64, 72) /
     *   134258.12    ,  140996.35    ,  148001.23    ,  155304.18    ,
     *   162943.50    ,  170966.51    ,  177714.56    ,  184784.73    ,
     *   192223.31    ,
     *   134513.40    ,  141023.85    ,  147764.74    ,  154759.11    ,
     *   162034.24    ,  169622.71    ,  175958.38    ,  182544.60    ,
     *   189409.73    ,
     *   135032.69    ,  141322.96    ,  147812.57    ,  154518.31    ,
     *   161459.59    ,  168658.95    ,  174634.15    ,  180807.64    ,
     *   187197.25    ,
     *   135876.16    ,  141954.38    ,  148205.32    ,  154641.16    ,
     *   161275.69    ,  168124.50    ,  173781.35    ,  179597.54    ,
     *   185584.48    ,
     *   137112.93    ,  142987.64    ,  149012.35    ,  155195.86    ,
     *   161547.91    ,  168079.32    ,  173452.69    ,  178955.83    ,
     *   184596.15    ,
     *   138822.30    ,  144502.27    ,  150312.91    ,  156260.53    ,
     *   162352.00    ,  168594.79    ,  173713.96    ,  178940.14    ,
     *   184278.18    ,
     *   141094.88    ,  146588.99    ,  152197.38    ,  157924.51    ,
     *   163775.19    ,  169754.56    ,  174644.47    ,  179623.66    ,
     *   184695.32    ,
     *   144034.04    ,  149351.20    ,  154768.72    ,  160289.76    ,
     *   165917.62    ,  171655.83    ,  176337.96    ,  181095.40    ,
     *   185930.26    ,
     *   147757.48    ,  152906.47    ,  158144.07    ,  163472.44    ,
     *   168893.84    ,  174410.66    ,  178903.68    ,  183460.92    ,
     *   188083.76    /
        DATA ((ENTHV (J,K),J= 46, 54),K= 73, 81) /
     *   152398.93    ,  157388.39    ,  162456.50    ,  167604.73    ,
     *   172834.59    ,  178147.64    ,  182467.91    ,  186843.53    ,
     *   191275.38    ,
     *   158110.23    ,  162948.50    ,  167857.03    ,  172836.78    ,
     *   177888.70    ,  183013.79    ,  187175.74    ,  191385.90    ,
     *   195644.80    ,
     *   165063.45    ,  169758.58    ,  174516.89    ,  179338.96    ,
     *   184225.36    ,  189176.68    ,  193193.11    ,  197251.94    ,
     *   201353.50    ,
     *   173453.48    ,  178013.13    ,  182630.00    ,  187304.38    ,
     *   192036.58    ,  196826.90    ,  200709.16    ,  204629.11    ,
     *   208586.91    ,
     *   183500.80    ,  187932.22    ,  192415.81    ,  196951.70    ,
     *   201539.99    ,  206180.79    ,  209938.99    ,  213731.03    ,
     *   217556.97    ,
     *   195454.70    ,  199764.63    ,  204122.52    ,  208528.33    ,
     *   212982.04    ,  217483.60    ,  221126.73    ,  224800.56    ,
     *   228505.06    ,
     *   209596.83    ,  213791.53    ,  218030.62    ,  222313.99    ,
     *   226641.50    ,  231013.03    ,  234549.07    ,  238113.22    ,
     *   241705.41    ,
     *   226245.27    ,  230330.42    ,  234456.97    ,  238624.74    ,
     *   242833.55    ,  247083.19    ,  250519.18    ,  253981.16    ,
     *   257469.03    ,
     *   245759.08    ,  249739.73    ,  253759.30    ,  257817.55    ,
     *   261914.25    ,  266049.16    ,  269391.24    ,  272757.59    ,
     *   276148.06    /
        DATA ((ENTHV (J,K),J= 55, 63),K=  1,  9) /
     *   600929.18    ,  608470.96    ,  620982.52    ,  633936.91    ,
     *   692322.25    ,  759752.06    ,  837743.37    ,  928240.04    ,
     *   1033849.4    ,
     *   600764.36    ,  608311.04    ,  620830.24    ,  633791.97    ,
     *   692204.44    ,  759656.93    ,  837667.11    ,  928179.48    ,
     *   1033801.9    ,
     *   600569.39    ,  608121.88    ,  620650.14    ,  633620.56    ,
     *   692065.15    ,  759544.46    ,  837576.97    ,  928107.90    ,
     *   1033745.8    ,
     *   600340.81    ,  607900.12    ,  620439.01    ,  633419.63    ,
     *   691901.92    ,  759412.69    ,  837471.37    ,  928024.05    ,
     *   1033680.1    ,
     *   600074.95    ,  607642.21    ,  620193.51    ,  633186.01    ,
     *   691712.19    ,  759259.56    ,  837348.66    ,  927926.63    ,
     *   1033603.7    ,
     *   599768.02    ,  607344.49    ,  619910.13    ,  632916.38    ,
     *   691493.29    ,  759082.93    ,  837207.14    ,  927814.29    ,
     *   1033515.6    ,
     *   599416.06    ,  607003.13    ,  619585.27    ,  632607.32    ,
     *   691242.49    ,  758880.60    ,  837045.07    ,  927685.65    ,
     *   1033414.8    ,
     *   599014.99    ,  606614.17    ,  619215.17    ,  632255.28    ,
     *   690956.94    ,  758650.32    ,  836860.64    ,  927539.29    ,
     *   1033300.1    ,
     *   598560.56    ,  606173.52    ,  618795.97    ,  631856.59    ,
     *   690633.72    ,  758389.75    ,  836652.01    ,  927373.75    ,
     *   1033170.4    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 10, 18) /
     *   598048.36    ,  605676.92    ,  618323.65    ,  631407.47    ,
     *   690269.85    ,  758096.52    ,  836417.30    ,  927187.54    ,
     *   1033024.5    ,
     *   597473.84    ,  605120.01    ,  617794.09    ,  630904.04    ,
     *   689862.24    ,  757768.20    ,  836154.57    ,  926979.15    ,
     *   1032861.2    ,
     *   596832.31    ,  604498.24    ,  617203.02    ,  630342.26    ,
     *   689407.76    ,  757402.31    ,  835861.87    ,  926747.04    ,
     *   1032679.4    ,
     *   596118.86    ,  603806.93    ,  616546.04    ,  629718.03    ,
     *   688903.17    ,  756996.31    ,  835537.22    ,  926489.66    ,
     *   1032477.8    ,
     *   595328.45    ,  603041.22    ,  615818.62    ,  629027.07    ,
     *   688345.20    ,  756547.63    ,  835178.58    ,  926205.42    ,
     *   1032255.3    ,
     *   594455.81    ,  602196.08    ,  615016.04    ,  628264.99    ,
     *   687730.45    ,  756053.65    ,  834783.91    ,  925892.71    ,
     *   1032010.5    ,
     *   593495.47    ,  601266.28    ,  614133.46    ,  627427.26    ,
     *   687055.48    ,  755511.69    ,  834351.14    ,  925549.94    ,
     *   1031742.2    ,
     *   592441.72    ,  600246.38    ,  613165.82    ,  626509.19    ,
     *   686316.77    ,  754919.04    ,  833878.15    ,  925175.45    ,
     *   1031449.2    ,
     *   591288.60    ,  599130.71    ,  612107.89    ,  625505.93    ,
     *   685510.68    ,  754272.95    ,  833362.82    ,  924767.61    ,
     *   1031130.2    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 19, 27) /
     *   590029.84    ,  597913.33    ,  610954.21    ,  624412.44    ,
     *   684633.51    ,  753570.60    ,  832802.99    ,  924324.75    ,
     *   1030783.9    ,
     *   588658.84    ,  596588.02    ,  609699.07    ,  623223.48    ,
     *   683681.46    ,  752809.13    ,  832196.48    ,  923845.20    ,
     *   1030409.1    ,
     *   587537.55    ,  595504.57    ,  608673.65    ,  622252.68    ,
     *   682905.40    ,  752189.09    ,  831702.96    ,  923455.16    ,
     *   1030104.3    ,
     *   586344.20    ,  594351.98    ,  607583.45    ,  621221.09    ,
     *   682082.07    ,  751531.92    ,  831180.22    ,  923042.20    ,
     *   1029781.6    ,
     *   585075.42    ,  593127.08    ,  606425.61    ,  620126.12    ,
     *   681209.65    ,  750836.31    ,  830627.27    ,  922605.58    ,
     *   1029440.6    ,
     *   583727.64    ,  591826.58    ,  605197.18    ,  618965.11    ,
     *   680286.30    ,  750100.91    ,  830043.12    ,  922144.54    ,
     *   1029080.7    ,
     *   582297.14    ,  590446.98    ,  603895.03    ,  617735.25    ,
     *   679310.12    ,  749324.37    ,  829426.75    ,  921658.31    ,
     *   1028701.2    ,
     *   580779.95    ,  588984.64    ,  602515.93    ,  616433.63    ,
     *   678279.17    ,  748505.30    ,  828777.15    ,  921146.13    ,
     *   1028301.6    ,
     *   579171.87    ,  587435.67    ,  601056.44    ,  615057.22    ,
     *   677191.44    ,  747642.28    ,  828093.28    ,  920607.24    ,
     *   1027881.3    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 28, 36) /
     *   577468.44    ,  585795.97    ,  599512.98    ,  613602.82    ,
     *   676044.87    ,  746733.89    ,  827374.10    ,  920040.86    ,
     *   1027439.8    ,
     *   575664.87    ,  584061.18    ,  597881.73    ,  612067.09    ,
     *   674837.33    ,  745778.65    ,  826618.55    ,  919446.20    ,
     *   1026976.4    ,
     *   573756.05    ,  582226.66    ,  596158.66    ,  610446.50    ,
     *   673566.63    ,  744775.08    ,  825825.57    ,  918822.47    ,
     *   1026490.5    ,
     *   571736.48    ,  580287.40    ,  594339.50    ,  608737.34    ,
     *   672230.49    ,  743721.64    ,  824994.06    ,  918168.89    ,
     *   1025981.6    ,
     *   569600.19    ,  578238.07    ,  592419.69    ,  606935.68    ,
     *   670826.57    ,  742616.77    ,  824122.92    ,  917484.66    ,
     *   1025449.2    ,
     *   567340.72    ,  576072.89    ,  590394.35    ,  605037.34    ,
     *   669352.40    ,  741458.87    ,  823211.05    ,  916768.95    ,
     *   1024892.5    ,
     *   564951.05    ,  573785.60    ,  588258.24    ,  603037.87    ,
     *   667805.46    ,  740246.30    ,  822257.30    ,  916020.96    ,
     *   1024310.9    ,
     *   562423.46    ,  571369.41    ,  586005.73    ,  600932.52    ,
     *   666183.09    ,  738977.38    ,  821260.51    ,  915239.86    ,
     *   1023704.0    ,
     *   559749.47    ,  568816.88    ,  583630.71    ,  598716.21    ,
     *   664482.54    ,  737650.37    ,  820219.52    ,  914424.81    ,
     *   1023071.1    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 37, 45) /
     *   556919.67    ,  566119.85    ,  581126.58    ,  596383.47    ,
     *   662700.90    ,  736263.50    ,  819133.11    ,  913574.96    ,
     *   1022411.5    ,
     *   553923.63    ,  563269.34    ,  578486.12    ,  593928.40    ,
     *   660835.15    ,  734814.92    ,  818000.07    ,  912689.46    ,
     *   1021724.6    ,
     *   550749.62    ,  560255.34    ,  575701.44    ,  591344.61    ,
     *   658882.10    ,  733302.73    ,  816819.15    ,  911767.41    ,
     *   1021009.8    ,
     *   547384.46    ,  557066.72    ,  572763.84    ,  588625.14    ,
     *   656838.41    ,  731724.97    ,  815589.05    ,  910807.94    ,
     *   1020266.6    ,
     *   542460.08    ,  552414.31    ,  568494.07    ,  584684.31    ,
     *   653899.04    ,  729464.11    ,  813830.01    ,  909437.61    ,
     *   1019205.8    ,
     *   537107.26    ,  547376.88    ,  563894.25    ,  580455.48    ,
     *   650774.91    ,  727072.12    ,  811973.62    ,  907993.62    ,
     *   1018089.1    ,
     *   531271.18    ,  541910.28    ,  558932.06    ,  575914.06    ,
     *   647455.58    ,  724543.28    ,  810016.29    ,  906473.52    ,
     *   1016914.8    ,
     *   524883.45    ,  535960.68    ,  553569.21    ,  571031.58    ,
     *   643929.67    ,  721871.49    ,  807954.20    ,  904874.74    ,
     *   1015680.9    ,
     *   517856.76    ,  529461.25    ,  547759.79    ,  565774.82    ,
     *   640184.66    ,  719050.22    ,  805783.37    ,  903194.59    ,
     *   1014385.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 46, 54) /
     *   510076.58    ,  522327.19    ,  541447.89    ,  560104.44    ,
     *   636206.66    ,  716072.44    ,  803499.49    ,  901430.20    ,
     *   1013027.0    ,
     *   501387.53    ,  514448.12    ,  534564.12    ,  553973.28    ,
     *   631980.15    ,  712930.45    ,  801097.92    ,  899578.46    ,
     *   1011602.8    ,
     *   491569.64    ,  505675.77    ,  527020.53    ,  547323.87    ,
     *   627487.55    ,  709615.70    ,  798573.54    ,  897635.94    ,
     *   1010110.5    ,
     *   480293.80    ,  495803.12    ,  518702.89    ,  540084.79    ,
     *   622708.65    ,  706118.54    ,  795920.53    ,  895598.76    ,
     *   1008547.5    ,
     *   467028.46    ,  484526.22    ,  509458.04    ,  532165.32    ,
     *   617619.65    ,  702427.69    ,  793132.07    ,  893462.28    ,
     *   1006910.5    ,
     *   450812.92    ,  471367.82    ,  499072.55    ,  523446.54    ,
     *   612191.51    ,  698529.26    ,  790199.62    ,  891220.63    ,
     *   1005195.2    ,
     *   434359.02    ,  458925.38    ,  489717.03    ,  515772.51    ,
     *   607570.22    ,  695241.99    ,  787737.12    ,  889342.28    ,
     *   1003759.6    ,
     *   412053.71    ,  443996.57    ,  479189.22    ,  507364.58    ,
     *   602679.85    ,  691795.42    ,  785165.35    ,  887384.48    ,
     *   1002265.1    ,
     *   372967.59    ,  425079.55    ,  467120.64    ,  498055.74    ,
     *   597480.96    ,  688168.01    ,  782469.72    ,  885336.62    ,
     *   1000703.7    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 55, 63) /
     *   370389.29    ,  424199.18    ,  466596.94    ,  497660.33    ,
     *   597265.20    ,  688018.29    ,  782358.70    ,  885252.37    ,
     *   1000639.5    ,
     *   356419.77    ,  420201.30    ,  464263.36    ,  495907.41    ,
     *   596313.70    ,  687358.80    ,  781869.92    ,  884881.54    ,
     *   1000356.9    ,
     *   298408.39    ,  413068.27    ,  460284.76    ,  492953.25    ,
     *   594728.66    ,  686263.02    ,  781058.61    ,  884266.31    ,
     *   999888.32    ,
     *   258276.71    ,  404874.81    ,  456013.45    ,  489831.31    ,
     *   593078.88    ,  685126.25    ,  780218.04    ,  883629.31    ,
     *   999403.29    ,
     *   230014.73    ,  347548.60    ,  434406.62    ,  474870.36    ,
     *   585533.34    ,  679976.14    ,  776423.72    ,  880758.96    ,
     *   997219.90    ,
     *   218423.50    ,  267726.82    ,  402510.02    ,  455406.53    ,
     *   576592.89    ,  673978.36    ,  772033.26    ,  877447.86    ,
     *   994705.52    ,
     *   210640.59    ,  242608.57    ,  352523.95    ,  429112.35    ,
     *   565953.31    ,  666987.30    ,  766953.66    ,  873630.34    ,
     *   991812.04    ,
     *   204715.43    ,  229777.11    ,  299981.25    ,  392788.58    ,
     *   553231.63    ,  658832.20    ,  761078.60    ,  869232.14    ,
     *   988485.36    ,
     *   199968.82    ,  221119.79    ,  270194.44    ,  348526.26    ,
     *   537953.19    ,  649314.46    ,  754287.62    ,  864170.03    ,
     *   984665.14    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 64, 72) /
     *   196098.14    ,  214654.79    ,  253415.98    ,  311047.09    ,
     *   519565.00    ,  638207.31    ,  746446.09    ,  858351.86    ,
     *   980284.86    ,
     *   192957.14    ,  209630.86    ,  242375.22    ,  286520.22    ,
     *   497548.09    ,  625261.31    ,  737406.91    ,  851677.44    ,
     *   975272.33    ,
     *   190479.36    ,  205705.12    ,  234449.43    ,  270594.12    ,
     *   471798.53    ,  610223.95    ,  727015.21    ,  844040.73    ,
     *   969550.96    ,
     *   188645.89    ,  202712.58    ,  228564.08    ,  259598.39    ,
     *   443406.04    ,  592889.19    ,  715118.84    ,  835334.17    ,
     *   963042.18    ,
     *   187470.24    ,  200581.56    ,  224218.81    ,  251710.98    ,
     *   415125.80    ,  573203.06    ,  701588.43    ,  825456.40    ,
     *   955669.53    ,
     *   186990.77    ,  199296.96    ,  221169.77    ,  246046.33    ,
     *   390105.15    ,  551446.90    ,  686353.33    ,  814324.86    ,
     *   947365.02    ,
     *   187266.87    ,  198882.78    ,  219307.25    ,  242159.41    ,
     *   369979.57    ,  528451.35    ,  669460.30    ,  801895.56    ,
     *   938078.80    ,
     *   188377.40    ,  199393.34    ,  218601.75    ,  239830.90    ,
     *   354745.59    ,  505636.22    ,  651157.06    ,  788192.30    ,
     *   927792.83    ,
     *   190420.22    ,  200908.89    ,  219078.11    ,  238970.52    ,
     *   343728.06    ,  484650.69    ,  631981.62    ,  773346.80    ,
     *   916539.73    /
        DATA ((ENTHV (J,K),J= 55, 63),K= 73, 81) /
     *   193512.67    ,  203533.73    ,  220802.30    ,  239570.40    ,
     *   336243.90    ,  466796.12    ,  612799.38    ,  757647.08    ,
     *   904427.02    ,
     *   197792.70    ,  207395.86    ,  223874.86    ,  241681.34    ,
     *   331803.49    ,  452732.50    ,  594710.35    ,  741581.73    ,
     *   891666.30    ,
     *   203420.40    ,  212647.65    ,  228427.80    ,  245400.57    ,
     *   330113.38    ,  442601.94    ,  578822.42    ,  725853.70    ,
     *   878603.60    ,
     *   210580.06    ,  219467.20    ,  234623.77    ,  250865.50    ,
     *   331035.08    ,  436298.88    ,  566019.71    ,  711332.36    ,
     *   865742.12    ,
     *   219482.67    ,  228060.47    ,  242656.62    ,  258251.16    ,
     *   334547.49    ,  433671.11    ,  556869.92    ,  698939.69    ,
     *   853742.83    ,
     *   230368.80    ,  238663.84    ,  252753.06    ,  267769.79    ,
     *   340720.90    ,  434617.72    ,  551679.95    ,  689517.06    ,
     *   843388.81    ,
     *   243512.00    ,  251547.28    ,  265175.14    ,  279672.03    ,
     *   349700.86    ,  439122.92    ,  550610.81    ,  683741.07    ,
     *   835514.32    ,
     *   259222.63    ,  267018.08    ,  280223.49    ,  294249.28    ,
     *   361699.05    ,  447261.43    ,  553778.18    ,  682117.56    ,
     *   830923.14    ,
     *   277852.29    ,  285425.07    ,  298241.23    ,  311837.04    ,
     *   376988.95    ,  459194.91    ,  561316.75    ,  685030.18    ,
     *   830331.63    /
        DATA ((ENTHV (J,K),J= 64, 72),K=  1,  9) /
     *   1158114.4    ,  1305718.5    ,  1482519.3    ,  1695393.0    ,
     *   1951972.9    ,  2260415.3    ,  2629272.0    ,  3067467.6    ,
     *   3584361.2    ,
     *   1158077.9    ,  1305691.0    ,  1482499.6    ,  1695379.7    ,
     *   1951965.0    ,  2260412.0    ,  2629272.5    ,  3067471.4    ,
     *   3584367.7    ,
     *   1158034.7    ,  1305658.6    ,  1482476.2    ,  1695364.0    ,
     *   1951955.7    ,  2260408.1    ,  2629273.2    ,  3067475.9    ,
     *   3584375.4    ,
     *   1157984.1    ,  1305620.7    ,  1482448.9    ,  1695345.6    ,
     *   1951944.9    ,  2260403.6    ,  2629274.0    ,  3067481.1    ,
     *   3584384.4    ,
     *   1157925.3    ,  1305576.6    ,  1482417.1    ,  1695324.2    ,
     *   1951932.2    ,  2260398.3    ,  2629274.9    ,  3067487.2    ,
     *   3584394.9    ,
     *   1157857.5    ,  1305525.7    ,  1482380.5    ,  1695299.5    ,
     *   1951917.6    ,  2260392.2    ,  2629275.9    ,  3067494.3    ,
     *   3584406.9    ,
     *   1157779.8    ,  1305467.5    ,  1482338.6    ,  1695271.3    ,
     *   1951900.9    ,  2260385.2    ,  2629277.1    ,  3067502.3    ,
     *   3584420.7    ,
     *   1157691.5    ,  1305401.3    ,  1482290.9    ,  1695239.2    ,
     *   1951882.0    ,  2260377.3    ,  2629278.5    ,  3067511.5    ,
     *   3584436.4    ,
     *   1157591.7    ,  1305326.5    ,  1482237.0    ,  1695202.9    ,
     *   1951860.5    ,  2260368.3    ,  2629280.0    ,  3067521.9    ,
     *   3584454.2    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 10, 18) /
     *   1157479.4    ,  1305242.3    ,  1482176.4    ,  1695162.1    ,
     *   1951836.4    ,  2260358.2    ,  2629281.7    ,  3067533.6    ,
     *   3584474.2    ,
     *   1157353.8    ,  1305148.1    ,  1482108.6    ,  1695116.5    ,
     *   1951809.4    ,  2260347.0    ,  2629283.7    ,  3067546.6    ,
     *   3584496.5    ,
     *   1157213.9    ,  1305043.2    ,  1482033.1    ,  1695065.7    ,
     *   1951779.4    ,  2260334.4    ,  2629285.9    ,  3067561.2    ,
     *   3584521.4    ,
     *   1157058.8    ,  1304927.0    ,  1481949.4    ,  1695009.3    ,
     *   1951746.1    ,  2260320.5    ,  2629288.3    ,  3067577.3    ,
     *   3584549.0    ,
     *   1156887.6    ,  1304798.7    ,  1481857.0    ,  1694947.2    ,
     *   1951709.3    ,  2260305.2    ,  2629291.0    ,  3067595.1    ,
     *   3584579.5    ,
     *   1156699.3    ,  1304657.6    ,  1481755.5    ,  1694878.9    ,
     *   1951669.0    ,  2260288.4    ,  2629294.0    ,  3067614.8    ,
     *   3584613.1    ,
     *   1156493.0    ,  1304503.0    ,  1481644.2    ,  1694804.0    ,
     *   1951624.8    ,  2260270.0    ,  2629297.3    ,  3067636.3    ,
     *   3584649.8    ,
     *   1156267.7    ,  1304334.2    ,  1481522.8    ,  1694722.3    ,
     *   1951576.5    ,  2260249.9    ,  2629300.9    ,  3067659.8    ,
     *   3584690.0    ,
     *   1156022.4    ,  1304150.5    ,  1481390.6    ,  1694633.4    ,
     *   1951524.0    ,  2260228.0    ,  2629304.8    ,  3067685.4    ,
     *   3584733.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 19, 27) /
     *   1155756.3    ,  1303951.2    ,  1481247.2    ,  1694537.0    ,
     *   1951467.1    ,  2260204.4    ,  2629309.2    ,  3067713.2    ,
     *   3584781.2    ,
     *   1155468.2    ,  1303735.5    ,  1481092.1    ,  1694432.7    ,
     *   1951405.6    ,  2260178.8    ,  2629313.9    ,  3067743.3    ,
     *   3584832.7    ,
     *   1155234.1    ,  1303560.2    ,  1480966.0    ,  1694348.0    ,
     *   1951355.6    ,  2260158.1    ,  2629317.7    ,  3067767.9    ,
     *   3584874.5    ,
     *   1154986.3    ,  1303374.7    ,  1480832.6    ,  1694258.3    ,
     *   1951302.7    ,  2260136.1    ,  2629321.8    ,  3067793.8    ,
     *   3584918.8    ,
     *   1154724.4    ,  1303178.7    ,  1480691.7    ,  1694163.6    ,
     *   1951246.8    ,  2260113.0    ,  2629326.2    ,  3067821.3    ,
     *   3584965.6    ,
     *   1154448.1    ,  1302971.9    ,  1480543.1    ,  1694063.7    ,
     *   1951188.0    ,  2260088.6    ,  2629330.9    ,  3067850.3    ,
     *   3585015.0    ,
     *   1154156.8    ,  1302754.0    ,  1480386.4    ,  1693958.5    ,
     *   1951125.9    ,  2260063.0    ,  2629335.8    ,  3067881.0    ,
     *   3585067.1    ,
     *   1153850.1    ,  1302524.6    ,  1480221.6    ,  1693847.8    ,
     *   1951060.7    ,  2260036.0    ,  2629341.0    ,  3067913.3    ,
     *   3585122.0    ,
     *   1153527.7    ,  1302283.5    ,  1480048.4    ,  1693731.4    ,
     *   1950992.2    ,  2260007.7    ,  2629346.6    ,  3067947.2    ,
     *   3585179.8    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 28, 36) /
     *   1153189.1    ,  1302030.3    ,  1479866.5    ,  1693609.3    ,
     *   1950920.3    ,  2259978.0    ,  2629352.5    ,  3067983.0    ,
     *   3585240.5    ,
     *   1152833.8    ,  1301764.6    ,  1479675.7    ,  1693481.2    ,
     *   1950844.9    ,  2259947.0    ,  2629358.7    ,  3068020.5    ,
     *   3585304.3    ,
     *   1152461.4    ,  1301486.3    ,  1479475.8    ,  1693347.1    ,
     *   1950766.0    ,  2259914.5    ,  2629365.3    ,  3068059.9    ,
     *   3585371.1    ,
     *   1152071.5    ,  1301195.0    ,  1479266.6    ,  1693206.7    ,
     *   1950683.4    ,  2259880.6    ,  2629372.3    ,  3068101.2    ,
     *   3585441.2    ,
     *   1151663.6    ,  1300890.3    ,  1479047.9    ,  1693060.0    ,
     *   1950597.1    ,  2259845.2    ,  2629379.6    ,  3068144.5    ,
     *   3585514.6    ,
     *   1151237.3    ,  1300571.9    ,  1478819.5    ,  1692906.8    ,
     *   1950507.1    ,  2259808.3    ,  2629387.4    ,  3068189.8    ,
     *   3585591.3    ,
     *   1150792.2    ,  1300239.5    ,  1478581.0    ,  1692746.9    ,
     *   1950413.2    ,  2259769.8    ,  2629395.6    ,  3068237.2    ,
     *   3585671.5    ,
     *   1150327.7    ,  1299892.9    ,  1478332.3    ,  1692580.2    ,
     *   1950315.3    ,  2259729.8    ,  2629404.3    ,  3068286.8    ,
     *   3585755.3    ,
     *   1149843.6    ,  1299531.6    ,  1478073.3    ,  1692406.6    ,
     *   1950213.4    ,  2259688.3    ,  2629413.4    ,  3068338.5    ,
     *   3585842.7    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 37, 45) /
     *   1149339.3    ,  1299155.4    ,  1477803.5    ,  1692225.9    ,
     *   1950107.5    ,  2259645.1    ,  2629423.1    ,  3068392.5    ,
     *   3585933.8    ,
     *   1148814.3    ,  1298763.9    ,  1477522.9    ,  1692038.0    ,
     *   1949997.3    ,  2259600.3    ,  2629433.3    ,  3068448.8    ,
     *   3586028.8    ,
     *   1148268.3    ,  1298356.8    ,  1477231.2    ,  1691842.7    ,
     *   1949882.9    ,  2259553.8    ,  2629444.0    ,  3068507.6    ,
     *   3586127.7    ,
     *   1147700.7    ,  1297933.8    ,  1476928.2    ,  1691639.9    ,
     *   1949764.1    ,  2259505.7    ,  2629455.3    ,  3068568.8    ,
     *   3586230.7    ,
     *   1146891.2    ,  1297330.6    ,  1476496.3    ,  1691351.0    ,
     *   1949595.1    ,  2259437.4    ,  2629471.7    ,  3068656.3    ,
     *   3586377.8    ,
     *   1146039.5    ,  1296696.4    ,  1476042.4    ,  1691047.5    ,
     *   1949417.6    ,  2259365.9    ,  2629489.2    ,  3068748.7    ,
     *   3586532.9    ,
     *   1145144.4    ,  1296030.2    ,  1475565.7    ,  1690728.9    ,
     *   1949231.6    ,  2259291.2    ,  2629508.1    ,  3068846.2    ,
     *   3586696.2    ,
     *   1144204.6    ,  1295331.1    ,  1475065.8    ,  1690395.0    ,
     *   1949036.7    ,  2259213.2    ,  2629528.4    ,  3068948.9    ,
     *   3586868.1    ,
     *   1143218.7    ,  1294598.2    ,  1474541.9    ,  1690045.3    ,
     *   1948832.9    ,  2259131.9    ,  2629550.1    ,  3069057.2    ,
     *   3587048.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 46, 54) /
     *   1142185.4    ,  1293830.3    ,  1473993.3    ,  1689679.3    ,
     *   1948619.8    ,  2259047.2    ,  2629573.4    ,  3069171.2    ,
     *   3587238.8    ,
     *   1141103.1    ,  1293026.5    ,  1473419.3    ,  1689296.6    ,
     *   1948397.3    ,  2258959.2    ,  2629598.4    ,  3069291.2    ,
     *   3587438.4    ,
     *   1139969.9    ,  1292185.5    ,  1472819.1    ,  1688896.7    ,
     *   1948165.0    ,  2258867.6    ,  2629625.2    ,  3069417.5    ,
     *   3587648.0    ,
     *   1138784.0    ,  1291305.8    ,  1472191.6    ,  1688478.9    ,
     *   1947922.6    ,  2258772.6    ,  2629654.1    ,  3069550.4    ,
     *   3587868.1    ,
     *   1137543.0    ,  1290385.9    ,  1471535.8    ,  1688042.6    ,
     *   1947669.9    ,  2258674.0    ,  2629685.1    ,  3069690.3    ,
     *   3588099.3    ,
     *   1136243.8    ,  1289423.4    ,  1470850.1    ,  1687586.7    ,
     *   1947406.2    ,  2258571.7    ,  2629718.4    ,  3069837.7    ,
     *   3588342.3    ,
     *   1135157.4    ,  1288619.0    ,  1470277.3    ,  1687206.2    ,
     *   1947186.4    ,  2258486.8    ,  2629747.0    ,  3069961.7    ,
     *   3588546.2    ,
     *   1134027.1    ,  1287782.6    ,  1469682.0    ,  1686811.0    ,
     *   1946958.5    ,  2258399.3    ,  2629777.5    ,  3070091.4    ,
     *   3588759.2    ,
     *   1132847.1    ,  1286909.9    ,  1469061.2    ,  1686399.2    ,
     *   1946721.3    ,  2258308.6    ,  2629810.1    ,  3070227.6    ,
     *   3588982.3    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 55, 63) /
     *   1132798.6    ,  1286874.0    ,  1469035.7    ,  1686382.2    ,
     *   1946711.5    ,  2258304.9    ,  2629811.5    ,  3070233.3    ,
     *   3588991.5    ,
     *   1132585.2    ,  1286716.2    ,  1468923.5    ,  1686307.8    ,
     *   1946668.7    ,  2258288.6    ,  2629817.5    ,  3070258.0    ,
     *   3589032.0    ,
     *   1132231.3    ,  1286454.6    ,  1468737.5    ,  1686184.5    ,
     *   1946597.8    ,  2258261.6    ,  2629827.5    ,  3070299.1    ,
     *   3589099.1    ,
     *   1131865.1    ,  1286183.9    ,  1468545.1    ,  1686057.0    ,
     *   1946524.4    ,  2258233.8    ,  2629837.9    ,  3070341.7    ,
     *   3589168.7    ,
     *   1130217.5    ,  1284966.8    ,  1467680.2    ,  1685484.0    ,
     *   1946195.4    ,  2258109.4    ,  2629885.8    ,  3070534.4    ,
     *   3589482.9    ,
     *   1128322.2    ,  1283567.7    ,  1466686.8    ,  1684826.7    ,
     *   1945818.7    ,  2257968.4    ,  2629942.9    ,  3070758.2    ,
     *   3589846.6    ,
     *   1126143.7    ,  1281961.0    ,  1465547.0    ,  1684073.3    ,
     *   1945388.1    ,  2257808.8    ,  2630011.3    ,  3071018.4    ,
     *   3590267.9    ,
     *   1123642.3    ,  1280117.8    ,  1464240.7    ,  1683211.3    ,
     *   1944897.0    ,  2257629.0    ,  2630093.6    ,  3071321.3    ,
     *   3590756.0    ,
     *   1120773.7    ,  1278006.3    ,  1462745.9    ,  1682226.5    ,
     *   1944338.0    ,  2257427.5    ,  2630193.1    ,  3071674.3    ,
     *   3591321.9    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 64, 72) /
     *   1117489.3    ,  1275591.6    ,  1461038.5    ,  1681103.8    ,
     *   1943703.5    ,  2257203.1    ,  2630314.1    ,  3072086.2    ,
     *   3591978.3    ,
     *   1113736.5    ,  1272835.7    ,  1459092.7    ,  1679827.2    ,
     *   1942985.8    ,  2256955.0    ,  2630461.8    ,  3072567.6    ,
     *   3592740.5    ,
     *   1109459.4    ,  1269698.5    ,  1456881.0    ,  1678380.1    ,
     *   1942177.4    ,  2256683.7    ,  2630643.5    ,  3073131.4    ,
     *   3593626.0    ,
     *   1104600.2    ,  1266138.9    ,  1454375.7    ,  1676746.0    ,
     *   1941271.6    ,  2256390.7    ,  2630868.0    ,  3073793.0    ,
     *   3594655.9    ,
     *   1099102.1    ,  1262116.0    ,  1451549.6    ,  1674909.5    ,
     *   1940263.2    ,  2256080.1    ,  2631147.3    ,  3074571.2    ,
     *   3595855.0    ,
     *   1092913.0    ,  1257592.2    ,  1448378.0    ,  1672857.7    ,
     *   1939149.8    ,  2255758.9    ,  2631496.9    ,  3075489.1    ,
     *   3597253.2    ,
     *   1085991.2    ,  1252536.6    ,  1444841.6    ,  1670582.1    ,
     *   1937933.5    ,  2255438.7    ,  2631937.2    ,  3076574.9    ,
     *   3598885.6    ,
     *   1078313.4    ,  1246931.0    ,  1440930.1    ,  1668081.9    ,
     *   1936622.8    ,  2255137.3    ,  2632494.9    ,  3077863.7    ,
     *   3600794.9    ,
     *   1069885.8    ,  1240776.3    ,  1436647.5    ,  1665367.4    ,
     *   1935235.9    ,  2254881.6    ,  2633205.3    ,  3079399.0    ,
     *   3603032.4    /
        DATA ((ENTHV (J,K),J= 64, 72),K= 73, 81) /
     *   1060757.7    ,  1234102.3    ,  1432018.6    ,  1662465.1    ,
     *   1933804.7    ,  2254710.2    ,  2634114.8    ,  3081235.0    ,
     *   3605659.9    ,
     *   1051039.2    ,  1226978.8    ,  1427097.2    ,  1659424.2    ,
     *   1932379.4    ,  2254677.8    ,  2635284.2    ,  3083439.8    ,
     *   3608753.0    ,
     *   1040920.7    ,  1219529.4    ,  1421976.5    ,  1656324.5    ,
     *   1931035.3    ,  2254860.3    ,  2636793.3    ,  3086098.5    ,
     *   3612403.2    ,
     *   1030694.7    ,  1211946.3    ,  1416800.0    ,  1653284.7    ,
     *   1929879.4    ,  2255360.7    ,  2638745.7    ,  3089318.3    ,
     *   3616723.0    ,
     *   1020774.9    ,  1204507.3    ,  1411774.2    ,  1650473.5    ,
     *   1929060.0    ,  2256316.8    ,  2641275.0    ,  3093233.3    ,
     *   3621849.4    ,
     *   1011706.9    ,  1197590.4    ,  1407182.1    ,  1648119.8    ,
     *   1928774.8    ,  2257908.8    ,  2644552.6    ,  3098011.1    ,
     *   3627950.8    ,
     *   1004162.2    ,  1191686.9    ,  1403395.8    ,  1646524.7    ,
     *   1929282.2    ,  2260369.1    ,  2648795.2    ,  3103860.4    ,
     *   3635232.3    ,
     *   998908.06    ,  1187404.4    ,  1400888.1    ,  1646072.4    ,
     *   1930910.7    ,  2263990.9    ,  2654274.0    ,  3111038.9    ,
     *   3643944.5    ,
     *   996757.66    ,  1185457.2    ,  1400240.1    ,  1647241.2    ,
     *   1934069.9    ,  2269138.7    ,  2661323.8    ,  3119862.0    ,
     *   3654390.8    /
        DATA ((ENTHV (J,K),J= 73, 81),K=  1,  9) /
     *   4189941.4    ,  4895276.3    ,  5713284.3    ,  6659721.5    ,
     *   7754167.4    ,  9020913.2    ,  10489977.    ,  12198705.    ,
     *   14194250.    ,
     *   4189950.2    ,  4895286.9    ,  5713296.5    ,  6659734.9    ,
     *   7754181.7    ,  9020928.3    ,  10489992.    ,  12198721.    ,
     *   14194267.    ,
     *   4189960.5    ,  4895299.5    ,  5713310.8    ,  6659750.7    ,
     *   7754198.7    ,  9020946.1    ,  10490011.    ,  12198740.    ,
     *   14194286.    ,
     *   4189972.6    ,  4895314.1    ,  5713327.6    ,  6659769.2    ,
     *   7754218.5    ,  9020967.0    ,  10490033.    ,  12198762.    ,
     *   14194309.    ,
     *   4189986.7    ,  4895331.2    ,  5713347.1    ,  6659790.7    ,
     *   7754241.6    ,  9020991.3    ,  10490058.    ,  12198788.    ,
     *   14194335.    ,
     *   4190002.9    ,  4895350.9    ,  5713369.6    ,  6659815.5    ,
     *   7754268.2    ,  9021019.3    ,  10490087.    ,  12198818.    ,
     *   14194365.    ,
     *   4190021.5    ,  4895373.4    ,  5713395.4    ,  6659843.9    ,
     *   7754298.7    ,  9021051.4    ,  10490120.    ,  12198852.    ,
     *   14194400.    ,
     *   4190042.7    ,  4895399.1    ,  5713424.7    ,  6659876.2    ,
     *   7754333.3    ,  9021087.8    ,  10490158.    ,  12198891.    ,
     *   14194439.    ,
     *   4190066.6    ,  4895428.1    ,  5713457.9    ,  6659912.7    ,
     *   7754372.5    ,  9021129.1    ,  10490201.    ,  12198935.    ,
     *   14194483.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 10, 18) /
     *   4190093.5    ,  4895460.7    ,  5713495.2    ,  6659953.7    ,
     *   7754416.5    ,  9021175.4    ,  10490249.    ,  12198984.    ,
     *   14194533.    ,
     *   4190123.6    ,  4895497.2    ,  5713536.9    ,  6659999.7    ,
     *   7754465.8    ,  9021227.3    ,  10490303.    ,  12199039.    ,
     *   14194589.    ,
     *   4190157.1    ,  4895537.8    ,  5713583.4    ,  6660050.9    ,
     *   7754520.7    ,  9021285.1    ,  10490363.    ,  12199100.    ,
     *   14194652.    ,
     *   4190194.3    ,  4895582.9    ,  5713634.9    ,  6660107.6    ,
     *   7754581.6    ,  9021349.2    ,  10490429.    ,  12199169.    ,
     *   14194721.    ,
     *   4190235.3    ,  4895632.6    ,  5713691.8    ,  6660170.2    ,
     *   7754648.8    ,  9021419.9    ,  10490502.    ,  12199244.    ,
     *   14194797.    ,
     *   4190280.4    ,  4895687.4    ,  5713754.3    ,  6660239.1    ,
     *   7754722.7    ,  9021497.7    ,  10490583.    ,  12199326.    ,
     *   14194881.    ,
     *   4190329.9    ,  4895747.3    ,  5713822.9    ,  6660314.6    ,
     *   7754803.7    ,  9021582.9    ,  10490671.    ,  12199417.    ,
     *   14194973.    ,
     *   4190383.9    ,  4895812.8    ,  5713897.8    ,  6660397.1    ,
     *   7754892.1    ,  9021676.0    ,  10490768.    ,  12199516.    ,
     *   14195074.    ,
     *   4190442.8    ,  4895884.1    ,  5713979.3    ,  6660486.8    ,
     *   7754988.4    ,  9021777.3    ,  10490873.    ,  12199624.    ,
     *   14195183.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 19, 27) /
     *   4190506.6    ,  4895961.5    ,  5714067.8    ,  6660584.2    ,
     *   7755093.0    ,  9021887.3    ,  10490987.    ,  12199741.    ,
     *   14195302.    ,
     *   4190575.8    ,  4896045.3    ,  5714163.6    ,  6660689.7    ,
     *   7755206.1    ,  9022006.4    ,  10491111.    ,  12199867.    ,
     *   14195430.    ,
     *   4190632.0    ,  4896113.5    ,  5714241.4    ,  6660775.5    ,
     *   7755298.1    ,  9022103.2    ,  10491211.    ,  12199970.    ,
     *   14195535.    ,
     *   4190691.5    ,  4896185.6    ,  5714323.9    ,  6660866.2    ,
     *   7755395.4    ,  9022205.6    ,  10491317.    ,  12200079.    ,
     *   14195645.    ,
     *   4190754.4    ,  4896261.8    ,  5714411.0    ,  6660962.1    ,
     *   7755498.3    ,  9022313.9    ,  10491429.    ,  12200194.    ,
     *   14195762.    ,
     *   4190820.9    ,  4896342.3    ,  5714503.0    ,  6661063.4    ,
     *   7755607.0    ,  9022428.2    ,  10491548.    ,  12200316.    ,
     *   14195886.    ,
     *   4190890.9    ,  4896427.1    ,  5714599.9    ,  6661170.1    ,
     *   7755721.5    ,  9022548.7    ,  10491673.    ,  12200444.    ,
     *   14196016.    ,
     *   4190964.7    ,  4896516.5    ,  5714702.0    ,  6661282.5    ,
     *   7755842.0    ,  9022675.6    ,  10491805.    ,  12200579.    ,
     *   14196153.    ,
     *   4191042.2    ,  4896610.4    ,  5714809.4    ,  6661400.7    ,
     *   7755968.8    ,  9022809.0    ,  10491943.    ,  12200720.    ,
     *   14196297.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 28, 36) /
     *   4191123.8    ,  4896709.2    ,  5714922.2    ,  6661524.9    ,
     *   7756102.0    ,  9022949.2    ,  10492088.    ,  12200869.    ,
     *   14196448.    ,
     *   4191209.3    ,  4896812.8    ,  5715040.6    ,  6661655.3    ,
     *   7756241.8    ,  9023096.3    ,  10492241.    ,  12201026.    ,
     *   14196607.    ,
     *   4191299.1    ,  4896921.4    ,  5715164.8    ,  6661791.9    ,
     *   7756388.4    ,  9023250.5    ,  10492401.    ,  12201190.    ,
     *   14196773.    ,
     *   4191393.1    ,  4897035.3    ,  5715294.8    ,  6661935.0    ,
     *   7756541.9    ,  9023412.1    ,  10492568.    ,  12201361.    ,
     *   14196947.    ,
     *   4191491.5    ,  4897154.4    ,  5715430.8    ,  6662084.8    ,
     *   7756702.5    ,  9023581.1    ,  10492743.    ,  12201541.    ,
     *   14197130.    ,
     *   4191594.4    ,  4897278.9    ,  5715573.1    ,  6662241.4    ,
     *   7756870.5    ,  9023757.8    ,  10492927.    ,  12201729.    ,
     *   14197320.    ,
     *   4191701.9    ,  4897409.0    ,  5715721.7    ,  6662405.0    ,
     *   7757045.9    ,  9023942.4    ,  10493118.    ,  12201925.    ,
     *   14197520.    ,
     *   4191814.2    ,  4897544.9    ,  5715876.9    ,  6662575.7    ,
     *   7757229.0    ,  9024135.1    ,  10493318.    ,  12202130.    ,
     *   14197728.    ,
     *   4191931.3    ,  4897686.6    ,  5716038.7    ,  6662753.8    ,
     *   7757420.0    ,  9024336.0    ,  10493526.    ,  12202343.    ,
     *   14197944.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 37, 45) /
     *   4192053.4    ,  4897834.2    ,  5716207.3    ,  6662939.3    ,
     *   7757619.0    ,  9024545.4    ,  10493743.    ,  12202566.    ,
     *   14198170.    ,
     *   4192180.6    ,  4897988.1    ,  5716383.0    ,  6663132.6    ,
     *   7757826.2    ,  9024763.5    ,  10493970.    ,  12202798.    ,
     *   14198406.    ,
     *   4192313.0    ,  4898148.2    ,  5716565.8    ,  6663333.8    ,
     *   7758041.9    ,  9024990.4    ,  10494205.    ,  12203039.    ,
     *   14198651.    ,
     *   4192450.8    ,  4898314.8    ,  5716756.0    ,  6663543.0    ,
     *   7758266.3    ,  9025226.5    ,  10494450.    ,  12203290.    ,
     *   14198905.    ,
     *   4192647.5    ,  4898552.6    ,  5717027.4    ,  6663841.7    ,
     *   7758586.5    ,  9025563.4    ,  10494799.    ,  12203648.    ,
     *   14199269.    ,
     *   4192854.8    ,  4898803.1    ,  5717313.3    ,  6664156.2    ,
     *   7758923.8    ,  9025918.2    ,  10495167.    ,  12204025.    ,
     *   14199652.    ,
     *   4193073.0    ,  4899066.7    ,  5717614.2    ,  6664487.1    ,
     *   7759278.5    ,  9026291.4    ,  10495554.    ,  12204421.    ,
     *   14200054.    ,
     *   4193302.5    ,  4899343.9    ,  5717930.4    ,  6664834.9    ,
     *   7759651.5    ,  9026683.7    ,  10495961.    ,  12204838.    ,
     *   14200478.    ,
     *   4193543.7    ,  4899635.1    ,  5718262.7    ,  6665200.3    ,
     *   7760043.1    ,  9027095.8    ,  10496388.    ,  12205276.    ,
     *   14200922.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 46, 54) /
     *   4193797.1    ,  4899940.9    ,  5718611.4    ,  6665583.8    ,
     *   7760454.3    ,  9027528.3    ,  10496836.    ,  12205736.    ,
     *   14201389.    ,
     *   4194063.0    ,  4900261.8    ,  5718977.4    ,  6665986.2    ,
     *   7760885.6    ,  9027981.9    ,  10497306.    ,  12206218.    ,
     *   14201878.    ,
     *   4194342.1    ,  4900598.4    ,  5719361.2    ,  6666408.2    ,
     *   7761337.8    ,  9028457.7    ,  10497800.    ,  12206723.    ,
     *   14202391.    ,
     *   4194635.0    ,  4900951.5    ,  5719763.7    ,  6666850.6    ,
     *   7761812.0    ,  9028956.4    ,  10498317.    ,  12207253.    ,
     *   14202929.    ,
     *   4194942.3    ,  4901321.9    ,  5720185.8    ,  6667314.6    ,
     *   7762309.3    ,  9029479.4    ,  10498859.    ,  12207809.    ,
     *   14203493.    ,
     *   4195265.0    ,  4901710.7    ,  5720628.8    ,  6667801.5    ,
     *   7762831.0    ,  9030028.1    ,  10499428.    ,  12208392.    ,
     *   14204085.    ,
     *   4195535.7    ,  4902036.7    ,  5721000.1    ,  6668209.5    ,
     *   7763268.2    ,  9030487.9    ,  10499904.    ,  12208880.    ,
     *   14204581.    ,
     *   4195818.1    ,  4902376.6    ,  5721387.3    ,  6668634.9    ,
     *   7763724.0    ,  9030967.2    ,  10500401.    ,  12209389.    ,
     *   14205098.    ,
     *   4196113.8    ,  4902732.5    ,  5721792.5    ,  6669080.1    ,
     *   7764200.9    ,  9031468.7    ,  10500921.    ,  12209922.    ,
     *   14205639.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 55, 63) /
     *   4196125.9    ,  4902747.1    ,  5721809.1    ,  6669098.4    ,
     *   7764220.5    ,  9031489.4    ,  10500942.    ,  12209944.    ,
     *   14205661.    ,
     *   4196179.5    ,  4902811.6    ,  5721882.5    ,  6669179.1    ,
     *   7764306.9    ,  9031580.2    ,  10501037.    ,  12210040.    ,
     *   14205759.    ,
     *   4196268.5    ,  4902918.6    ,  5722004.3    ,  6669312.9    ,
     *   7764450.3    ,  9031730.9    ,  10501193.    ,  12210200.    ,
     *   14205922.    ,
     *   4196360.6    ,  4903029.4    ,  5722130.5    ,  6669451.4    ,
     *   7764598.7    ,  9031887.0    ,  10501355.    ,  12210366.    ,
     *   14206090.    ,
     *   4196776.2    ,  4903529.1    ,  5722699.3    ,  6670076.1    ,
     *   7765267.9    ,  9032590.7    ,  10502084.    ,  12211114.    ,
     *   14206849.    ,
     *   4197256.8    ,  4904106.6    ,  5723356.3    ,  6670797.7    ,
     *   7766040.7    ,  9033403.3    ,  10502926.    ,  12211977.    ,
     *   14207725.    ,
     *   4197812.5    ,  4904774.0    ,  5724115.5    ,  6671631.1    ,
     *   7766933.3    ,  9034341.6    ,  10503899.    ,  12212973.    ,
     *   14208737.    ,
     *   4198455.5    ,  4905545.4    ,  5724992.5    ,  6672593.8    ,
     *   7767964.1    ,  9035425.2    ,  10505022.    ,  12214124.    ,
     *   14209905.    ,
     *   4199199.4    ,  4906437.2    ,  5726005.9    ,  6673705.8    ,
     *   7769154.6    ,  9036676.6    ,  10506319.    ,  12215453.    ,
     *   14211254.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 64, 72) /
     *   4200060.6    ,  4907468.4    ,  5727176.9    ,  6674990.3    ,
     *   7770529.5    ,  9038121.6    ,  10507816.    ,  12216987.    ,
     *   14212812.    ,
     *   4201057.7    ,  4908660.9    ,  5728530.3    ,  6676474.2    ,
     *   7772117.5    ,  9039790.4    ,  10509545.    ,  12218759.    ,
     *   14214610.    ,
     *   4202212.8    ,  4910040.4    ,  5730094.5    ,  6678188.6    ,
     *   7773951.6    ,  9041717.5    ,  10511542.    ,  12220804.    ,
     *   14216687.    ,
     *   4203551.7    ,  4911636.6    ,  5731902.8    ,  6680169.4    ,
     *   7776070.0    ,  9043942.9    ,  10513847.    ,  12223166.    ,
     *   14219084.    ,
     *   4205104.4    ,  4913484.1    ,  5733993.6    ,  6682458.2    ,
     *   7778516.9    ,  9046512.8    ,  10516509.    ,  12225893.    ,
     *   14221852.    ,
     *   4206906.5    ,  4915623.4    ,  5736411.6    ,  6685103.2    ,
     *   7781343.4    ,  9049480.5    ,  10519583.    ,  12229041.    ,
     *   14225048.    ,
     *   4208999.5    ,  4918101.6    ,  5739208.5    ,  6688160.2    ,
     *   7784608.4    ,  9052907.8    ,  10523132.    ,  12232676.    ,
     *   14228737.    ,
     *   4211432.8    ,  4920973.9    ,  5742444.8    ,  6691693.8    ,
     *   7788380.4    ,  9056865.8    ,  10527229.    ,  12236872.    ,
     *   14232996.    ,
     *   4214264.7    ,  4924305.0    ,  5746190.6    ,  6695779.2    ,
     *   7792738.4    ,  9061436.8    ,  10531960.    ,  12241717.    ,
     *   14237913.    /
        DATA ((ENTHV (J,K),J= 73, 81),K= 73, 81) /
     *   4217564.5    ,  4928170.9    ,  5750528.0    ,  6700503.4    ,
     *   7797773.7    ,  9066715.7    ,  10537423.    ,  12247309.    ,
     *   14243588.    ,
     *   4221414.7    ,  4932661.1    ,  5755552.6    ,  6705967.7    ,
     *   7803592.5    ,  9072812.6    ,  10543729.    ,  12253765.    ,
     *   14250138.    ,
     *   4225914.1    ,  4937880.9    ,  5761376.4    ,  6712289.7    ,
     *   7810317.4    ,  9079854.3    ,  10551011.    ,  12261216.    ,
     *   14257699.    ,
     *   4231181.0    ,  4943955.3    ,  5768130.4    ,  6719606.6    ,
     *   7818090.9    ,  9087987.7    ,  10559417.    ,  12269817.    ,
     *   14266424.    ,
     *   4237357.5    ,  4951032.0    ,  5775968.5    ,  6728078.1    ,
     *   7827078.0    ,  9097382.7    ,  10569122.    ,  12279744.    ,
     *   14276493.    ,
     *   4244614.6    ,  4959286.5    ,  5785071.5    ,  6737890.5    ,
     *   7837470.4    ,  9108235.9    ,  10580326.    ,  12291200.    ,
     *   14288111.    ,
     *   4253158.1    ,  4968927.3    ,  5795652.2    ,  6749261.5    ,
     *   7849490.9    ,  9120774.5    ,  10593262.    ,  12304420.    ,
     *   14301515.    ,
     *   4263235.5    ,  4980202.4    ,  5807961.0    ,  6762445.4    ,
     *   7863398.3    ,  9135262.0    ,  10608195.    ,  12319676.    ,
     *   14316979.    ,
     *   4275143.8    ,  4993406.4    ,  5822293.1    ,  6777739.8    ,
     *   7879493.5    ,  9152003.3    ,  10625436.    ,  12337278.    ,
     *   14334817.    /
        DATA ((ENTHF (J,K),J=  1,  9),K=  1,  9) /
     *  -53918.936    , -51097.517    , -48229.352    , -45307.336    ,
     *  -42326.795    , -39284.530    , -36178.178    , -33005.792    ,
     *  -29765.581    ,
     *  -53898.543    , -51077.218    , -48209.160    , -45287.262    ,
     *  -42306.852    , -39264.731    , -36158.534    , -32986.318    ,
     *  -29746.291    ,
     *  -53874.440    , -51053.227    , -48185.294    , -45263.537    ,
     *  -42283.282    , -39241.329    , -36135.317    , -32963.302    ,
     *  -29723.491    ,
     *  -53846.208    , -51025.124    , -48157.339    , -45235.745    ,
     *  -42255.671    , -39213.917    , -36108.121    , -32936.340    ,
     *  -29696.784    ,
     *  -53813.408    , -50992.475    , -48124.861    , -45203.458    ,
     *  -42223.594    , -39182.071    , -36076.525    , -32905.016    ,
     *  -29665.755    ,
     *  -53775.589    , -50954.831    , -48087.414    , -45166.231    ,
     *  -42186.609    , -39145.350    , -36040.094    , -32868.898    ,
     *  -29629.977    ,
     *  -53732.288    , -50911.729    , -48044.537    , -45123.605    ,
     *  -42144.261    , -39103.305    , -35998.379    , -32827.543    ,
     *  -29589.011    ,
     *  -53683.026    , -50862.694    , -47995.759    , -45075.113    ,
     *  -42096.083    , -39055.472    , -35950.922    , -32780.493    ,
     *  -29542.403    ,
     *  -53627.318    , -50807.242    , -47940.596    , -45020.272    ,
     *  -42041.599    , -39001.378    , -35897.251    , -32727.283    ,
     *  -29489.693    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 10, 18) /
     *  -53564.665    , -50744.877    , -47878.556    , -44958.595    ,
     *  -41980.321    , -38940.538    , -35836.888    , -32667.438    ,
     *  -29430.409    ,
     *  -53494.563    , -50675.096    , -47809.139    , -44889.583    ,
     *  -41911.756    , -38872.461    , -35769.344    , -32600.473    ,
     *  -29364.070    ,
     *  -53416.498    , -50597.389    , -47731.836    , -44812.731    ,
     *  -41835.400    , -38796.650    , -35694.125    , -32525.896    ,
     *  -29290.191    ,
     *  -53329.950    , -50511.237    , -47646.132    , -44727.525    ,
     *  -41750.745    , -38712.597    , -35610.727    , -32443.211    ,
     *  -29208.277    ,
     *  -53234.394    , -50416.118    , -47551.506    , -44633.450    ,
     *  -41657.275    , -38619.790    , -35518.644    , -32351.912    ,
     *  -29117.828    ,
     *  -53129.299    , -50311.502    , -47447.433    , -44529.980    ,
     *  -41554.471    , -38517.714    , -35417.361    , -32251.490    ,
     *  -29018.339    ,
     *  -53014.130    , -50196.857    , -47333.380    , -44416.587    ,
     *  -41441.807    , -38405.847    , -35306.361    , -32141.432    ,
     *  -28909.301    ,
     *  -52888.347    , -50071.645    , -47208.814    , -44292.741    ,
     *  -41318.754    , -38283.662    , -35185.121    , -32021.218    ,
     *  -28790.199    ,
     *  -52751.406    , -49935.325    , -47073.196    , -44157.904    ,
     *  -41184.779    , -38150.630    , -35053.116    , -31890.326    ,
     *  -28660.514    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 19, 27) /
     *  -52602.761    , -49787.353    , -46925.983    , -44011.538    ,
     *  -41039.346    , -38006.217    , -34909.814    , -31748.230    ,
     *  -28519.724    ,
     *  -52441.864    , -49627.181    , -46766.632    , -43853.100    ,
     *  -40881.915    , -37849.888    , -34754.684    , -31594.401    ,
     *  -28367.304    ,
     *  -52311.046    , -49496.952    , -46637.068    , -43724.278    ,
     *  -40753.909    , -37722.776    , -34628.544    , -31469.316    ,
     *  -28243.362    ,
     *  -52172.589    , -49359.117    , -46499.935    , -43587.928    ,
     *  -40618.421    , -37588.231    , -34495.026    , -31336.911    ,
     *  -28112.162    ,
     *  -52026.248    , -49213.430    , -46354.990    , -43443.807    ,
     *  -40475.209    , -37446.013    , -34353.891    , -31196.950    ,
     *  -27973.471    ,
     *  -51871.776    , -49059.649    , -46201.988    , -43291.674    ,
     *  -40324.033    , -37295.884    , -34204.900    , -31049.194    ,
     *  -27827.053    ,
     *  -51708.927    , -48897.526    , -46040.685    , -43131.284    ,
     *  -40164.649    , -37137.601    , -34047.814    , -30893.406    ,
     *  -27672.670    ,
     *  -51537.455    , -48726.815    , -45870.836    , -42962.393    ,
     *  -39996.815    , -36970.921    , -33882.391    , -30729.346    ,
     *  -27510.084    ,
     *  -51357.109    , -48547.269    , -45692.193    , -42784.756    ,
     *  -39820.285    , -36795.602    , -33708.388    , -30556.772    ,
     *  -27339.055    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 28, 36) /
     *  -51167.641    , -48358.638    , -45504.507    , -42598.123    ,
     *  -39634.812    , -36611.397    , -33525.562    , -30375.441    ,
     *  -27159.342    ,
     *  -50968.799    , -48160.672    , -45307.530    , -42402.247    ,
     *  -39440.149    , -36418.060    , -33333.667    , -30185.109    ,
     *  -26970.701    ,
     *  -50760.330    , -47953.117    , -45101.010    , -42196.877    ,
     *  -39236.046    , -36215.342    , -33132.456    , -29985.529    ,
     *  -26772.887    ,
     *  -50541.979    , -47735.722    , -44884.693    , -41981.761    ,
     *  -39022.252    , -36002.994    , -32921.679    , -29776.455    ,
     *  -26565.654    ,
     *  -50313.490    , -47508.228    , -44658.324    , -41756.645    ,
     *  -38798.514    , -35780.761    , -32701.084    , -29557.634    ,
     *  -26348.752    ,
     *  -50074.604    , -47270.380    , -44421.647    , -41521.271    ,
     *  -38564.576    , -35548.391    , -32470.418    , -29328.815    ,
     *  -26121.929    ,
     *  -49825.060    , -47021.914    , -44174.400    , -41275.380    ,
     *  -38320.178    , -35305.625    , -32229.425    , -29089.742    ,
     *  -25884.931    ,
     *  -49564.592    , -46762.569    , -43916.322    , -41018.712    ,
     *  -38065.061    , -35052.202    , -31977.844    , -28840.156    ,
     *  -25637.501    ,
     *  -49292.935    , -46492.077    , -43647.145    , -40750.999    ,
     *  -37798.959    , -34787.860    , -31715.413    , -28579.794    ,
     *  -25379.375    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 37, 45) /
     *  -49009.817    , -46210.167    , -43366.600    , -40471.972    ,
     *  -37521.603    , -34512.329    , -31441.864    , -28308.391    ,
     *  -25110.290    ,
     *  -48714.961    , -45916.565    , -43074.413    , -40181.358    ,
     *  -37232.721    , -34225.337    , -31156.926    , -28025.676    ,
     *  -24829.976    ,
     *  -48408.089    , -45610.990    , -42770.304    , -39878.879    ,
     *  -36932.034    , -33926.608    , -30860.323    , -27731.373    ,
     *  -24538.157    ,
     *  -48088.913    , -45293.158    , -42453.988    , -39564.249    ,
     *  -36619.260    , -33615.858    , -30551.772    , -27425.201    ,
     *  -24234.553    ,
     *  -47633.316    , -44839.467    , -42002.448    , -39115.101    ,
     *  -36172.743    , -33172.212    , -30111.242    , -26988.042    ,
     *  -23801.034    ,
     *  -47153.532    , -44361.675    , -41526.905    , -38642.058    ,
     *  -35702.448    , -32704.917    , -29647.202    , -26527.522    ,
     *  -23344.311    ,
     *  -46648.764    , -43858.987    , -41026.563    , -38144.326    ,
     *  -35207.584    , -32213.182    , -29158.862    , -26042.852    ,
     *  -22863.600    ,
     *  -46118.174    , -43330.566    , -40500.590    , -37621.072    ,
     *  -34687.320    , -31696.178    , -28645.394    , -25533.206    ,
     *  -22358.076    ,
     *  -45560.875    , -42775.526    , -39948.099    , -37071.412    ,
     *  -34140.772    , -31153.024    , -28105.919    , -24997.707    ,
     *  -21826.861    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 46, 54) /
     *  -44975.913    , -42192.915    , -39368.139    , -36494.398    ,
     *  -33566.995    , -30582.774    , -27539.494    , -24435.411    ,
     *  -21269.016    ,
     *  -44362.249    , -41581.695    , -38759.675    , -35888.995    ,
     *  -32964.953    , -29984.396    , -26945.087    , -23845.292    ,
     *  -20683.515    ,
     *  -43718.723    , -40940.707    , -38121.549    , -35254.047    ,
     *  -32333.496    , -29356.742    , -26321.552    , -23226.204    ,
     *  -20069.215    ,
     *  -43044.003    , -40268.623    , -37452.436    , -34588.232    ,
     *  -31671.303    , -28698.493    , -25667.575    , -22576.836    ,
     *  -19424.808    ,
     *  -42336.501    , -39563.855    , -36750.751    , -33889.969    ,
     *  -30976.795    , -28008.075    , -24981.586    , -21895.622    ,
     *  -18748.732    ,
     *  -41594.191    , -38824.385    , -36014.480    , -33157.249    ,
     *  -30247.972    , -27283.493    , -24261.594    , -21180.579    ,
     *  -18039.012    ,
     *  -40972.127    , -38204.676    , -35397.425    , -32543.138    ,
     *  -29637.092    , -26676.129    , -23658.033    , -20581.119    ,
     *  -17443.959    ,
     *  -40323.622    , -37558.604    , -34754.094    , -31902.848    ,
     *  -29000.136    , -26042.802    , -23028.631    , -19955.945    ,
     *  -16823.330    ,
     *  -39645.069    , -36882.573    , -34080.903    , -31232.807    ,
     *  -28333.550    , -25379.972    , -22369.865    , -19301.555    ,
     *  -16173.641    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 55, 63) /
     *  -39617.148    , -36854.755    , -34053.201    , -31205.234    ,
     *  -28306.119    , -25352.695    , -22342.754    , -19274.623    ,
     *  -16146.901    ,
     *  -39494.241    , -36732.302    , -33931.259    , -31083.859    ,
     *  -28185.365    , -25232.617    , -22223.407    , -19156.063    ,
     *  -16029.186    ,
     *  -39290.312    , -36529.125    , -33728.928    , -30882.466    ,
     *  -27985.001    , -25033.372    , -22025.371    , -18959.330    ,
     *  -15833.851    ,
     *  -39079.132    , -36318.720    , -33519.397    , -30673.904    ,
     *  -27777.500    , -24827.026    , -21820.274    , -18755.577    ,
     *  -15631.542    ,
     *  -38127.070    , -35370.127    , -32574.710    , -29733.547    ,
     *  -26841.890    , -23896.575    , -20895.399    , -17836.704    ,
     *  -14719.113    ,
     *  -37027.624    , -34274.629    , -31483.656    , -28647.418    ,
     *  -25761.159    , -22821.710    , -19826.871    , -16774.993    ,
     *  -13664.717    ,
     *  -35757.989    , -33009.479    , -30223.552    , -27392.907    ,
     *  -24512.772    , -21579.977    , -18592.321    , -15548.169    ,
     *  -12446.177    ,
     *  -34291.843    , -31548.415    , -28768.205    , -25943.892    ,
     *  -23070.691    , -20145.424    , -17165.893    , -14130.472    ,
     *  -11037.837    ,
     *  -32598.806    , -29861.122    , -27087.372    , -24270.210    ,
     *  -21404.836    , -18488.062    , -15517.693    , -12492.112    ,
     *  -9410.0136    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 64, 72) /
     *  -30643.823    , -27912.611    , -25146.137    , -22337.028    ,
     *  -19480.462    , -16573.242    , -13613.170    , -10598.641    ,
     *  -7528.3696    ,
     *  -28386.451    , -25662.510    , -22904.205    , -20104.132    ,
     *  -17257.445    , -14360.932    , -11412.395    , -8410.2355    ,
     *  -5353.1887    ,
     *  -25780.054    , -23064.250    , -20315.082    , -17525.111    ,
     *  -14689.460    , -11804.903    , -8869.2340    , -5880.8634    ,
     *  -2838.5454    ,
     *  -22770.872    , -20064.137    , -17325.148    , -14546.421    ,
     *  -11723.050    , -8851.7833    , -5930.4091    , -2957.3419    ,
     *   68.645647    ,
     *  -19296.963    , -16600.292    , -13872.589    , -11106.323    ,
     *  -8296.5493    , -5439.9894    , -2534.4189    ,  421.74522    ,
     *   3429.7141    ,
     *  -15287.006    , -12601.447    , -9886.1955    , -7133.6691    ,
     *  -4338.8755    , -1498.5053    ,  1389.6833    ,  4327.2747    ,
     *   7315.4667    ,
     *  -10658.934    , -7985.5788    , -5283.9910    , -2546.5289    ,
     *   231.85189    ,  3054.4991    ,  5923.6768    ,  8840.9755    ,
     *   11807.584    ,
     *  -5318.3949    , -2658.3665    ,  28.316361    ,  2749.3599    ,
     *   5509.8665    ,  8313.2289    ,  11161.739    ,  14057.000    ,
     *   17000.194    ,
     *   842.98152    ,  3488.5490    ,  6159.0770    ,  8862.3411    ,
     *   11603.508    ,  14386.021    ,  17212.208    ,  20083.688    ,
     *   23001.646    /
        DATA ((ENTHF (J,K),J=  1,  9),K= 73, 81) /
     *   7949.5425    ,  10579.522    ,  13232.661    ,  15916.805    ,
     *   18637.191    ,  21397.320    ,  24199.560    ,  27045.554    ,
     *   29936.493    ,
     *   16143.805    ,  18757.101    ,  21391.657    ,  24055.392    ,
     *   26753.613    ,  29489.884    ,  32266.620    ,  35085.494    ,
     *   37947.712    ,
     *   25588.917    ,  28184.489    ,  30799.342    ,  33441.460    ,
     *   36116.224    ,  38827.262    ,  41577.041    ,  44367.271    ,
     *   47199.178    ,
     *   36471.429    ,  39048.315    ,  41642.444    ,  44261.854    ,
     *   46911.994    ,  49596.558    ,  52318.067    ,  55078.274    ,
     *   57878.429    ,
     *   49004.397    ,  51561.737    ,  54134.249    ,  56730.006    ,
     *   59354.515    ,  62011.530    ,  64703.630    ,  67432.610    ,
     *   70199.755    ,
     *   63430.892    ,  65967.943    ,  68518.094    ,  71089.424    ,
     *   73687.480    ,  76316.068    ,  78977.819    ,  81674.573    ,
     *   84407.652    ,
     *   80027.960    ,  82544.105    ,  85071.314    ,  87617.631    ,
     *   90188.614    ,  92788.108    ,  95418.785    ,  98082.530    ,
     *   100780.70    ,
     *   99111.121    ,  101605.86    ,  104109.70    ,  106630.61    ,
     *   109174.11    ,  111744.05    ,  114343.14    ,  116973.31    ,
     *   119635.95    ,
     *   121039.48    ,  123512.40    ,  125992.59    ,  128487.85    ,
     *   131003.63    ,  133543.76    ,  136110.95    ,  138707.16    ,
     *   141333.81    /
        DATA ((ENTHF (J,K),J= 10, 18),K=  1,  9) /
     *  -26455.730    , -23074.300    , -19619.150    , -16087.895    ,
     *  -12477.865    , -8786.0733    , -5009.1787    , -1143.4451    ,
     *   2815.3117    ,
     *  -26436.639    , -23055.425    , -19600.509    , -16069.508    ,
     *  -12459.755    , -8768.2645    , -4991.6993    , -1126.3268    ,
     *   2832.0333    ,
     *  -26414.075    , -23033.116    , -19578.476    , -16047.776    ,
     *  -12438.349    , -8747.2146    , -4971.0385    , -1106.0923    ,
     *   2851.7990    ,
     *  -26387.643    , -23006.982    , -19552.667    , -16022.318    ,
     *  -12413.273    , -8722.5554    , -4946.8347    , -1082.3875    ,
     *   2874.9552    ,
     *  -26356.934    , -22976.620    , -19522.680    , -15992.739    ,
     *  -12384.138    , -8693.9044    , -4918.7123    , -1054.8443    ,
     *   2901.8618    ,
     *  -26321.525    , -22941.610    , -19488.103    , -15958.632    ,
     *  -12350.543    , -8660.8659    , -4886.2826    , -1023.0818    ,
     *   2932.8912    ,
     *  -26280.980    , -22901.521    , -19448.510    , -15919.576    ,
     *  -12312.072    , -8623.0323    , -4849.1453    , -986.70729    ,
     *   2968.4273    ,
     *  -26234.852    , -22855.912    , -19403.463    , -15875.141    ,
     *  -12268.300    , -8579.9850    , -4806.8891    , -945.31766    ,
     *   3008.8646    ,
     *  -26182.682    , -22804.329    , -19352.516    , -15824.883    ,
     *  -12218.793    , -8531.2955    , -4759.0928    , -898.49988    ,
     *   3054.6073    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 10, 18) /
     *  -26124.006    , -22746.311    , -19295.211    , -15768.353    ,
     *  -12163.106    , -8476.5265    , -4705.3266    , -845.83204    ,
     *   3106.0683    ,
     *  -26058.346    , -22681.387    , -19231.085    , -15705.093    ,
     *  -12100.786    , -8415.2321    , -4645.1521    , -786.88406    ,
     *   3163.6689    ,
     *  -25985.222    , -22609.080    , -19159.664    , -15634.634    ,
     *  -12031.374    , -8346.9593    , -4578.1238    , -721.21842    ,
     *   3227.8378    ,
     *  -25904.143    , -22528.906    , -19080.471    , -15556.506    ,
     *  -11954.403    , -8271.2483    , -4503.7891    , -648.39066    ,
     *   3299.0106    ,
     *  -25814.615    , -22440.375    , -18993.021    , -15470.228    ,
     *  -11869.399    , -8187.6329    , -4421.6893    , -567.94997    ,
     *   3377.6295    ,
     *  -25716.137    , -22342.991    , -18896.822    , -15375.315    ,
     *  -11775.885    , -8095.6413    , -4331.3597    , -479.43959    ,
     *   3464.1427    ,
     *  -25608.203    , -22236.253    , -18791.380    , -15271.279    ,
     *  -11673.376    , -7994.7963    , -4232.3303    , -382.39713    ,
     *   3559.0043    ,
     *  -25490.304    , -22119.656    , -18676.195    , -15157.625    ,
     *  -11561.385    , -7884.6160    , -4124.1260    , -276.35488    ,
     *   3662.6739    ,
     *  -25361.925    , -21992.692    , -18550.762    , -15033.853    ,
     *  -11439.418    , -7764.6134    , -4006.2667    , -160.83998    ,
     *   3775.6166    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 19, 27) /
     *  -25222.549    , -21854.846    , -18414.573    , -14899.461    ,
     *  -11306.978    , -7634.2972    , -3878.2673    , -35.374534    ,
     *   3898.3027    ,
     *  -25071.654    , -21705.601    , -18267.116    , -14753.942    ,
     *  -11163.563    , -7493.1715    , -3739.6385    ,  100.52435    ,
     *   4031.2080    ,
     *  -24948.948    , -21584.232    , -18147.195    , -14635.590    ,
     *  -11046.916    , -7378.3789    , -3626.8675    ,  211.08544    ,
     *   4139.3464    ,
     *  -24819.053    , -21455.748    , -18020.239    , -14510.291    ,
     *  -10923.414    , -7256.8324    , -3507.4526    ,  328.17079    ,
     *   4253.8786    ,
     *  -24681.736    , -21319.919    , -17886.019    , -14377.815    ,
     *  -10792.832    , -7128.3092    , -3381.1732    ,  451.99838    ,
     *   4375.0196    ,
     *  -24536.764    , -21176.512    , -17744.305    , -14237.936    ,
     *  -10654.943    , -6992.5846    , -3247.8072    ,  582.78800    ,
     *   4502.9868    ,
     *  -24383.901    , -21025.292    , -17594.864    , -14090.421    ,
     *  -10509.519    , -6849.4325    , -3107.1304    ,  720.76135    ,
     *   4637.9995    ,
     *  -24222.910    , -20866.025    , -17437.462    , -13935.040    ,
     *  -10356.329    , -6698.6249    , -2958.9171    ,  866.14218    ,
     *   4780.2791    ,
     *  -24053.552    , -20698.473    , -17271.864    , -13771.558    ,
     *  -10195.142    , -6539.9318    , -2802.9392    ,  1019.1563    ,
     *   4930.0493    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 28, 36) /
     *  -23875.587    , -20522.398    , -17097.834    , -13599.741    ,
     *  -10025.725    , -6373.1214    , -2638.9667    ,  1180.0320    ,
     *   5087.5364    ,
     *  -23688.773    , -20337.560    , -16915.131    , -13419.351    ,
     *  -9847.8414    , -6197.9597    , -2466.7673    ,  1348.9997    ,
     *   5252.9691    ,
     *  -23492.868    , -20143.716    , -16723.516    , -13230.148    ,
     *  -9661.2533    , -6014.2102    , -2286.1063    ,  1526.2925    ,
     *   5426.5789    ,
     *  -23287.624    , -19940.622    , -16522.746    , -13031.891    ,
     *  -9465.7205    , -5821.6341    , -2096.7461    ,  1712.1466    ,
     *   5608.6004    ,
     *  -23072.795    , -19728.031    , -16312.574    , -12824.336    ,
     *  -9261.0000    , -5619.9897    , -1898.4464    ,  1906.8008    ,
     *   5799.2712    ,
     *  -22848.128    , -19505.693    , -16092.752    , -12607.235    ,
     *  -9046.8459    , -5409.0322    , -1690.9638    ,  2110.4976    ,
     *   5998.8326    ,
     *  -22613.372    , -19273.356    , -15863.029    , -12380.339    ,
     *  -8823.0089    , -5188.5136    , -1474.0512    ,  2323.4827    ,
     *   6207.5294    ,
     *  -22368.268    , -19030.765    , -15623.150    , -12143.392    ,
     *  -8589.2365    , -4958.1823    , -1247.4581    ,  2546.0061    ,
     *   6425.6108    ,
     *  -22112.557    , -18777.659    , -15372.857    , -11896.139    ,
     *  -8345.2719    , -4717.7826    , -1010.9293    ,  2778.3219    ,
     *   6653.3301    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 37, 45) /
     *  -21845.973    , -18513.775    , -15111.887    , -11638.316    ,
     *  -8090.8543    , -4467.0541    , -764.20563    ,  3020.6888    ,
     *   6890.9458    ,
     *  -21568.249    , -18238.845    , -14839.972    , -11369.658    ,
     *  -7825.7178    , -4205.7318    , -507.02230    ,  3273.3711    ,
     *   7138.7216    ,
     *  -21279.110    , -17952.596    , -14556.840    , -11089.892    ,
     *  -7549.5909    , -3933.5448    , -239.10909    ,  3536.6386    ,
     *   7396.9273    ,
     *  -20978.276    , -17654.747    , -14262.213    , -10798.741    ,
     *  -7262.1961    , -3650.2162    ,  39.810645    ,  3810.7678    ,
     *   7665.8391    ,
     *  -20548.680    , -17229.380    , -13841.404    , -10382.851    ,
     *  -6851.6199    , -3245.3887    ,  438.40761    ,  4202.5984    ,
     *   8050.3047    ,
     *  -20096.051    , -16781.161    , -13397.938    , -9944.5112    ,
     *  -6418.8153    , -2818.5690    ,  858.74450    ,  4615.8993    ,
     *   8455.9520    ,
     *  -19619.605    , -16309.309    , -12931.034    , -9482.9422    ,
     *  -5963.0032    , -2368.9787    ,  1301.5994    ,  5051.4485    ,
     *   8883.5600    ,
     *  -19118.519    , -15813.001    , -12439.872    , -8997.3233    ,
     *  -5483.3643    , -1895.7989    ,  1767.7911    ,  5510.0654    ,
     *   9333.9489    ,
     *  -18591.918    , -15291.364    , -11923.578    , -8486.7839    ,
     *  -4979.0285    , -1398.1600    ,  2258.1890    ,  5992.6198    ,
     *   9807.9895    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 46, 54) /
     *  -18038.862    , -14743.461    , -11381.217    , -7950.3888    ,
     *  -4449.0617    , -875.12855    ,  2773.7265    ,  6500.0452    ,
     *   10306.616    ,
     *  -17458.329    , -14168.269    , -10811.768    , -7387.1189    ,
     *  -3892.4459    , -325.68736    ,  3315.4202    ,  7033.3585    ,
     *   10830.847    ,
     *  -16849.177    , -13564.650    , -10214.095    , -6795.8404    ,
     *  -3308.0491    ,  251.29398    ,  3884.3994    ,  7593.6881    ,
     *   11381.809    ,
     *  -16210.102    , -12931.302    , -9586.8998    , -6175.2571    ,
     *  -2694.5780    ,  857.10619    ,  4481.9525    ,  8182.3204    ,
     *   11960.789    ,
     *  -15539.547    , -12266.673    , -8928.6350    , -5523.8271    ,
     *  -2050.4955    ,  1493.2818    ,  5109.6076    ,  8800.7792    ,
     *   12569.305    ,
     *  -14835.541    , -11568.802    , -8237.3454    , -4839.6031    ,
     *  -1373.8619    ,  2161.7522    ,  5769.2876    ,  9450.9793    ,
     *   13209.264    ,
     *  -14245.219    , -10983.555    , -7657.5409    , -4265.6384    ,
     *  -806.16731    ,  2722.7079    ,  6322.9914    ,  9996.8679    ,
     *   13746.716    ,
     *  -13629.467    , -10373.031    , -7052.6219    , -3666.7302    ,
     *  -213.70974    ,  3308.2365    ,  6901.0681    ,  10566.919    ,
     *   14308.110    ,
     *  -12984.820    , -9733.7882    , -6419.1706    , -3039.4862    ,
     *   406.87668    ,  3921.6756    ,  7506.8253    ,  11164.408    ,
     *   14896.688    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 55, 63) /
     *  -12958.286    , -9707.4753    , -6393.0943    , -3013.6636    ,
     *   432.42732    ,  3946.9344    ,  7531.7704    ,  11189.016    ,
     *   14920.932    ,
     *  -12841.478    , -9591.6384    , -6278.2980    , -2899.9821    ,
     *   544.91347    ,  4058.1377    ,  7641.5955    ,  11297.359    ,
     *   15027.677    ,
     *  -12647.643    , -9399.4103    , -6087.7908    , -2711.3188    ,
     *   731.59999    ,  4242.7031    ,  7823.8825    ,  11477.195    ,
     *   15204.873    ,
     *  -12446.881    , -9200.3055    , -5890.4613    , -2515.8910    ,
     *   924.98931    ,  4433.9055    ,  8012.7361    ,  11663.522    ,
     *   15388.480    ,
     *  -11541.358    , -8302.1777    , -5000.2505    , -1634.1579    ,
     *   1797.6396    ,  5296.8161    ,  8865.1914    ,  12504.740    ,
     *   16217.602    ,
     *  -10494.797    , -7264.0022    , -3971.0461    , -614.55281    ,
     *   2806.9678    ,  6295.1334    ,  9851.6995    ,  13478.567    ,
     *   17177.794    ,
     *  -9285.1256    , -6063.8144    , -2780.9973    ,  564.65554    ,
     *   3974.5805    ,  7450.3338    ,  10993.601    ,  14606.203    ,
     *   18290.108    ,
     *  -7886.7947    , -4676.1799    , -1404.7886    ,  1928.6589    ,
     *   5325.5407    ,  8787.3465    ,  12315.686    ,  15912.295    ,
     *   19579.043    ,
     *  -6270.2344    , -3071.6455    ,  186.91142    ,  3506.6624    ,
     *   6888.9230    ,  10335.112    ,  13846.756    ,  17425.502    ,
     *   21073.116    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 64, 72) /
     *  -4401.2210    , -1216.1058    ,  2028.0862    ,  5332.5237    ,
     *   8698.4561    ,  12127.226    ,  15620.275    ,  19179.151    ,
     *   22805.513    ,
     *  -2240.1511    ,  929.92654    ,  4158.1037    ,  7445.4891    ,
     *   10793.262    ,  14202.686    ,  17675.112    ,  21211.988    ,
     *   24814.857    ,
     *   258.79263    ,  3412.1579    ,  6622.5579    ,  9891.0389    ,
     *   13218.708    ,  16606.745    ,  20056.409    ,  23569.041    ,
     *   27146.070    ,
     *   3148.5955    ,  6283.4729    ,  9474.2319    ,  12721.855    ,
     *   16027.376    ,  19391.889    ,  22816.557    ,  26302.616    ,
     *   29851.373    ,
     *   6490.5004    ,  9605.0275    ,  12774.197    ,  15998.926    ,
     *   19280.174    ,  22618.949    ,  26016.320    ,  29473.412    ,
     *   32991.416    ,
     *   10355.245    ,  13447.492    ,  16593.058    ,  19792.797    ,
     *   23047.592    ,  26358.370    ,  29726.100    ,  33151.804    ,
     *   36636.553    ,
     *   14824.462    ,  17892.457    ,  21012.368    ,  24184.987    ,
     *   27411.127    ,  30691.629    ,  34027.371    ,  37419.271    ,
     *   40868.285    ,
     *   19992.263    ,  23034.018    ,  26126.214    ,  29269.584    ,
     *   32464.872    ,  35712.841    ,  39014.278    ,  42370.004    ,
     *   45780.864    ,
     *   25967.007    ,  28980.555    ,  32043.002    ,  35155.028    ,
     *   38317.314    ,  41530.547    ,  44795.434    ,  48112.700    ,
     *   51483.089    /
        DATA ((ENTHF (J,K),J= 10, 18),K= 73, 81) /
     *   32873.296    ,  35856.722    ,  38887.448    ,  41966.107    ,
     *   45093.321    ,  48269.712    ,  51495.910    ,  54772.555    ,
     *   58100.298    ,
     *   40854.189    ,  43805.670    ,  46802.801    ,  49846.177    ,
     *   52936.370    ,  56073.943    ,  59259.457    ,  62493.479    ,
     *   65776.576    ,
     *   50073.682    ,  52991.520    ,  55953.317    ,  58959.637    ,
     *   62011.011    ,  65107.951    ,  68250.962    ,  71440.545    ,
     *   74677.197    ,
     *   60719.468    ,  63602.125    ,  66527.013    ,  69494.676    ,
     *   72505.611    ,  75560.292    ,  78659.177    ,  81802.714    ,
     *   84991.342    ,
     *   73006.018    ,  75852.142    ,  78738.738    ,  81666.335    ,
     *   84635.410    ,  87646.409    ,  90699.756    ,  93795.858    ,
     *   96935.107    ,
     *   87178.034    ,  89986.477    ,  92833.600    ,  95719.927    ,
     *   98645.928    ,  101612.03    ,  104618.64    ,  107666.13    ,
     *   110754.86    ,
     *   103514.31    ,  106284.14    ,  109090.81    ,  111934.87    ,
     *   114816.78    ,  117736.97    ,  120695.84    ,  123693.74    ,
     *   126731.01    ,
     *   122332.09    ,  125062.56    ,  127828.00    ,  130628.98    ,
     *   133465.97    ,  136339.40    ,  139249.68    ,  142197.16    ,
     *   145182.20    ,
     *   143991.98    ,  146682.51    ,  149406.10    ,  152163.32    ,
     *   154954.68    ,  157780.63    ,  160641.60    ,  163537.95    ,
     *   166470.04    /
        DATA ((ENTHF (J,K),J= 19, 27),K=  1,  9) /
     *   6871.7904    ,  11031.287    ,  14265.067    ,  17564.751    ,
     *   20933.617    ,  24375.316    ,  27893.940    ,  31494.104    ,
     *   35181.042    ,
     *   6888.0741    ,  11047.086    ,  14280.461    ,  17579.706    ,
     *   20948.093    ,  24389.267    ,  27907.315    ,  31506.844    ,
     *   35193.079    ,
     *   6907.3229    ,  11065.762    ,  14298.660    ,  17597.386    ,
     *   20965.206    ,  24405.761    ,  27923.129    ,  31521.909    ,
     *   35207.315    ,
     *   6929.8740    ,  11087.644    ,  14319.982    ,  17618.101    ,
     *   20985.259    ,  24425.089    ,  27941.662    ,  31539.565    ,
     *   35224.000    ,
     *   6956.0784    ,  11113.070    ,  14344.761    ,  17642.174    ,
     *   21008.564    ,  24447.553    ,  27963.204    ,  31560.090    ,
     *   35243.400    ,
     *   6986.2991    ,  11142.396    ,  14373.340    ,  17669.942    ,
     *   21035.446    ,  24473.469    ,  27988.057    ,  31583.773    ,
     *   35265.788    ,
     *   7020.9106    ,  11175.984    ,  14406.074    ,  17701.749    ,
     *   21066.242    ,  24503.159    ,  28016.534    ,  31610.912    ,
     *   35291.448    ,
     *   7060.2978    ,  11214.209    ,  14443.330    ,  17737.951    ,
     *   21101.297    ,  24536.958    ,  28048.955    ,  31641.817    ,
     *   35320.673    ,
     *   7104.8551    ,  11257.454    ,  14485.481    ,  17778.914    ,
     *   21140.964    ,  24575.210    ,  28085.654    ,  31676.804    ,
     *   35353.767    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 10, 18) /
     *   7154.9857    ,  11306.112    ,  14532.912    ,  17825.012    ,
     *   21185.609    ,  24618.266    ,  28126.968    ,  31716.199    ,
     *   35391.040    ,
     *   7211.1012    ,  11360.584    ,  14586.015    ,  17876.626    ,
     *   21235.603    ,  24666.488    ,  28173.247    ,  31760.338    ,
     *   35432.813    ,
     *   7273.6204    ,  11421.279    ,  14645.188    ,  17934.148    ,
     *   21291.325    ,  24720.244    ,  28224.847    ,  31809.565    ,
     *   35479.416    ,
     *   7342.9695    ,  11488.610    ,  14710.839    ,  17997.974    ,
     *   21353.164    ,  24779.911    ,  28282.133    ,  31864.231    ,
     *   35531.186    ,
     *   7419.5812    ,  11563.002    ,  14783.382    ,  18068.509    ,
     *   21421.513    ,  24845.873    ,  28345.477    ,  31924.696    ,
     *   35588.470    ,
     *   7503.8944    ,  11644.883    ,  14863.237    ,  18146.166    ,
     *   21496.775    ,  24918.521    ,  28415.261    ,  31991.329    ,
     *   35651.623    ,
     *   7596.3542    ,  11734.688    ,  14950.832    ,  18231.361    ,
     *   21579.360    ,  24998.255    ,  28491.873    ,  32064.507    ,
     *   35721.011    ,
     *   7697.4115    ,  11832.859    ,  15046.599    ,  18324.521    ,
     *   21669.683    ,  25085.482    ,  28575.709    ,  32144.617    ,
     *   35797.007    ,
     *   7807.5229    ,  11939.842    ,  15150.980    ,  18426.078    ,
     *   21768.169    ,  25180.617    ,  28667.175    ,  32232.052    ,
     *   35879.995    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 19, 27) /
     *   7927.1506    ,  12056.092    ,  15264.420    ,  18536.471    ,
     *   21875.248    ,  25284.081    ,  28766.684    ,  32327.217    ,
     *   35970.371    ,
     *   8056.7626    ,  12182.068    ,  15387.372    ,  18656.145    ,
     *   21991.358    ,  25396.306    ,  28874.659    ,  32430.527    ,
     *   36068.538    ,
     *   8162.2366    ,  12284.601    ,  15487.460    ,  18753.583    ,
     *   22085.917    ,  25487.726    ,  28962.647    ,  32514.749    ,
     *   36148.612    ,
     *   8273.9614    ,  12393.229    ,  15593.513    ,  18856.846    ,
     *   22186.149    ,  25584.656    ,  29055.968    ,  32604.110    ,
     *   36233.612    ,
     *   8392.1494    ,  12508.159    ,  15705.736    ,  18966.138    ,
     *   22292.257    ,  25687.295    ,  29154.816    ,  32698.803    ,
     *   36323.731    ,
     *   8517.0151    ,  12629.605    ,  15824.341    ,  19081.666    ,
     *   22404.444    ,  25795.846    ,  29259.394    ,  32799.025    ,
     *   36419.163    ,
     *   8648.7752    ,  12757.779    ,  15949.538    ,  19203.640    ,
     *   22522.919    ,  25910.513    ,  29369.903    ,  32904.979    ,
     *   36520.108    ,
     *   8787.6489    ,  12892.900    ,  16081.543    ,  19332.272    ,
     *   22647.893    ,  26031.506    ,  29486.551    ,  33016.870    ,
     *   36626.769    ,
     *   8933.8577    ,  13035.185    ,  16220.573    ,  19467.780    ,
     *   22779.580    ,  26159.037    ,  29609.550    ,  33134.906    ,
     *   36739.354    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 28, 36) /
     *   9087.6258    ,  13184.858    ,  16366.848    ,  19610.381    ,
     *   22918.198    ,  26293.324    ,  29739.113    ,  33259.303    ,
     *   36858.077    ,
     *   9249.1802    ,  13342.144    ,  16520.593    ,  19760.299    ,
     *   23063.968    ,  26434.585    ,  29875.461    ,  33390.277    ,
     *   36983.156    ,
     *   9418.7507    ,  13507.270    ,  16682.035    ,  19917.759    ,
     *   23217.114    ,  26583.046    ,  30018.817    ,  33528.054    ,
     *   37114.814    ,
     *   9596.5705    ,  13680.468    ,  16851.405    ,  20082.992    ,
     *   23377.867    ,  26738.935    ,  30169.409    ,  33672.860    ,
     *   37253.278    ,
     *   9782.8760    ,  13861.975    ,  17028.936    ,  20256.231    ,
     *   23546.460    ,  26902.484    ,  30327.470    ,  33824.929    ,
     *   37398.784    ,
     *   9977.9074    ,  14052.028    ,  17214.868    ,  20437.715    ,
     *   23723.130    ,  27073.933    ,  30493.238    ,  33984.501    ,
     *   37551.571    ,
     *   10181.909    ,  14250.872    ,  17409.444    ,  20627.685    ,
     *   23908.120    ,  27253.523    ,  30666.957    ,  34151.818    ,
     *   37711.884    ,
     *   10395.128    ,  14458.754    ,  17612.912    ,  20826.391    ,
     *   24101.678    ,  27441.503    ,  30848.876    ,  34327.131    ,
     *   37879.976    ,
     *   10617.819    ,  14675.928    ,  17825.523    ,  21034.084    ,
     *   24304.058    ,  27638.127    ,  31039.250    ,  34510.697    ,
     *   38056.105    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 37, 45) /
     *   10850.239    ,  14902.650    ,  18047.536    ,  21251.024    ,
     *   24515.517    ,  27843.655    ,  31238.339    ,  34702.779    ,
     *   38240.537    ,
     *   11092.653    ,  15139.185    ,  18279.216    ,  21477.474    ,
     *   24736.323    ,  28058.353    ,  31446.413    ,  34903.647    ,
     *   38433.544    ,
     *   11345.329    ,  15385.802    ,  18520.832    ,  21713.706    ,
     *   24966.746    ,  28282.495    ,  31663.746    ,  35113.579    ,
     *   38635.407    ,
     *   11608.544    ,  15642.779    ,  18772.662    ,  21959.998    ,
     *   25207.067    ,  28516.362    ,  31890.622    ,  35332.860    ,
     *   38846.415    ,
     *   11984.972    ,  16010.414    ,  19133.045    ,  22312.583    ,
     *   25551.248    ,  28851.469    ,  32215.904    ,  35647.481    ,
     *   39149.431    ,
     *   12382.274    ,  16398.591    ,  19513.703    ,  22685.161    ,
     *   25915.127    ,  29205.961    ,  32560.243    ,  35980.811    ,
     *   39470.792    ,
     *   12801.229    ,  16808.092    ,  19915.422    ,  23078.523    ,
     *   26299.497    ,  29580.636    ,  32924.442    ,  36333.663    ,
     *   39811.320    ,
     *   13242.659    ,  17239.744    ,  20339.029    ,  23493.498    ,
     *   26705.192    ,  29976.334    ,  33309.349    ,  36706.892    ,
     *   40171.882    ,
     *   13707.438    ,  17694.421    ,  20785.402    ,  23930.968    ,
     *   27133.099    ,  30393.949    ,  33715.864    ,  37101.407    ,
     *   40553.394    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 46, 54) /
     *   14196.500    ,  18173.061    ,  21255.484    ,  24391.879    ,
     *   27584.169    ,  30834.436    ,  34144.948    ,  37518.178    ,
     *   40956.837    ,
     *   14710.866    ,  18676.687    ,  21750.296    ,  24877.257    ,
     *   28059.430    ,  31298.830    ,  34597.643    ,  37958.255    ,
     *   41383.271    ,
     *   15251.663    ,  19206.427    ,  22270.972    ,  25388.237    ,
     *   28560.022    ,  31788.272    ,  35075.096    ,  38422.790    ,
     *   41833.857    ,
     *   15820.176    ,  19763.567    ,  22818.795    ,  25926.104    ,
     *   29087.231    ,  32304.053    ,  35578.602    ,  38913.083    ,
     *   42309.899    ,
     *   16417.921    ,  20349.619    ,  23395.278    ,  26492.368    ,
     *   29642.567    ,  32847.683    ,  36109.669    ,  39430.644    ,
     *   42812.911    ,
     *   17046.796    ,  20966.473    ,  24002.303    ,  27088.907    ,
     *   30227.902    ,  33421.028    ,  36670.161    ,  39977.333    ,
     *   43344.749    ,
     *   17575.126    ,  21484.917    ,  24512.672    ,  27590.667    ,
     *   30720.472    ,  33903.770    ,  37142.380    ,  40438.262    ,
     *   43793.544    ,
     *   18127.165    ,  22026.829    ,  25046.316    ,  28115.504    ,
     *   31235.912    ,  34409.174    ,  37637.043    ,  40921.414    ,
     *   44264.336    ,
     *   18706.120    ,  22595.374    ,  25606.370    ,  28666.519    ,
     *   31777.293    ,  34940.270    ,  38157.145    ,  41429.743    ,
     *   44760.037    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 55, 63) /
     *   18729.971    ,  22618.801    ,  25629.451    ,  28689.233    ,
     *   31799.615    ,  34962.173    ,  38178.600    ,  41450.719    ,
     *   44780.500    ,
     *   18834.992    ,  22721.958    ,  25731.088    ,  28789.253    ,
     *   31897.912    ,  35058.632    ,  38273.095    ,  41543.113    ,
     *   44870.641    ,
     *   19009.339    ,  22893.225    ,  25899.846    ,  28955.340    ,
     *   32061.154    ,  35218.840    ,  38430.062    ,  41696.612    ,
     *   45020.424    ,
     *   19190.012    ,  23070.726    ,  26074.762    ,  29127.507    ,
     *   32230.394    ,  35384.958    ,  38592.845    ,  41855.829    ,
     *   45175.820    ,
     *   20006.093    ,  23872.725    ,  26865.292    ,  29905.845    ,
     *   32995.757    ,  36136.493    ,  39329.623    ,  42576.834    ,
     *   45879.941    ,
     *   20951.601    ,  24802.394    ,  27782.075    ,  30808.946    ,
     *   33884.312    ,  37009.563    ,  40186.189    ,  43415.783    ,
     *   46700.057    ,
     *   22047.436    ,  25880.474    ,  28845.732    ,  31857.303    ,
     *   34916.422    ,  38024.402    ,  41182.643    ,  44392.642    ,
     *   47656.000    ,
     *   23317.943    ,  27131.159    ,  30080.333    ,  33074.865    ,
     *   36115.915    ,  39204.713    ,  42342.565    ,  45530.866    ,
     *   48771.104    ,
     *   24791.493    ,  28582.666    ,  31513.982    ,  34489.623    ,
     *   37510.668    ,  40578.259    ,  43693.609    ,  46858.003    ,
     *   50072.814    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 64, 72) /
     *   26501.134    ,  30267.910    ,  33179.492    ,  36134.286    ,
     *   39133.291    ,  42177.558    ,  45268.199    ,  48406.393    ,
     *   51593.389    ,
     *   28485.366    ,  32225.269    ,  35115.152    ,  38047.063    ,
     *   41021.914    ,  44040.664    ,  47104.327    ,  50213.968    ,
     *   53370.716    ,
     *   30789.010    ,  34499.471    ,  37365.625    ,  40272.554    ,
     *   43221.083    ,  46212.080    ,  49246.456    ,  52325.168    ,
     *   55449.223    ,
     *   33464.213    ,  37142.596    ,  39982.951    ,  42862.766    ,
     *   45782.782    ,  48743.777    ,  51746.559    ,  54791.977    ,
     *   57880.920    ,
     *   36571.582    ,  40215.225    ,  43027.697    ,  45878.265    ,
     *   48767.588    ,  51696.352    ,  54665.269    ,  57675.082    ,
     *   60726.567    ,
     *   40181.468    ,  43787.721    ,  46570.248    ,  49389.470    ,
     *   52245.965    ,  55140.332    ,  58073.190    ,  61045.182    ,
     *   64056.974    ,
     *   44375.408    ,  47941.674    ,  50692.252    ,  53478.098    ,
     *   56299.714    ,  59157.617    ,  62052.338    ,  64984.426    ,
     *   67954.447    ,
     *   49247.734    ,  52771.518    ,  55488.231    ,  58238.775    ,
     *   61023.581    ,  63843.089    ,  66697.749    ,  69588.024    ,
     *   72514.386    ,
     *   54907.366    ,  58386.315    ,  61067.371    ,  63780.826    ,
     *   66527.044    ,  69306.394    ,  72119.254    ,  74966.007    ,
     *   77847.044    /
        DATA ((ENTHF (J,K),J= 19, 27),K= 73, 81) /
     *   61479.803    ,  64911.742    ,  67555.503    ,  70230.246    ,
     *   72936.276    ,  75673.901    ,  78443.432    ,  81245.183    ,
     *   84079.472    ,
     *   69109.321    ,  72492.289    ,  75097.289    ,  77731.884    ,
     *   80396.327    ,  83090.871    ,  85815.771    ,  88571.280    ,
     *   91357.651    ,
     *   77961.413    ,  81293.683    ,  83858.646    ,  86451.856    ,
     *   89073.524    ,  91723.854    ,  94403.053    ,  97111.321    ,
     *   99848.859    ,
     *   88225.490    ,  91505.579    ,  94029.424    ,  96580.217    ,
     *   99158.131    ,  101763.33    ,  104395.99    ,  107056.25    ,
     *   109744.28    ,
     *   100117.88    ,  103344.55    ,  105826.39    ,  108333.93    ,
     *   110867.31    ,  113426.67    ,  116012.15    ,  118623.86    ,
     *   121261.94    ,
     *   113885.18    ,  117057.41    ,  119496.53    ,  121960.15    ,
     *   124448.40    ,  126961.40    ,  129499.25    ,  132062.05    ,
     *   134649.90    ,
     *   129807.99    ,  132924.96    ,  135320.78    ,  137739.97    ,
     *   140182.64    ,  142648.89    ,  145138.81    ,  147652.47    ,
     *   150189.97    ,
     *   148205.08    ,  151266.12    ,  153618.18    ,  155992.53    ,
     *   158389.27    ,  160808.49    ,  163250.26    ,  165714.66    ,
     *   168201.75    ,
     *   169438.19    ,  172442.69    ,  174750.58    ,  177079.72    ,
     *   179430.22    ,  181802.15    ,  184195.59    ,  186610.62    ,
     *   189047.28    /
        DATA ((ENTHF (J,K),J= 28, 36),K=  1,  9) /
     *   38960.739    ,  42840.087    ,  46827.099    ,  50931.187    ,
     *   55163.531    ,  59537.593    ,  64069.834    ,  68780.759    ,
     *   73696.478    ,
     *   38971.994    ,  42850.467    ,  46836.494    ,  50939.465    ,
     *   55170.532    ,  59543.119    ,  64073.639    ,  68782.528    ,
     *   73695.797    ,
     *   38985.306    ,  42862.746    ,  46847.611    ,  50949.263    ,
     *   55178.823    ,  59549.671    ,  64078.162    ,  68784.650    ,
     *   73695.032    ,
     *   39000.912    ,  42877.144    ,  46860.649    ,  50960.761    ,
     *   55188.559    ,  59557.375    ,  64083.494    ,  68787.178    ,
     *   73694.191    ,
     *   39019.060    ,  42893.892    ,  46875.821    ,  50974.146    ,
     *   55199.903    ,  59566.364    ,  64089.737    ,  68790.174    ,
     *   73693.286    ,
     *   39040.007    ,  42913.228    ,  46893.344    ,  50989.615    ,
     *   55213.026    ,  59576.781    ,  64096.998    ,  68793.706    ,
     *   73692.341    ,
     *   39064.021    ,  42935.403    ,  46913.450    ,  51007.376    ,
     *   55228.108    ,  59588.775    ,  64105.393    ,  68797.851    ,
     *   73691.385    ,
     *   39091.380    ,  42960.675    ,  46936.374    ,  51027.642    ,
     *   55245.339    ,  59602.509    ,  64115.051    ,  68802.698    ,
     *   73690.461    ,
     *   39122.369    ,  42989.312    ,  46962.367    ,  51050.640    ,
     *   55264.919    ,  59618.151    ,  64126.108    ,  68808.345    ,
     *   73689.625    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 10, 18) /
     *   39157.284    ,  43021.591    ,  46991.684    ,  51076.604    ,
     *   55287.057    ,  59635.884    ,  64138.714    ,  68814.906    ,
     *   73688.947    ,
     *   39196.429    ,  43057.800    ,  47024.593    ,  51105.780    ,
     *   55311.975    ,  59655.902    ,  64153.032    ,  68822.508    ,
     *   73688.515    ,
     *   39240.117    ,  43098.234    ,  47061.371    ,  51138.423    ,
     *   55339.905    ,  59678.410    ,  64169.238    ,  68831.296    ,
     *   73688.436    ,
     *   39288.672    ,  43143.199    ,  47102.306    ,  51174.801    ,
     *   55371.092    ,  59703.630    ,  64187.525    ,  68841.430    ,
     *   73688.836    ,
     *   39342.424    ,  43193.011    ,  47147.695    ,  51215.192    ,
     *   55405.793    ,  59731.794    ,  64208.103    ,  68853.093    ,
     *   73689.867    ,
     *   39401.716    ,  43247.996    ,  47197.848    ,  51259.889    ,
     *   55444.281    ,  59763.155    ,  64231.198    ,  68866.487    ,
     *   73691.707    ,
     *   39466.899    ,  43308.492    ,  47253.088    ,  51309.196    ,
     *   55486.843    ,  59797.980    ,  64257.059    ,  68881.838    ,
     *   73694.558    ,
     *   39538.335    ,  43374.846    ,  47313.748    ,  51363.433    ,
     *   55533.781    ,  59836.554    ,  64285.953    ,  68899.396    ,
     *   73698.654    ,
     *   39616.396    ,  43447.420    ,  47380.175    ,  51422.933    ,
     *   55585.415    ,  59879.183    ,  64318.171    ,  68919.438    ,
     *   73704.259    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 19, 27) /
     *   39701.467    ,  43526.585    ,  47452.731    ,  51488.045    ,
     *   55642.083    ,  59926.192    ,  64354.027    ,  68942.268    ,
     *   73711.670    ,
     *   39793.942    ,  43612.728    ,  47531.792    ,  51559.135    ,
     *   55704.139    ,  59977.927    ,  64393.858    ,  68968.217    ,
     *   73721.217    ,
     *   39869.425    ,  43683.108    ,  47596.468    ,  51617.396    ,
     *   55755.136    ,  60020.633    ,  64427.011    ,  68990.247    ,
     *   73730.125    ,
     *   39949.604    ,  43757.929    ,  47665.304    ,  51679.506    ,
     *   55809.635    ,  60066.451    ,  64462.841    ,  69014.459    ,
     *   73740.652    ,
     *   40034.666    ,  43837.377    ,  47738.483    ,  51745.645    ,
     *   55867.814    ,  60115.561    ,  64501.526    ,  69041.033    ,
     *   73752.984    ,
     *   40124.806    ,  43921.642    ,  47816.193    ,  51816.000    ,
     *   55929.860    ,  60168.150    ,  64543.253    ,  69070.162    ,
     *   73767.320    ,
     *   40220.219    ,  44010.920    ,  47898.630    ,  51890.766    ,
     *   55995.967    ,  60224.411    ,  64588.222    ,  69102.049    ,
     *   73783.872    ,
     *   40321.109    ,  44105.411    ,  47985.994    ,  51970.142    ,
     *   56066.337    ,  60284.549    ,  64636.639    ,  69136.908    ,
     *   73802.864    ,
     *   40427.682    ,  44205.324    ,  48078.491    ,  52054.336    ,
     *   56141.177    ,  60348.775    ,  64688.722    ,  69174.963    ,
     *   73824.532    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 28, 36) /
     *   40540.152    ,  44310.870    ,  48176.334    ,  52143.563    ,
     *   56220.705    ,  60417.310    ,  64744.696    ,  69216.449    ,
     *   73849.124    ,
     *   40658.735    ,  44422.268    ,  48279.743    ,  52238.043    ,
     *   56305.146    ,  60490.384    ,  64804.798    ,  69261.613    ,
     *   73876.901    ,
     *   40783.657    ,  44539.741    ,  48388.943    ,  52338.006    ,
     *   56394.731    ,  60568.234    ,  64869.275    ,  69310.714    ,
     *   73908.137    ,
     *   40915.144    ,  44663.521    ,  48504.168    ,  52443.687    ,
     *   56489.703    ,  60651.109    ,  64938.383    ,  69364.019    ,
     *   73943.118    ,
     *   41053.434    ,  44793.845    ,  48625.658    ,  52555.330    ,
     *   56590.309    ,  60739.263    ,  65012.388    ,  69421.808    ,
     *   73982.139    ,
     *   41198.767    ,  44930.955    ,  48753.658    ,  52673.186    ,
     *   56696.807    ,  60832.964    ,  65091.567    ,  69484.371    ,
     *   74025.511    ,
     *   41351.391    ,  45075.104    ,  48888.424    ,  52797.515    ,
     *   56809.463    ,  60932.486    ,  65176.204    ,  69552.009    ,
     *   74073.553    ,
     *   41511.560    ,  45226.548    ,  49030.218    ,  52928.585    ,
     *   56928.553    ,  61038.111    ,  65266.597    ,  69625.034    ,
     *   74126.596    ,
     *   41679.536    ,  45385.552    ,  49179.308    ,  53066.670    ,
     *   57054.358    ,  61150.135    ,  65363.052    ,  69703.767    ,
     *   74184.985    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 37, 45) /
     *   41855.587    ,  45552.389    ,  49335.974    ,  53212.056    ,
     *   57187.173    ,  61268.860    ,  65465.883    ,  69788.542    ,
     *   74249.071    ,
     *   42039.990    ,  45727.340    ,  49500.500    ,  53365.036    ,
     *   57327.298    ,  61394.598    ,  65575.418    ,  69879.700    ,
     *   74319.219    ,
     *   42233.029    ,  45910.693    ,  49673.183    ,  53525.910    ,
     *   57475.045    ,  61527.672    ,  65691.993    ,  69977.595    ,
     *   74395.803    ,
     *   42434.996    ,  46102.747    ,  49854.325    ,  53694.992    ,
     *   57630.735    ,  61668.413    ,  65815.953    ,  70082.592    ,
     *   74479.209    ,
     *   42725.343    ,  46379.218    ,  50115.540    ,  53939.367    ,
     *   57856.439    ,  61873.312    ,  65997.540    ,  70237.892    ,
     *   74604.655    ,
     *   43033.653    ,  46673.249    ,  50393.897    ,  54200.449    ,
     *   58098.401    ,  62094.011    ,  66194.465    ,  70408.077    ,
     *   74744.558    ,
     *   43360.758    ,  46985.690    ,  50690.262    ,  54479.126    ,
     *   58357.533    ,  62331.451    ,  66407.706    ,  70594.168    ,
     *   74899.991    ,
     *   43707.539    ,  47317.434    ,  51005.546    ,  54776.328    ,
     *   58634.792    ,  62586.619    ,  66638.284    ,  70797.228    ,
     *   75072.068    ,
     *   44074.923    ,  47669.426    ,  51340.711    ,  55093.038    ,
     *   58931.185    ,  62860.551    ,  66887.272    ,  71018.370    ,
     *   75261.946    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 46, 54) /
     *   44463.905    ,  48042.670    ,  51696.780    ,  55430.300    ,
     *   59247.779    ,  63154.342    ,  67155.795    ,  71258.757    ,
     *   75470.835    ,
     *   44875.553    ,  48438.251    ,  52074.852    ,  55789.231    ,
     *   59585.713    ,  63469.158    ,  67445.050    ,  71519.622    ,
     *   75700.006    ,
     *   45311.039    ,  48857.353    ,  52476.125    ,  56171.046    ,
     *   59946.223    ,  63806.256    ,  67756.321    ,  71802.279    ,
     *   75950.808    ,
     *   45771.676    ,  49301.297    ,  52901.932    ,  56577.091    ,
     *   60330.670    ,  64167.018    ,  68091.013    ,  72108.157    ,
     *   76224.698    ,
     *   46258.982    ,  49771.605    ,  53353.802    ,  57008.905    ,
     *   60740.604    ,  64553.005    ,  68450.700    ,  72438.849    ,
     *   76523.287    ,
     *   46774.807    ,  50270.128    ,  53833.584    ,  57468.336    ,
     *   61177.873    ,  64966.068    ,  68837.237    ,  72796.212    ,
     *   76848.437    ,
     *   47210.535    ,  50691.755    ,  54239.959    ,  57858.172    ,
     *   61549.730    ,  65318.322    ,  69168.051    ,  73103.498    ,
     *   77129.806    ,
     *   47668.032    ,  51134.920    ,  54667.641    ,  58269.090    ,
     *   61942.448    ,  65691.229    ,  69519.329    ,  73431.086    ,
     *   77431.353    ,
     *   48150.163    ,  51602.440    ,  55119.398    ,  58703.800    ,
     *   62358.681    ,  66087.381    ,  69893.595    ,  73781.424    ,
     *   77755.448    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 55, 63) /
     *   48170.075    ,  51621.760    ,  55138.078    ,  58721.790    ,
     *   62375.922    ,  66103.809    ,  69909.138    ,  73796.001    ,
     *   77768.966    ,
     *   48257.797    ,  51706.878    ,  55220.391    ,  58801.071    ,
     *   62451.920    ,  66176.242    ,  69977.690    ,  73860.316    ,
     *   77828.639    ,
     *   48403.589    ,  51848.379    ,  55357.266    ,  58932.950    ,
     *   62578.391    ,  66296.844    ,  70091.904    ,  73967.558    ,
     *   77928.247    ,
     *   48554.884    ,  51995.265    ,  55499.402    ,  59069.957    ,
     *   62709.848    ,  66422.280    ,  70210.791    ,  74079.303    ,
     *   78032.175    ,
     *   49240.901    ,  52661.833    ,  56145.038    ,  59693.018    ,
     *   63308.509    ,  66994.505    ,  70754.303    ,  74591.539    ,
     *   78510.246    ,
     *   50040.853    ,  53440.160    ,  56900.129    ,  60423.097    ,
     *   64011.606    ,  67668.432    ,  71396.619    ,  75199.514    ,
     *   79080.809    ,
     *   50974.439    ,  54349.809    ,  57784.109    ,  61279.498    ,
     *   64838.321    ,  68463.130    ,  72156.708    ,  75922.104    ,
     *   79762.668    ,
     *   52064.873    ,  55413.881    ,  58819.965    ,  62285.108    ,
     *   65811.449    ,  69401.311    ,  73057.215    ,  76781.911    ,
     *   80578.406    ,
     *   53339.502    ,  56659.630    ,  60034.874    ,  63467.031    ,
     *   66958.038    ,  70509.984    ,  74125.131    ,  77805.930    ,
     *   81555.052    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 64, 72) /
     *   54830.517    ,  58119.190    ,  61460.920    ,  64857.322    ,
     *   68310.127    ,  71821.197    ,  75392.534    ,  79026.302    ,
     *   82724.842    ,
     *   56575.767    ,  59830.387    ,  63135.924    ,  66493.813    ,
     *   69905.584    ,  73372.874    ,  76897.439    ,  80481.162    ,
     *   84126.071    ,
     *   58619.684    ,  61837.672    ,  65104.376    ,  68421.054    ,
     *   71789.044    ,  75209.768    ,  78684.742    ,  82215.588    ,
     *   85804.037    ,
     *   61014.323    ,  64193.166    ,  67418.484    ,  70691.366    ,
     *   74012.966    ,  77384.503    ,  80807.271    ,  84282.644    ,
     *   87812.083    ,
     *   63820.534    ,  66957.830    ,  70139.343    ,  73366.005    ,
     *   76638.795    ,  79958.747    ,  83326.946    ,  86744.541    ,
     *   90212.747    ,
     *   67109.262    ,  70202.765    ,  73338.236    ,  76516.461    ,
     *   79738.260    ,  83004.492    ,  86316.057    ,  89673.902    ,
     *   93079.020    ,
     *   70962.987    ,  74010.652    ,  77098.067    ,  80225.886    ,
     *   83394.785    ,  86605.468    ,  89858.669    ,  93155.152    ,
     *   96495.719    ,
     *   75477.323    ,  78477.335    ,  81514.939    ,  84590.664    ,
     *   87705.060    ,  90858.694    ,  94052.153    ,  97286.047    ,
     *   100561.01    ,
     *   80762.764    ,  83713.572    ,  86699.887    ,  89722.132    ,
     *   92780.745    ,  95876.175    ,  99008.882    ,  102179.34    ,
     *   105388.04    /
        DATA ((ENTHF (J,K),J= 28, 36),K= 73, 81) /
     *   86946.618    ,  89846.949    ,  92780.792    ,  95748.484    ,
     *   98750.363    ,  101786.78    ,  104858.08    ,  107964.63    ,
     *   111106.81    ,
     *   94175.138    ,  97023.997    ,  99904.484    ,  102816.86    ,
     *   105761.37    ,  108738.29    ,  111747.89    ,  114790.42    ,
     *   117866.15    ,
     *   102615.87    ,  105412.54    ,  108239.06    ,  111095.64    ,
     *   113982.47    ,  116899.73    ,  119847.61    ,  122826.31    ,
     *   125836.02    ,
     *   112460.24    ,  115204.26    ,  117976.49    ,  120777.07    ,
     *   123606.14    ,  126463.84    ,  129350.29    ,  132265.64    ,
     *   135209.99    ,
     *   123926.49    ,  126617.62    ,  129335.44    ,  132080.04    ,
     *   134851.53    ,  137650.00    ,  140475.52    ,  143328.18    ,
     *   146208.06    ,
     *   137262.88    ,  139901.07    ,  142564.55    ,  145253.38    ,
     *   147967.63    ,  150707.35    ,  153472.60    ,  156263.41    ,
     *   159079.84    ,
     *   152751.35    ,  155336.68    ,  157946.01    ,  160579.39    ,
     *   163236.86    ,  165918.45    ,  168624.18    ,  171354.07    ,
     *   174108.14    ,
     *   170711.58    ,  173244.20    ,  175799.66    ,  178377.97    ,
     *   180979.17    ,  183603.26    ,  186250.26    ,  188920.17    ,
     *   191612.98    ,
     *   191505.63    ,  193985.70    ,  196487.53    ,  199011.15    ,
     *   201556.55    ,  204123.76    ,  206712.77    ,  209323.57    ,
     *   211956.14    /
        DATA ((ENTHF (J,K),J= 37, 45),K=  1,  9) /
     *   78851.145    ,  84290.987    ,  90081.364    ,  96320.318    ,
     *   105859.31    ,  117490.79    ,  136772.96    ,  181194.44    ,
     *   225644.44    ,
     *   78847.459    ,  84283.513    ,  90068.950    ,  96301.144    ,
     *   105825.26    ,  117423.45    ,  136410.25    ,  180884.44    ,
     *   225354.44    ,
     *   78843.152    ,  84274.747    ,  90054.371    ,  96278.619    ,
     *   105785.30    ,  117344.66    ,  136012.23    ,  180524.44    ,
     *   225024.44    ,
     *   78838.178    ,  84264.570    ,  90037.422    ,  96252.421    ,
     *   105738.85    ,  117253.42    ,  135580.74    ,  180124.44    ,
     *   224654.44    ,
     *   78832.492    ,  84252.873    ,  90017.902    ,  96222.236    ,
     *   105685.38    ,  117148.83    ,  135117.97    ,  179694.44    ,
     *   224234.44    ,
     *   78826.062    ,  84239.550    ,  89995.624    ,  96187.764    ,
     *   105624.37    ,  117030.07    ,  134626.30    ,  179224.44    ,
     *   223784.44    ,
     *   78818.862    ,  84224.511    ,  89970.411    ,  96148.726    ,
     *   105555.36    ,  116896.42    ,  134108.22    ,  178724.44    ,
     *   223304.44    ,
     *   78810.881    ,  84207.680    ,  89942.110    ,  96104.868    ,
     *   105477.91    ,  116747.30    ,  133566.25    ,  178194.44    ,
     *   222794.44    ,
     *   78802.122    ,  84188.998    ,  89910.587    ,  96055.970    ,
     *   105391.66    ,  116582.29    ,  133002.92    ,  177644.44    ,
     *   222254.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 10, 18) /
     *   78792.608    ,  84168.429    ,  89875.739    ,  96001.849    ,
     *   105296.31    ,  116401.11    ,  132420.69    ,  177064.44    ,
     *   221684.44    ,
     *   78782.379    ,  84145.963    ,  89837.496    ,  95942.370    ,
     *   105191.66    ,  116203.67    ,  131821.97    ,  176464.44    ,
     *   221074.44    ,
     *   78771.500    ,  84121.616    ,  89795.824    ,  95877.448    ,
     *   105077.58    ,  115990.05    ,  131209.10    ,  175844.44    ,
     *   220434.44    ,
     *   78760.061    ,  84095.438    ,  89750.731    ,  95807.053    ,
     *   104954.03    ,  115760.53    ,  130584.34    ,  175184.44    ,
     *   219744.44    ,
     *   78748.182    ,  84067.516    ,  89702.271    ,  95731.219    ,
     *   104821.08    ,  115515.55    ,  129949.84    ,  174474.44    ,
     *   218974.44    ,
     *   78736.011    ,  84037.973    ,  89650.548    ,  95650.046    ,
     *   104678.91    ,  115255.74    ,  129307.71    ,  173684.44    ,
     *   218074.44    ,
     *   78723.733    ,  84006.974    ,  89595.719    ,  95563.702    ,
     *   104527.79    ,  114981.89    ,  128659.95    ,  172764.44    ,
     *   216944.44    ,
     *   78711.564    ,  83974.728    ,  89537.995    ,  95472.428    ,
     *   104368.12    ,  114694.93    ,  128008.48    ,  171564.44    ,
     *   215404.44    ,
     *   78699.761    ,  83941.490    ,  89477.646    ,  95376.539    ,
     *   104200.38    ,  114395.95    ,  127355.16    ,  169784.44    ,
     *   213124.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 19, 27) /
     *   78688.619    ,  83907.564    ,  89415.002    ,  95276.427    ,
     *   104025.19    ,  114086.16    ,  126701.79    ,  166704.44    ,
     *   209544.44    ,
     *   78678.473    ,  83873.302    ,  89350.452    ,  95172.557    ,
     *   103843.24    ,  113766.87    ,  126050.07    ,  160174.44    ,
     *   203764.44    ,
     *   78671.659    ,  83847.284    ,  89300.396    ,  95091.433    ,
     *   103700.93    ,  113518.71    ,  125556.89    ,  146094.55    ,
     *   197094.44    ,
     *   78665.819    ,  83821.499    ,  89249.720    ,  95008.713    ,
     *   103555.55    ,  113266.51    ,  125066.33    ,  143645.30    ,
     *   193104.44    ,
     *   78661.150    ,  83796.160    ,  89198.665    ,  94924.688    ,
     *   103407.52    ,  113010.93    ,  124579.06    ,  141817.11    ,
     *   190244.44    ,
     *   78657.863    ,  83771.498    ,  89147.492    ,  94839.669    ,
     *   103257.27    ,  112752.67    ,  124095.76    ,  140296.32    ,
     *   187954.44    ,
     *   78656.182    ,  83747.760    ,  89096.483    ,  94753.989    ,
     *   103105.28    ,  112492.39    ,  123617.07    ,  138967.13    ,
     *   185964.44    ,
     *   78656.347    ,  83725.208    ,  89045.936    ,  94668.003    ,
     *   102952.00    ,  112230.82    ,  123143.63    ,  137772.10    ,
     *   184024.44    ,
     *   78658.612    ,  83704.121    ,  88996.169    ,  94582.086    ,
     *   102797.96    ,  111968.64    ,  122676.04    ,  136678.04    ,
     *   181774.44    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 28, 36) /
     *   78663.244    ,  83684.795    ,  88947.517    ,  94496.630    ,
     *   102643.67    ,  111706.58    ,  122214.90    ,  135663.93    ,
     *   178434.44    ,
     *   78670.525    ,  83667.540    ,  88900.330    ,  94412.047    ,
     *   102489.66    ,  111445.35    ,  121760.80    ,  134715.57    ,
     *   172044.44    ,
     *   78680.749    ,  83652.681    ,  88854.977    ,  94328.764    ,
     *   102336.49    ,  111185.65    ,  121314.31    ,  133822.91    ,
     *   156232.03    ,
     *   78694.226    ,  83640.558    ,  88811.841    ,  94247.222    ,
     *   102184.69    ,  110928.18    ,  120875.98    ,  132978.61    ,
     *   151853.70    ,
     *   78711.275    ,  83631.523    ,  88771.317    ,  94167.877    ,
     *   102034.86    ,  110673.66    ,  120446.35    ,  132177.12    ,
     *   149150.69    ,
     *   78732.230    ,  83625.944    ,  88733.816    ,  94091.197    ,
     *   101887.55    ,  110422.76    ,  120025.96    ,  131414.22    ,
     *   147059.82    ,
     *   78757.437    ,  83624.198    ,  88699.761    ,  94017.662    ,
     *   101743.36    ,  110176.18    ,  119615.33    ,  130686.60    ,
     *   145313.08    ,
     *   78787.253    ,  83626.678    ,  88669.586    ,  93947.760    ,
     *   101602.86    ,  109934.59    ,  119214.95    ,  129991.64    ,
     *   143794.56    ,
     *   78822.048    ,  83633.785    ,  88643.735    ,  93881.992    ,
     *   101466.65    ,  109698.66    ,  118825.33    ,  129327.26    ,
     *   142442.08    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 37, 45) /
     *   78862.201    ,  83645.933    ,  88622.665    ,  93820.862    ,
     *   101335.32    ,  109469.05    ,  118446.96    ,  128691.78    ,
     *   141217.97    ,
     *   78908.102    ,  83663.545    ,  88606.839    ,  93764.886    ,
     *   101209.45    ,  109246.41    ,  118080.31    ,  128083.86    ,
     *   140097.53    ,
     *   78960.153    ,  83687.054    ,  88596.730    ,  93714.583    ,
     *   101089.64    ,  109031.37    ,  117725.86    ,  127502.40    ,
     *   139063.62    ,
     *   79018.764    ,  83716.904    ,  88592.819    ,  93670.478    ,
     *   100976.48    ,  108824.56    ,  117384.06    ,  126946.51    ,
     *   138103.85    ,
     *   79110.025    ,  83768.646    ,  88598.360    ,  93621.284    ,
     *   100833.95    ,  108556.92    ,  116939.18    ,  126228.42    ,
     *   136898.21    ,
     *   79215.369    ,  83834.193    ,  88617.599    ,  93585.965    ,
     *   100706.37    ,  108307.27    ,  116519.82    ,  125555.17    ,
     *   135796.20    ,
     *   79335.929    ,  83914.752    ,  88651.821    ,  93565.894    ,
     *   100595.24    ,  108077.13    ,  116127.09    ,  124925.72    ,
     *   134785.42    ,
     *   79472.879    ,  84011.560    ,  88702.341    ,  93562.463    ,
     *   100502.03    ,  107867.96    ,  115762.10    ,  124339.35    ,
     *   133856.69    ,
     *   79627.428    ,  84125.892    ,  88770.497    ,  93577.081    ,
     *   100428.24    ,  107681.23    ,  115425.95    ,  123795.61    ,
     *   133003.08    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 46, 54) /
     *   79800.838    ,  84259.061    ,  88857.665    ,  93611.180    ,
     *   100375.34    ,  107518.39    ,  115119.72    ,  123294.22    ,
     *   132219.32    ,
     *   79994.422    ,  84412.432    ,  88965.258    ,  93666.222    ,
     *   100344.84    ,  107380.88    ,  114844.53    ,  122835.09    ,
     *   131501.31    ,
     *   80209.571    ,  84587.434    ,  89094.748    ,  93743.712    ,
     *   100338.26    ,  107270.16    ,  114601.48    ,  122418.28    ,
     *   130845.90    ,
     *   80447.769    ,  84785.586    ,  89247.682    ,  93845.222    ,
     *   100357.18    ,  107187.69    ,  114391.72    ,  122043.99    ,
     *   130250.61    ,
     *   80710.649    ,  85008.537    ,  89425.724    ,  93972.423    ,
     *   100403.23    ,  107135.01    ,  114216.44    ,  121712.56    ,
     *   129713.52    ,
     *   81000.075    ,  85258.152    ,  89630.735    ,  94127.154    ,
     *   100478.19    ,  107113.73    ,  114076.92    ,  121424.43    ,
     *   129233.17    ,
     *   81252.779    ,  85479.008    ,  89816.027    ,  94272.510    ,
     *   100560.53    ,  107120.57    ,  113991.83    ,  121225.12    ,
     *   128888.28    ,
     *   81525.592    ,  85719.979    ,  90021.546    ,  94438.350    ,
     *   100664.03    ,  107149.87    ,  113931.45    ,  121054.35    ,
     *   128578.53    ,
     *   81820.795    ,  85983.249    ,  90249.364    ,  94626.617    ,
     *   100790.44    ,  107203.08    ,  113896.83    ,  120912.59    ,
     *   128303.40    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 55, 63) /
     *   81833.149    ,  85994.317    ,  90259.008    ,  94634.674    ,
     *   100796.02    ,  107205.74    ,  113896.00    ,  120907.52    ,
     *   128293.08    ,
     *   81887.719    ,  86043.257    ,  90301.707    ,  94670.426    ,
     *   100820.94    ,  107217.88    ,  113892.87    ,  120885.88    ,
     *   128248.55    ,
     *   81978.941    ,  86125.229    ,  90373.436    ,  94730.758    ,
     *   100863.51    ,  107239.54    ,  113889.60    ,  120852.42    ,
     *   128177.84    ,
     *   82074.287    ,  86211.118    ,  90448.859    ,  94794.549    ,
     *   100909.20    ,  107263.95    ,  113888.68    ,  120820.90    ,
     *   128108.70    ,
     *   82514.913    ,  86610.560    ,  90802.830    ,  95098.099    ,
     *   101134.54    ,  107397.76    ,  113914.12    ,  120716.26    ,
     *   127845.37    ,
     *   83044.597    ,  87095.432    ,  91238.405    ,  95479.235    ,
     *   101431.69    ,  107597.34    ,  113999.15    ,  120665.21    ,
     *   127630.35    ,
     *   83682.095    ,  87684.473    ,  91774.346    ,  95956.785    ,
     *   101819.68    ,  107882.03    ,  114163.66    ,  120688.41    ,
     *   127485.39    ,
     *   84449.999    ,  88400.319    ,  92433.376    ,  96553.618    ,
     *   102321.67    ,  108275.49    ,  114431.93    ,  120811.04    ,
     *   127436.81    ,
     *   85375.407    ,  89270.182    ,  93242.873    ,  97297.333    ,
     *   102965.68    ,  108806.28    ,  114833.32    ,  121063.39    ,
     *   127516.09    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 64, 72) /
     *   86490.693    ,  90326.617    ,  94235.626    ,  98221.015    ,
     *   103785.32    ,  109508.69    ,  115402.91    ,  121481.58    ,
     *   127760.48    ,
     *   87834.353    ,  91608.371    ,  95450.687    ,  99364.082    ,
     *   104820.60    ,  110423.48    ,  116182.38    ,  122108.30    ,
     *   128213.81    ,
     *   89451.949    ,  93161.319    ,  96934.298    ,  100773.20    ,
     *   106118.87    ,  111598.79    ,  117220.77    ,  122993.60    ,
     *   128927.16    ,
     *   91397.146    ,  95039.495    ,  98740.908    ,  102503.29    ,
     *   107735.77    ,  113091.08    ,  118575.45    ,  124195.81    ,
     *   129959.84    ,
     *   93732.851    ,  97306.216    ,  100934.29    ,  104618.62    ,
     *   109736.33    ,  114966.21    ,  120313.14    ,  125782.53    ,
     *   131380.29    ,
     *   96532.456    ,  100035.31    ,  103588.75    ,  107194.01    ,
     *   112196.12    ,  117300.52    ,  122511.03    ,  127831.77    ,
     *   133267.24    ,
     *   99881.205    ,  103312.49    ,  106790.48    ,  110316.15    ,
     *   115202.54    ,  120182.19    ,  125258.01    ,  130433.12    ,
     *   135710.88    ,
     *   103877.69    ,  107236.77    ,  110638.98    ,  114085.03    ,
     *   118856.28    ,  123712.58    ,  128656.11    ,  133689.20    ,
     *   138814.30    ,
     *   108635.48    ,  111922.19    ,  115248.71    ,  118615.58    ,
     *   123272.87    ,  128007.81    ,  132822.01    ,  137717.16    ,
     *   142695.03    /
        DATA ((ENTHF (J,K),J= 37, 45),K= 73, 81) /
     *   114284.98    ,  117499.53    ,  120750.87    ,  124039.39    ,
     *   128584.44    ,  133200.54    ,  137888.81    ,  142650.47    ,
     *   147486.74    ,
     *   120975.37    ,  124118.35    ,  127295.38    ,  130506.74    ,
     *   134941.73    ,  139441.89    ,  144007.99    ,  148640.85    ,
     *   153341.31    ,
     *   128876.93    ,  131949.23    ,  135053.11    ,  138188.78    ,
     *   142516.25    ,  146903.69    ,  151351.60    ,  155860.51    ,
     *   160430.95    ,
     *   138183.48    ,  141186.24    ,  144218.38    ,  147280.03    ,
     *   151502.77    ,  155780.91    ,  160114.75    ,  164504.59    ,
     *   168950.73    ,
     *   149115.23    ,  152049.76    ,  155011.73    ,  158001.19    ,
     *   162122.16    ,  166294.53    ,  170518.45    ,  174794.04    ,
     *   179121.45    ,
     *   161921.91    ,  164789.66    ,  167683.12    ,  170602.30    ,
     *   174624.50    ,  178694.63    ,  182812.69    ,  186978.72    ,
     *   191192.72    ,
     *   176886.40    ,  179688.84    ,  182515.47    ,  185366.27    ,
     *   189292.68    ,  193263.97    ,  197280.11    ,  201341.02    ,
     *   205446.62    ,
     *   194328.68    ,  197067.26    ,  199828.69    ,  202612.95    ,
     *   206446.38    ,  210322.09    ,  214239.97    ,  218199.89    ,
     *   222201.71    ,
     *   214610.47    ,  217286.52    ,  219984.25    ,  222703.63    ,
     *   226446.68    ,  230229.75    ,  234052.70    ,  237915.36    ,
     *   241817.55    /
        DATA ((ENTHF (J,K),J= 46, 54),K=  1,  9) /
     *   270084.44    ,  314534.44    ,  358984.44    ,  403424.44    ,
     *   447874.44    ,  492324.44    ,  527954.44    ,  563584.44    ,
     *   599215.77    ,
     *   269824.44    ,  314284.44    ,  358744.44    ,  403204.44    ,
     *   447674.44    ,  492124.44    ,  527774.44    ,  563414.44    ,
     *   599049.80    ,
     *   269514.44    ,  313994.44    ,  358474.44    ,  402954.44    ,
     *   447424.44    ,  491904.44    ,  527554.44    ,  563204.44    ,
     *   598853.48    ,
     *   269164.44    ,  313664.44    ,  358154.44    ,  402654.44    ,
     *   447144.44    ,  491634.44    ,  527294.44    ,  562964.44    ,
     *   598623.30    ,
     *   268764.44    ,  313284.44    ,  357804.44    ,  402314.44    ,
     *   446824.44    ,  491324.44    ,  527004.44    ,  562674.44    ,
     *   598355.58    ,
     *   268334.44    ,  312874.44    ,  357404.44    ,  401934.44    ,
     *   446454.44    ,  490974.44    ,  526664.44    ,  562354.44    ,
     *   598046.49    ,
     *   267874.44    ,  312424.44    ,  356974.44    ,  401514.44    ,
     *   446054.44    ,  490584.44    ,  526294.44    ,  561994.44    ,
     *   597692.06    ,
     *   267374.44    ,  311944.44    ,  356504.44    ,  401054.44    ,
     *   445604.44    ,  490154.44    ,  525864.44    ,  561574.44    ,
     *   597288.16    ,
     *   266844.44    ,  311414.44    ,  355984.44    ,  400554.44    ,
     *   445114.44    ,  489674.44    ,  525394.44    ,  561114.44    ,
     *   596830.49    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 10, 18) /
     *   266274.44    ,  310854.44    ,  355434.44    ,  399994.44    ,
     *   444564.44    ,  489134.44    ,  524864.44    ,  560584.44    ,
     *   596314.64    ,
     *   265674.44    ,  310254.44    ,  354824.44    ,  399394.44    ,
     *   443964.44    ,  488534.44    ,  524264.44    ,  560004.44    ,
     *   595736.00    ,
     *   265014.44    ,  309584.44    ,  354154.44    ,  398724.44    ,
     *   443304.44    ,  487874.44    ,  523614.44    ,  559344.44    ,
     *   595089.83    ,
     *   264294.44    ,  308854.44    ,  353414.44    ,  397974.44    ,
     *   442554.44    ,  487134.44    ,  522874.44    ,  558614.44    ,
     *   594371.20    ,
     *   263474.44    ,  308004.44    ,  352554.44    ,  397124.44    ,
     *   441704.44    ,  486294.44    ,  522044.44    ,  557804.44    ,
     *   593574.99    ,
     *   262504.44    ,  306994.44    ,  351534.44    ,  396114.44    ,
     *   440714.44    ,  485334.44    ,  521114.44    ,  556894.44    ,
     *   592695.89    ,
     *   261264.44    ,  305724.44    ,  350284.44    ,  394894.44    ,
     *   439544.44    ,  484224.44    ,  520044.44    ,  555874.44    ,
     *   591728.38    ,
     *   259594.44    ,  304054.44    ,  348684.44    ,  393384.44    ,
     *   438134.44    ,  482914.44    ,  518814.44    ,  554724.44    ,
     *   590666.68    ,
     *   257244.44    ,  301814.44    ,  346614.44    ,  391504.44    ,
     *   436424.44    ,  481364.44    ,  517394.44    ,  553444.44    ,
     *   589504.74    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 19, 27) /
     *   253884.44    ,  298824.44    ,  343964.44    ,  389164.44    ,
     *   434364.44    ,  479554.44    ,  515764.44    ,  551994.44    ,
     *   588236.24    ,
     *   249234.44    ,  294994.44    ,  340714.44    ,  386354.44    ,
     *   431924.44    ,  477444.44    ,  513914.44    ,  550374.44    ,
     *   586854.47    ,
     *   244904.44    ,  291634.44    ,  337904.44    ,  383934.44    ,
     *   429834.44    ,  475654.44    ,  512354.44    ,  549034.44    ,
     *   585724.26    ,
     *   241154.44    ,  288314.44    ,  334964.44    ,  381344.44    ,
     *   427574.44    ,  473714.44    ,  510664.44    ,  547594.44    ,
     *   584521.28    ,
     *   238004.44    ,  285224.44    ,  332084.44    ,  378724.44    ,
     *   425234.44    ,  471684.44    ,  508884.44    ,  546064.44    ,
     *   583242.12    ,
     *   235314.44    ,  282414.44    ,  329334.44    ,  376154.44    ,
     *   422904.44    ,  469614.44    ,  507054.44    ,  544474.44    ,
     *   581883.17    ,
     *   232894.44    ,  279814.44    ,  326734.44    ,  373674.44    ,
     *   420614.44    ,  467554.44    ,  505184.44    ,  542814.44    ,
     *   580440.61    ,
     *   230484.44    ,  277214.44    ,  324154.44    ,  371204.44    ,
     *   418314.44    ,  465454.44    ,  503264.44    ,  541084.44    ,
     *   578910.41    ,
     *   227674.44    ,  274294.44    ,  321324.44    ,  368564.44    ,
     *   415894.44    ,  463264.44    ,  501254.44    ,  539254.44    ,
     *   577288.30    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 28, 36) /
     *   223824.44    ,  270624.44    ,  317994.44    ,  365574.44    ,
     *   413224.44    ,  460884.44    ,  499094.44    ,  537314.44    ,
     *   575569.71    ,
     *   218064.44    ,  265874.44    ,  314004.44    ,  362134.44    ,
     *   410214.44    ,  458254.44    ,  496744.44    ,  535234.44    ,
     *   573749.76    ,
     *   209864.44    ,  260234.44    ,  309494.44    ,  358294.44    ,
     *   406884.44    ,  455364.44    ,  494184.44    ,  532994.44    ,
     *   571823.22    ,
     *   204384.44    ,  255164.44    ,  304964.44    ,  354264.44    ,
     *   403324.44    ,  452254.44    ,  491434.44    ,  530604.44    ,
     *   569784.45    ,
     *   200314.44    ,  250694.44    ,  300564.44    ,  350154.44    ,
     *   399594.44    ,  448974.44    ,  488524.44    ,  528064.44    ,
     *   567627.33    ,
     *   196824.44    ,  246504.44    ,  296214.44    ,  345974.44    ,
     *   395744.44    ,  445534.44    ,  485454.44    ,  525384.44    ,
     *   565345.25    ,
     *   193284.44    ,  242094.44    ,  291634.44    ,  341574.44    ,
     *   391704.44    ,  441934.44    ,  482224.44    ,  522554.44    ,
     *   562930.95    ,
     *   188684.44    ,  236704.44    ,  286374.44    ,  336734.44    ,
     *   387354.44    ,  438094.44    ,  478804.44    ,  519564.44    ,
     *   560376.49    ,
     *   180534.44    ,  229174.44    ,  279964.44    ,  331204.44    ,
     *   382544.44    ,  433924.44    ,  475124.44    ,  516364.44    ,
     *   557673.11    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 37, 45) /
     *   161033.96    ,  218804.44    ,  272444.44    ,  324984.44    ,
     *   377204.44    ,  429344.44    ,  471114.44    ,  512924.44    ,
     *   554811.11    ,
     *   157340.74    ,  211834.44    ,  265314.44    ,  318414.44    ,
     *   371384.44    ,  424324.44    ,  466754.44    ,  509224.44    ,
     *   551779.63    ,
     *   154679.23    ,  205324.44    ,  257884.44    ,  311304.44    ,
     *   365014.44    ,  418824.44    ,  461994.44    ,  505234.44    ,
     *   548566.52    ,
     *   152537.20    ,  196374.44    ,  248964.44    ,  303284.44    ,
     *   357994.44    ,  412814.44    ,  456824.44    ,  500934.44    ,
     *   545158.03    ,
     *   150122.70    ,  172794.41    ,  233834.44    ,  291044.44    ,
     *   347504.44    ,  403894.44    ,  449164.44    ,  494574.44    ,
     *   540166.52    ,
     *   148096.58    ,  165582.64    ,  221614.44    ,  278644.44    ,
     *   336274.44    ,  394184.44    ,  440794.44    ,  487634.44    ,
     *   534735.26    ,
     *   146345.12    ,  161444.03    ,  207484.44    ,  264644.44    ,
     *   323814.44    ,  383484.44    ,  431574.44    ,  480014.44    ,
     *   528806.47    ,
     *   144803.11    ,  158375.70    ,  180938.93    ,  247484.44    ,
     *   309794.44    ,  371544.44    ,  421304.44    ,  471554.44    ,
     *   522307.60    ,
     *   143429.41    ,  155901.70    ,  173192.54    ,  233384.44    ,
     *   295154.44    ,  358254.44    ,  409734.44    ,  462074.44    ,
     *   515145.40    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 46, 54) /
     *   142196.37    ,  153820.72    ,  168666.86    ,  216554.44    ,
     *   277864.44    ,  342784.44    ,  396354.44    ,  451254.44    ,
     *   507196.42    ,
     *   141084.51    ,  152026.40    ,  165324.82    ,  184724.50    ,
     *   255454.44    ,  324224.44    ,  380594.44    ,  438714.44    ,
     *   498291.29    ,
     *   140079.62    ,  150455.00    ,  162647.36    ,  178509.42    ,
     *   233364.44    ,  302714.44    ,  361864.44    ,  423914.44    ,
     *   488186.69    ,
     *   139171.04    ,  149065.10    ,  160410.87    ,  174295.47    ,
     *   194833.28    ,  275484.44    ,  338814.44    ,  405974.44    ,
     *   476511.11    ,
     *   138350.63    ,  147828.15    ,  158495.99    ,  171052.47    ,
     *   187366.01    ,  247874.44    ,  310324.44    ,  383534.44    ,
     *   462646.67    ,
     *   137611.97    ,  146723.52    ,  156830.53    ,  168408.58    ,
     *   182502.02    ,  202615.58    ,  269084.44    ,  353814.44    ,
     *   445422.89    ,
     *   137075.33    ,  145922.92    ,  155642.88    ,  166595.54    ,
     *   179489.30    ,  196144.58    ,  217557.33    ,  322501.70    ,
     *   427446.07    ,
     *   136585.46    ,  145190.55    ,  154566.47    ,  164991.84    ,
     *   176969.54    ,  191592.06    ,  207310.92    ,  237779.58    ,
     *   401470.51    ,
     *   136140.03    ,  144520.40    ,  153586.42    ,  163557.02    ,
     *   174801.04    ,  188029.66    ,  201152.60    ,  219289.00    ,
     *   309041.61    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 55, 63) /
     *   136123.06    ,  144494.73    ,  153548.92    ,  163502.52    ,
     *   174720.00    ,  187901.25    ,  200946.49    ,  218864.70    ,
     *   269269.54    ,
     *   136049.55    ,  144383.43    ,  153386.35    ,  163266.51    ,
     *   174370.04    ,  187350.13    ,  200071.68    ,  217123.29    ,
     *   252263.95    ,
     *   135931.85    ,  144204.70    ,  153125.28    ,  162888.43    ,
     *   173812.67    ,  186483.12    ,  198724.98    ,  214601.80    ,
     *   241566.01    ,
     *   135815.42    ,  144027.16    ,  152865.84    ,  162513.75    ,
     *   173264.03    ,  185641.59    ,  197448.69    ,  212354.44    ,
     *   235121.28    ,
     *   135354.54    ,  143314.18    ,  151820.74    ,  161012.10    ,
     *   171096.77    ,  182414.92    ,  192779.61    ,  204933.59    ,
     *   220212.09    ,
     *   134938.58    ,  142646.81    ,  150830.58    ,  159593.59    ,
     *   169084.28    ,  179527.05    ,  188824.24    ,  199273.37    ,
     *   211417.04    ,
     *   134590.66    ,  142049.71    ,  149921.16    ,  158282.57    ,
     *   167239.69    ,  176942.52    ,  185406.10    ,  194661.56    ,
     *   204969.53    ,
     *   134338.47    ,  141551.98    ,  149122.47    ,  157107.58    ,
     *   165582.73    ,  174649.24    ,  182437.33    ,  190794.62    ,
     *   199859.26    ,
     *   134214.79    ,  141187.67    ,  148469.15    ,  156101.91    ,
     *   164139.68    ,  172651.49    ,  179877.27    ,  187525.84    ,
     *   195675.33    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 64, 72) /
     *   134258.12    ,  140996.35    ,  148001.23    ,  155304.18    ,
     *   162943.50    ,  170966.51    ,  177714.56    ,  184784.73    ,
     *   192223.31    ,
     *   134513.40    ,  141023.85    ,  147764.74    ,  154759.11    ,
     *   162034.24    ,  169622.71    ,  175958.38    ,  182544.60    ,
     *   189409.73    ,
     *   135032.69    ,  141322.96    ,  147812.57    ,  154518.31    ,
     *   161459.59    ,  168658.95    ,  174634.15    ,  180807.64    ,
     *   187197.25    ,
     *   135876.16    ,  141954.38    ,  148205.32    ,  154641.16    ,
     *   161275.69    ,  168124.50    ,  173781.35    ,  179597.54    ,
     *   185584.48    ,
     *   137112.93    ,  142987.64    ,  149012.35    ,  155195.86    ,
     *   161547.91    ,  168079.32    ,  173452.69    ,  178955.83    ,
     *   184596.15    ,
     *   138822.30    ,  144502.27    ,  150312.91    ,  156260.53    ,
     *   162352.00    ,  168594.79    ,  173713.96    ,  178940.14    ,
     *   184278.18    ,
     *   141094.88    ,  146588.99    ,  152197.38    ,  157924.51    ,
     *   163775.19    ,  169754.56    ,  174644.47    ,  179623.66    ,
     *   184695.32    ,
     *   144034.04    ,  149351.20    ,  154768.72    ,  160289.76    ,
     *   165917.62    ,  171655.83    ,  176337.96    ,  181095.40    ,
     *   185930.26    ,
     *   147757.48    ,  152906.47    ,  158144.07    ,  163472.44    ,
     *   168893.84    ,  174410.66    ,  178903.68    ,  183460.92    ,
     *   188083.76    /
        DATA ((ENTHF (J,K),J= 46, 54),K= 73, 81) /
     *   152398.93    ,  157388.39    ,  162456.50    ,  167604.73    ,
     *   172834.59    ,  178147.64    ,  182467.91    ,  186843.53    ,
     *   191275.38    ,
     *   158110.23    ,  162948.50    ,  167857.03    ,  172836.78    ,
     *   177888.70    ,  183013.79    ,  187175.74    ,  191385.90    ,
     *   195644.80    ,
     *   165063.45    ,  169758.58    ,  174516.89    ,  179338.96    ,
     *   184225.36    ,  189176.68    ,  193193.11    ,  197251.94    ,
     *   201353.50    ,
     *   173453.48    ,  178013.13    ,  182630.00    ,  187304.38    ,
     *   192036.58    ,  196826.90    ,  200709.16    ,  204629.11    ,
     *   208586.91    ,
     *   183500.80    ,  187932.22    ,  192415.81    ,  196951.70    ,
     *   201539.99    ,  206180.79    ,  209938.99    ,  213731.03    ,
     *   217556.97    ,
     *   195454.70    ,  199764.63    ,  204122.52    ,  208528.33    ,
     *   212982.04    ,  217483.60    ,  221126.73    ,  224800.56    ,
     *   228505.06    ,
     *   209596.83    ,  213791.53    ,  218030.62    ,  222313.99    ,
     *   226641.50    ,  231013.03    ,  234549.07    ,  238113.22    ,
     *   241705.41    ,
     *   226245.27    ,  230330.42    ,  234456.97    ,  238624.74    ,
     *   242833.55    ,  247083.19    ,  250519.18    ,  253981.16    ,
     *   257469.03    ,
     *   245759.08    ,  249739.73    ,  253759.30    ,  257817.55    ,
     *   261914.25    ,  266049.16    ,  269391.24    ,  272757.59    ,
     *   276148.06    /
        DATA ((ENTHF (J,K),J= 55, 63),K=  1,  9) /
     *   600929.18    ,  608470.96    ,  620982.52    ,  633936.91    ,
     *   692322.25    ,  759752.06    ,  837743.37    ,  928240.04    ,
     *   1033849.4    ,
     *   600764.36    ,  608311.04    ,  620830.24    ,  633791.97    ,
     *   692204.44    ,  759656.93    ,  837667.11    ,  928179.48    ,
     *   1033801.9    ,
     *   600569.39    ,  608121.88    ,  620650.14    ,  633620.56    ,
     *   692065.15    ,  759544.46    ,  837576.97    ,  928107.90    ,
     *   1033745.8    ,
     *   600340.81    ,  607900.12    ,  620439.01    ,  633419.63    ,
     *   691901.92    ,  759412.69    ,  837471.37    ,  928024.05    ,
     *   1033680.1    ,
     *   600074.95    ,  607642.21    ,  620193.51    ,  633186.01    ,
     *   691712.19    ,  759259.56    ,  837348.66    ,  927926.63    ,
     *   1033603.7    ,
     *   599768.02    ,  607344.49    ,  619910.13    ,  632916.38    ,
     *   691493.29    ,  759082.93    ,  837207.14    ,  927814.29    ,
     *   1033515.6    ,
     *   599416.06    ,  607003.13    ,  619585.27    ,  632607.32    ,
     *   691242.49    ,  758880.60    ,  837045.07    ,  927685.65    ,
     *   1033414.8    ,
     *   599014.99    ,  606614.17    ,  619215.17    ,  632255.28    ,
     *   690956.94    ,  758650.32    ,  836860.64    ,  927539.29    ,
     *   1033300.1    ,
     *   598560.56    ,  606173.52    ,  618795.97    ,  631856.59    ,
     *   690633.72    ,  758389.75    ,  836652.01    ,  927373.75    ,
     *   1033170.4    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 10, 18) /
     *   598048.36    ,  605676.92    ,  618323.65    ,  631407.47    ,
     *   690269.85    ,  758096.52    ,  836417.30    ,  927187.54    ,
     *   1033024.5    ,
     *   597473.84    ,  605120.01    ,  617794.09    ,  630904.04    ,
     *   689862.24    ,  757768.20    ,  836154.57    ,  926979.15    ,
     *   1032861.2    ,
     *   596832.31    ,  604498.24    ,  617203.02    ,  630342.26    ,
     *   689407.76    ,  757402.31    ,  835861.87    ,  926747.04    ,
     *   1032679.4    ,
     *   596118.86    ,  603806.93    ,  616546.04    ,  629718.03    ,
     *   688903.17    ,  756996.31    ,  835537.22    ,  926489.66    ,
     *   1032477.8    ,
     *   595328.45    ,  603041.22    ,  615818.62    ,  629027.07    ,
     *   688345.20    ,  756547.63    ,  835178.58    ,  926205.42    ,
     *   1032255.3    ,
     *   594455.81    ,  602196.08    ,  615016.04    ,  628264.99    ,
     *   687730.45    ,  756053.65    ,  834783.91    ,  925892.71    ,
     *   1032010.5    ,
     *   593495.47    ,  601266.28    ,  614133.46    ,  627427.26    ,
     *   687055.48    ,  755511.69    ,  834351.14    ,  925549.94    ,
     *   1031742.2    ,
     *   592441.72    ,  600246.38    ,  613165.82    ,  626509.19    ,
     *   686316.77    ,  754919.04    ,  833878.15    ,  925175.45    ,
     *   1031449.2    ,
     *   591288.60    ,  599130.71    ,  612107.89    ,  625505.93    ,
     *   685510.68    ,  754272.95    ,  833362.82    ,  924767.61    ,
     *   1031130.2    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 19, 27) /
     *   590029.84    ,  597913.33    ,  610954.21    ,  624412.44    ,
     *   684633.51    ,  753570.60    ,  832802.99    ,  924324.75    ,
     *   1030783.9    ,
     *   588658.84    ,  596588.02    ,  609699.07    ,  623223.48    ,
     *   683681.46    ,  752809.13    ,  832196.48    ,  923845.20    ,
     *   1030409.1    ,
     *   587537.55    ,  595504.57    ,  608673.65    ,  622252.68    ,
     *   682905.40    ,  752189.09    ,  831702.96    ,  923455.16    ,
     *   1030104.3    ,
     *   586344.20    ,  594351.98    ,  607583.45    ,  621221.09    ,
     *   682082.07    ,  751531.92    ,  831180.22    ,  923042.20    ,
     *   1029781.6    ,
     *   585075.42    ,  593127.08    ,  606425.61    ,  620126.12    ,
     *   681209.65    ,  750836.31    ,  830627.27    ,  922605.58    ,
     *   1029440.6    ,
     *   583727.64    ,  591826.58    ,  605197.18    ,  618965.11    ,
     *   680286.30    ,  750100.91    ,  830043.12    ,  922144.54    ,
     *   1029080.7    ,
     *   582297.14    ,  590446.98    ,  603895.03    ,  617735.25    ,
     *   679310.12    ,  749324.37    ,  829426.75    ,  921658.31    ,
     *   1028701.2    ,
     *   580779.95    ,  588984.64    ,  602515.93    ,  616433.63    ,
     *   678279.17    ,  748505.30    ,  828777.15    ,  921146.13    ,
     *   1028301.6    ,
     *   579171.87    ,  587435.67    ,  601056.44    ,  615057.22    ,
     *   677191.44    ,  747642.28    ,  828093.28    ,  920607.24    ,
     *   1027881.3    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 28, 36) /
     *   577468.44    ,  585795.97    ,  599512.98    ,  613602.82    ,
     *   676044.87    ,  746733.89    ,  827374.10    ,  920040.86    ,
     *   1027439.8    ,
     *   575664.87    ,  584061.18    ,  597881.73    ,  612067.09    ,
     *   674837.33    ,  745778.65    ,  826618.55    ,  919446.20    ,
     *   1026976.4    ,
     *   573756.05    ,  582226.66    ,  596158.66    ,  610446.50    ,
     *   673566.63    ,  744775.08    ,  825825.57    ,  918822.47    ,
     *   1026490.5    ,
     *   571736.48    ,  580287.40    ,  594339.50    ,  608737.34    ,
     *   672230.49    ,  743721.64    ,  824994.06    ,  918168.89    ,
     *   1025981.6    ,
     *   569600.19    ,  578238.07    ,  592419.69    ,  606935.68    ,
     *   670826.57    ,  742616.77    ,  824122.92    ,  917484.66    ,
     *   1025449.2    ,
     *   567340.72    ,  576072.89    ,  590394.35    ,  605037.34    ,
     *   669352.40    ,  741458.87    ,  823211.05    ,  916768.95    ,
     *   1024892.5    ,
     *   564951.05    ,  573785.60    ,  588258.24    ,  603037.87    ,
     *   667805.46    ,  740246.30    ,  822257.30    ,  916020.96    ,
     *   1024310.9    ,
     *   562423.46    ,  571369.41    ,  586005.73    ,  600932.52    ,
     *   666183.09    ,  738977.38    ,  821260.51    ,  915239.86    ,
     *   1023704.0    ,
     *   559749.47    ,  568816.88    ,  583630.71    ,  598716.21    ,
     *   664482.54    ,  737650.37    ,  820219.52    ,  914424.81    ,
     *   1023071.1    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 37, 45) /
     *   556919.67    ,  566119.85    ,  581126.58    ,  596383.47    ,
     *   662700.90    ,  736263.50    ,  819133.11    ,  913574.96    ,
     *   1022411.5    ,
     *   553923.63    ,  563269.34    ,  578486.12    ,  593928.40    ,
     *   660835.15    ,  734814.92    ,  818000.07    ,  912689.46    ,
     *   1021724.6    ,
     *   550749.62    ,  560255.34    ,  575701.44    ,  591344.61    ,
     *   658882.10    ,  733302.73    ,  816819.15    ,  911767.41    ,
     *   1021009.8    ,
     *   547384.46    ,  557066.72    ,  572763.84    ,  588625.14    ,
     *   656838.41    ,  731724.97    ,  815589.05    ,  910807.94    ,
     *   1020266.6    ,
     *   542460.08    ,  552414.31    ,  568494.07    ,  584684.31    ,
     *   653899.04    ,  729464.11    ,  813830.01    ,  909437.61    ,
     *   1019205.8    ,
     *   537107.26    ,  547376.88    ,  563894.25    ,  580455.48    ,
     *   650774.91    ,  727072.12    ,  811973.62    ,  907993.62    ,
     *   1018089.1    ,
     *   531271.18    ,  541910.28    ,  558932.06    ,  575914.06    ,
     *   647455.58    ,  724543.28    ,  810016.29    ,  906473.52    ,
     *   1016914.8    ,
     *   524883.45    ,  535960.68    ,  553569.21    ,  571031.58    ,
     *   643929.67    ,  721871.49    ,  807954.20    ,  904874.74    ,
     *   1015680.9    ,
     *   517856.76    ,  529461.25    ,  547759.79    ,  565774.82    ,
     *   640184.66    ,  719050.22    ,  805783.37    ,  903194.59    ,
     *   1014385.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 46, 54) /
     *   510076.58    ,  522327.19    ,  541447.89    ,  560104.44    ,
     *   636206.66    ,  716072.44    ,  803499.49    ,  901430.20    ,
     *   1013027.0    ,
     *   501387.53    ,  514448.12    ,  534564.12    ,  553973.28    ,
     *   631980.15    ,  712930.45    ,  801097.92    ,  899578.46    ,
     *   1011602.8    ,
     *   491569.64    ,  505675.77    ,  527020.53    ,  547323.87    ,
     *   627487.55    ,  709615.70    ,  798573.54    ,  897635.94    ,
     *   1010110.5    ,
     *   480293.80    ,  495803.12    ,  518702.89    ,  540084.79    ,
     *   622708.65    ,  706118.54    ,  795920.53    ,  895598.76    ,
     *   1008547.5    ,
     *   467028.46    ,  484526.22    ,  509458.04    ,  532165.32    ,
     *   617619.65    ,  702427.69    ,  793132.07    ,  893462.28    ,
     *   1006910.5    ,
     *   450812.92    ,  471367.82    ,  499072.55    ,  523446.54    ,
     *   612191.51    ,  698529.26    ,  790199.62    ,  891220.63    ,
     *   1005195.2    ,
     *   434359.02    ,  458925.38    ,  489717.03    ,  515772.51    ,
     *   607570.22    ,  695241.99    ,  787737.12    ,  889342.28    ,
     *   1003759.6    ,
     *   412053.71    ,  443996.57    ,  479189.22    ,  507364.58    ,
     *   602679.85    ,  691795.42    ,  785165.35    ,  887384.48    ,
     *   1002265.1    ,
     *   372967.59    ,  425079.55    ,  467120.64    ,  498055.74    ,
     *   597480.96    ,  688168.01    ,  782469.72    ,  885336.62    ,
     *   1000703.7    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 55, 63) /
     *   370389.29    ,  424199.18    ,  466596.94    ,  497660.33    ,
     *   597265.20    ,  688018.29    ,  782358.70    ,  885252.37    ,
     *   1000639.5    ,
     *   356419.77    ,  420201.30    ,  464263.36    ,  495907.41    ,
     *   596313.70    ,  687358.80    ,  781869.92    ,  884881.54    ,
     *   1000356.9    ,
     *   298408.39    ,  413068.27    ,  460284.76    ,  492953.25    ,
     *   594728.66    ,  686263.02    ,  781058.61    ,  884266.31    ,
     *   999888.32    ,
     *   258276.71    ,  404874.81    ,  456013.45    ,  489831.31    ,
     *   593078.88    ,  685126.25    ,  780218.04    ,  883629.31    ,
     *   999403.29    ,
     *   230014.73    ,  347548.60    ,  434406.62    ,  474870.36    ,
     *   585533.34    ,  679976.14    ,  776423.72    ,  880758.96    ,
     *   997219.90    ,
     *   218423.50    ,  267726.82    ,  402510.02    ,  455406.53    ,
     *   576592.89    ,  673978.36    ,  772033.26    ,  877447.86    ,
     *   994705.52    ,
     *   210640.59    ,  242608.57    ,  352523.95    ,  429112.35    ,
     *   565953.31    ,  666987.30    ,  766953.66    ,  873630.34    ,
     *   991812.04    ,
     *   204715.43    ,  229777.11    ,  299981.25    ,  392788.58    ,
     *   553231.63    ,  658832.20    ,  761078.60    ,  869232.14    ,
     *   988485.36    ,
     *   199968.82    ,  221119.79    ,  270194.44    ,  348526.26    ,
     *   537953.19    ,  649314.46    ,  754287.62    ,  864170.03    ,
     *   984665.14    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 64, 72) /
     *   196098.14    ,  214654.79    ,  253415.98    ,  311047.09    ,
     *   519565.00    ,  638207.31    ,  746446.09    ,  858351.86    ,
     *   980284.86    ,
     *   192957.14    ,  209630.86    ,  242375.22    ,  286520.22    ,
     *   497548.09    ,  625261.31    ,  737406.91    ,  851677.44    ,
     *   975272.33    ,
     *   190479.36    ,  205705.12    ,  234449.43    ,  270594.12    ,
     *   471798.53    ,  610223.95    ,  727015.21    ,  844040.73    ,
     *   969550.96    ,
     *   188645.89    ,  202712.58    ,  228564.08    ,  259598.39    ,
     *   443406.04    ,  592889.19    ,  715118.84    ,  835334.17    ,
     *   963042.18    ,
     *   187470.24    ,  200581.56    ,  224218.81    ,  251710.98    ,
     *   415125.80    ,  573203.06    ,  701588.43    ,  825456.40    ,
     *   955669.53    ,
     *   186990.77    ,  199296.96    ,  221169.77    ,  246046.33    ,
     *   390105.15    ,  551446.90    ,  686353.33    ,  814324.86    ,
     *   947365.02    ,
     *   187266.87    ,  198882.78    ,  219307.25    ,  242159.41    ,
     *   369979.57    ,  528451.35    ,  669460.30    ,  801895.56    ,
     *   938078.80    ,
     *   188377.40    ,  199393.34    ,  218601.75    ,  239830.90    ,
     *   354745.59    ,  505636.22    ,  651157.06    ,  788192.30    ,
     *   927792.83    ,
     *   190420.22    ,  200908.89    ,  219078.11    ,  238970.52    ,
     *   343728.06    ,  484650.69    ,  631981.62    ,  773346.80    ,
     *   916539.73    /
        DATA ((ENTHF (J,K),J= 55, 63),K= 73, 81) /
     *   193512.67    ,  203533.73    ,  220802.30    ,  239570.40    ,
     *   336243.90    ,  466796.12    ,  612799.38    ,  757647.08    ,
     *   904427.02    ,
     *   197792.70    ,  207395.86    ,  223874.86    ,  241681.34    ,
     *   331803.49    ,  452732.50    ,  594710.35    ,  741581.73    ,
     *   891666.30    ,
     *   203420.40    ,  212647.65    ,  228427.80    ,  245400.57    ,
     *   330113.38    ,  442601.94    ,  578822.42    ,  725853.70    ,
     *   878603.60    ,
     *   210580.06    ,  219467.20    ,  234623.77    ,  250865.50    ,
     *   331035.08    ,  436298.88    ,  566019.71    ,  711332.36    ,
     *   865742.12    ,
     *   219482.67    ,  228060.47    ,  242656.62    ,  258251.16    ,
     *   334547.49    ,  433671.11    ,  556869.92    ,  698939.69    ,
     *   853742.83    ,
     *   230368.80    ,  238663.84    ,  252753.06    ,  267769.79    ,
     *   340720.90    ,  434617.72    ,  551679.95    ,  689517.06    ,
     *   843388.81    ,
     *   243512.00    ,  251547.28    ,  265175.14    ,  279672.03    ,
     *   349700.86    ,  439122.92    ,  550610.81    ,  683741.07    ,
     *   835514.32    ,
     *   259222.63    ,  267018.08    ,  280223.49    ,  294249.28    ,
     *   361699.05    ,  447261.43    ,  553778.18    ,  682117.56    ,
     *   830923.14    ,
     *   277852.29    ,  285425.07    ,  298241.23    ,  311837.04    ,
     *   376988.95    ,  459194.91    ,  561316.75    ,  685030.18    ,
     *   830331.63    /
        DATA ((ENTHF (J,K),J= 64, 72),K=  1,  9) /
     *   1158114.4    ,  1305718.5    ,  1482519.3    ,  1695393.0    ,
     *   1951972.9    ,  2260415.3    ,  2629272.0    ,  3067467.6    ,
     *   3584361.2    ,
     *   1158077.9    ,  1305691.0    ,  1482499.6    ,  1695379.7    ,
     *   1951965.0    ,  2260412.0    ,  2629272.5    ,  3067471.4    ,
     *   3584367.7    ,
     *   1158034.7    ,  1305658.6    ,  1482476.2    ,  1695364.0    ,
     *   1951955.7    ,  2260408.1    ,  2629273.2    ,  3067475.9    ,
     *   3584375.4    ,
     *   1157984.1    ,  1305620.7    ,  1482448.9    ,  1695345.6    ,
     *   1951944.9    ,  2260403.6    ,  2629274.0    ,  3067481.1    ,
     *   3584384.4    ,
     *   1157925.3    ,  1305576.6    ,  1482417.1    ,  1695324.2    ,
     *   1951932.2    ,  2260398.3    ,  2629274.9    ,  3067487.2    ,
     *   3584394.9    ,
     *   1157857.5    ,  1305525.7    ,  1482380.5    ,  1695299.5    ,
     *   1951917.6    ,  2260392.2    ,  2629275.9    ,  3067494.3    ,
     *   3584406.9    ,
     *   1157779.8    ,  1305467.5    ,  1482338.6    ,  1695271.3    ,
     *   1951900.9    ,  2260385.2    ,  2629277.1    ,  3067502.3    ,
     *   3584420.7    ,
     *   1157691.5    ,  1305401.3    ,  1482290.9    ,  1695239.2    ,
     *   1951882.0    ,  2260377.3    ,  2629278.5    ,  3067511.5    ,
     *   3584436.4    ,
     *   1157591.7    ,  1305326.5    ,  1482237.0    ,  1695202.9    ,
     *   1951860.5    ,  2260368.3    ,  2629280.0    ,  3067521.9    ,
     *   3584454.2    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 10, 18) /
     *   1157479.4    ,  1305242.3    ,  1482176.4    ,  1695162.1    ,
     *   1951836.4    ,  2260358.2    ,  2629281.7    ,  3067533.6    ,
     *   3584474.2    ,
     *   1157353.8    ,  1305148.1    ,  1482108.6    ,  1695116.5    ,
     *   1951809.4    ,  2260347.0    ,  2629283.7    ,  3067546.6    ,
     *   3584496.5    ,
     *   1157213.9    ,  1305043.2    ,  1482033.1    ,  1695065.7    ,
     *   1951779.4    ,  2260334.4    ,  2629285.9    ,  3067561.2    ,
     *   3584521.4    ,
     *   1157058.8    ,  1304927.0    ,  1481949.4    ,  1695009.3    ,
     *   1951746.1    ,  2260320.5    ,  2629288.3    ,  3067577.3    ,
     *   3584549.0    ,
     *   1156887.6    ,  1304798.7    ,  1481857.0    ,  1694947.2    ,
     *   1951709.3    ,  2260305.2    ,  2629291.0    ,  3067595.1    ,
     *   3584579.5    ,
     *   1156699.3    ,  1304657.6    ,  1481755.5    ,  1694878.9    ,
     *   1951669.0    ,  2260288.4    ,  2629294.0    ,  3067614.8    ,
     *   3584613.1    ,
     *   1156493.0    ,  1304503.0    ,  1481644.2    ,  1694804.0    ,
     *   1951624.8    ,  2260270.0    ,  2629297.3    ,  3067636.3    ,
     *   3584649.8    ,
     *   1156267.7    ,  1304334.2    ,  1481522.8    ,  1694722.3    ,
     *   1951576.5    ,  2260249.9    ,  2629300.9    ,  3067659.8    ,
     *   3584690.0    ,
     *   1156022.4    ,  1304150.5    ,  1481390.6    ,  1694633.4    ,
     *   1951524.0    ,  2260228.0    ,  2629304.8    ,  3067685.4    ,
     *   3584733.7    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 19, 27) /
     *   1155756.3    ,  1303951.2    ,  1481247.2    ,  1694537.0    ,
     *   1951467.1    ,  2260204.4    ,  2629309.2    ,  3067713.2    ,
     *   3584781.2    ,
     *   1155468.2    ,  1303735.5    ,  1481092.1    ,  1694432.7    ,
     *   1951405.6    ,  2260178.8    ,  2629313.9    ,  3067743.3    ,
     *   3584832.7    ,
     *   1155234.1    ,  1303560.2    ,  1480966.0    ,  1694348.0    ,
     *   1951355.6    ,  2260158.1    ,  2629317.7    ,  3067767.9    ,
     *   3584874.5    ,
     *   1154986.3    ,  1303374.7    ,  1480832.6    ,  1694258.3    ,
     *   1951302.7    ,  2260136.1    ,  2629321.8    ,  3067793.8    ,
     *   3584918.8    ,
     *   1154724.4    ,  1303178.7    ,  1480691.7    ,  1694163.6    ,
     *   1951246.8    ,  2260113.0    ,  2629326.2    ,  3067821.3    ,
     *   3584965.6    ,
     *   1154448.1    ,  1302971.9    ,  1480543.1    ,  1694063.7    ,
     *   1951188.0    ,  2260088.6    ,  2629330.9    ,  3067850.3    ,
     *   3585015.0    ,
     *   1154156.8    ,  1302754.0    ,  1480386.4    ,  1693958.5    ,
     *   1951125.9    ,  2260063.0    ,  2629335.8    ,  3067881.0    ,
     *   3585067.1    ,
     *   1153850.1    ,  1302524.6    ,  1480221.6    ,  1693847.8    ,
     *   1951060.7    ,  2260036.0    ,  2629341.0    ,  3067913.3    ,
     *   3585122.0    ,
     *   1153527.7    ,  1302283.5    ,  1480048.4    ,  1693731.4    ,
     *   1950992.2    ,  2260007.7    ,  2629346.6    ,  3067947.2    ,
     *   3585179.8    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 28, 36) /
     *   1153189.1    ,  1302030.3    ,  1479866.5    ,  1693609.3    ,
     *   1950920.3    ,  2259978.0    ,  2629352.5    ,  3067983.0    ,
     *   3585240.5    ,
     *   1152833.8    ,  1301764.6    ,  1479675.7    ,  1693481.2    ,
     *   1950844.9    ,  2259947.0    ,  2629358.7    ,  3068020.5    ,
     *   3585304.3    ,
     *   1152461.4    ,  1301486.3    ,  1479475.8    ,  1693347.1    ,
     *   1950766.0    ,  2259914.5    ,  2629365.3    ,  3068059.9    ,
     *   3585371.1    ,
     *   1152071.5    ,  1301195.0    ,  1479266.6    ,  1693206.7    ,
     *   1950683.4    ,  2259880.6    ,  2629372.3    ,  3068101.2    ,
     *   3585441.2    ,
     *   1151663.6    ,  1300890.3    ,  1479047.9    ,  1693060.0    ,
     *   1950597.1    ,  2259845.2    ,  2629379.6    ,  3068144.5    ,
     *   3585514.6    ,
     *   1151237.3    ,  1300571.9    ,  1478819.5    ,  1692906.8    ,
     *   1950507.1    ,  2259808.3    ,  2629387.4    ,  3068189.8    ,
     *   3585591.3    ,
     *   1150792.2    ,  1300239.5    ,  1478581.0    ,  1692746.9    ,
     *   1950413.2    ,  2259769.8    ,  2629395.6    ,  3068237.2    ,
     *   3585671.5    ,
     *   1150327.7    ,  1299892.9    ,  1478332.3    ,  1692580.2    ,
     *   1950315.3    ,  2259729.8    ,  2629404.3    ,  3068286.8    ,
     *   3585755.3    ,
     *   1149843.6    ,  1299531.6    ,  1478073.3    ,  1692406.6    ,
     *   1950213.4    ,  2259688.3    ,  2629413.4    ,  3068338.5    ,
     *   3585842.7    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 37, 45) /
     *   1149339.3    ,  1299155.4    ,  1477803.5    ,  1692225.9    ,
     *   1950107.5    ,  2259645.1    ,  2629423.1    ,  3068392.5    ,
     *   3585933.8    ,
     *   1148814.3    ,  1298763.9    ,  1477522.9    ,  1692038.0    ,
     *   1949997.3    ,  2259600.3    ,  2629433.3    ,  3068448.8    ,
     *   3586028.8    ,
     *   1148268.3    ,  1298356.8    ,  1477231.2    ,  1691842.7    ,
     *   1949882.9    ,  2259553.8    ,  2629444.0    ,  3068507.6    ,
     *   3586127.7    ,
     *   1147700.7    ,  1297933.8    ,  1476928.2    ,  1691639.9    ,
     *   1949764.1    ,  2259505.7    ,  2629455.3    ,  3068568.8    ,
     *   3586230.7    ,
     *   1146891.2    ,  1297330.6    ,  1476496.3    ,  1691351.0    ,
     *   1949595.1    ,  2259437.4    ,  2629471.7    ,  3068656.3    ,
     *   3586377.8    ,
     *   1146039.5    ,  1296696.4    ,  1476042.4    ,  1691047.5    ,
     *   1949417.6    ,  2259365.9    ,  2629489.2    ,  3068748.7    ,
     *   3586532.9    ,
     *   1145144.4    ,  1296030.2    ,  1475565.7    ,  1690728.9    ,
     *   1949231.6    ,  2259291.2    ,  2629508.1    ,  3068846.2    ,
     *   3586696.2    ,
     *   1144204.6    ,  1295331.1    ,  1475065.8    ,  1690395.0    ,
     *   1949036.7    ,  2259213.2    ,  2629528.4    ,  3068948.9    ,
     *   3586868.1    ,
     *   1143218.7    ,  1294598.2    ,  1474541.9    ,  1690045.3    ,
     *   1948832.9    ,  2259131.9    ,  2629550.1    ,  3069057.2    ,
     *   3587048.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 46, 54) /
     *   1142185.4    ,  1293830.3    ,  1473993.3    ,  1689679.3    ,
     *   1948619.8    ,  2259047.2    ,  2629573.4    ,  3069171.2    ,
     *   3587238.8    ,
     *   1141103.1    ,  1293026.5    ,  1473419.3    ,  1689296.6    ,
     *   1948397.3    ,  2258959.2    ,  2629598.4    ,  3069291.2    ,
     *   3587438.4    ,
     *   1139969.9    ,  1292185.5    ,  1472819.1    ,  1688896.7    ,
     *   1948165.0    ,  2258867.6    ,  2629625.2    ,  3069417.5    ,
     *   3587648.0    ,
     *   1138784.0    ,  1291305.8    ,  1472191.6    ,  1688478.9    ,
     *   1947922.6    ,  2258772.6    ,  2629654.1    ,  3069550.4    ,
     *   3587868.1    ,
     *   1137543.0    ,  1290385.9    ,  1471535.8    ,  1688042.6    ,
     *   1947669.9    ,  2258674.0    ,  2629685.1    ,  3069690.3    ,
     *   3588099.3    ,
     *   1136243.8    ,  1289423.4    ,  1470850.1    ,  1687586.7    ,
     *   1947406.2    ,  2258571.7    ,  2629718.4    ,  3069837.7    ,
     *   3588342.3    ,
     *   1135157.4    ,  1288619.0    ,  1470277.3    ,  1687206.2    ,
     *   1947186.4    ,  2258486.8    ,  2629747.0    ,  3069961.7    ,
     *   3588546.2    ,
     *   1134027.1    ,  1287782.6    ,  1469682.0    ,  1686811.0    ,
     *   1946958.5    ,  2258399.3    ,  2629777.5    ,  3070091.4    ,
     *   3588759.2    ,
     *   1132847.1    ,  1286909.9    ,  1469061.2    ,  1686399.2    ,
     *   1946721.3    ,  2258308.6    ,  2629810.1    ,  3070227.6    ,
     *   3588982.3    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 55, 63) /
     *   1132798.6    ,  1286874.0    ,  1469035.7    ,  1686382.2    ,
     *   1946711.5    ,  2258304.9    ,  2629811.5    ,  3070233.3    ,
     *   3588991.5    ,
     *   1132585.2    ,  1286716.2    ,  1468923.5    ,  1686307.8    ,
     *   1946668.7    ,  2258288.6    ,  2629817.5    ,  3070258.0    ,
     *   3589032.0    ,
     *   1132231.3    ,  1286454.6    ,  1468737.5    ,  1686184.5    ,
     *   1946597.8    ,  2258261.6    ,  2629827.5    ,  3070299.1    ,
     *   3589099.1    ,
     *   1131865.1    ,  1286183.9    ,  1468545.1    ,  1686057.0    ,
     *   1946524.4    ,  2258233.8    ,  2629837.9    ,  3070341.7    ,
     *   3589168.7    ,
     *   1130217.5    ,  1284966.8    ,  1467680.2    ,  1685484.0    ,
     *   1946195.4    ,  2258109.4    ,  2629885.8    ,  3070534.4    ,
     *   3589482.9    ,
     *   1128322.2    ,  1283567.7    ,  1466686.8    ,  1684826.7    ,
     *   1945818.7    ,  2257968.4    ,  2629942.9    ,  3070758.2    ,
     *   3589846.6    ,
     *   1126143.7    ,  1281961.0    ,  1465547.0    ,  1684073.3    ,
     *   1945388.1    ,  2257808.8    ,  2630011.3    ,  3071018.4    ,
     *   3590267.9    ,
     *   1123642.3    ,  1280117.8    ,  1464240.7    ,  1683211.3    ,
     *   1944897.0    ,  2257629.0    ,  2630093.6    ,  3071321.3    ,
     *   3590756.0    ,
     *   1120773.7    ,  1278006.3    ,  1462745.9    ,  1682226.5    ,
     *   1944338.0    ,  2257427.5    ,  2630193.1    ,  3071674.3    ,
     *   3591321.9    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 64, 72) /
     *   1117489.3    ,  1275591.6    ,  1461038.5    ,  1681103.8    ,
     *   1943703.5    ,  2257203.1    ,  2630314.1    ,  3072086.2    ,
     *   3591978.3    ,
     *   1113736.5    ,  1272835.7    ,  1459092.7    ,  1679827.2    ,
     *   1942985.8    ,  2256955.0    ,  2630461.8    ,  3072567.6    ,
     *   3592740.5    ,
     *   1109459.4    ,  1269698.5    ,  1456881.0    ,  1678380.1    ,
     *   1942177.4    ,  2256683.7    ,  2630643.5    ,  3073131.4    ,
     *   3593626.0    ,
     *   1104600.2    ,  1266138.9    ,  1454375.7    ,  1676746.0    ,
     *   1941271.6    ,  2256390.7    ,  2630868.0    ,  3073793.0    ,
     *   3594655.9    ,
     *   1099102.1    ,  1262116.0    ,  1451549.6    ,  1674909.5    ,
     *   1940263.2    ,  2256080.1    ,  2631147.3    ,  3074571.2    ,
     *   3595855.0    ,
     *   1092913.0    ,  1257592.2    ,  1448378.0    ,  1672857.7    ,
     *   1939149.8    ,  2255758.9    ,  2631496.9    ,  3075489.1    ,
     *   3597253.2    ,
     *   1085991.2    ,  1252536.6    ,  1444841.6    ,  1670582.1    ,
     *   1937933.5    ,  2255438.7    ,  2631937.2    ,  3076574.9    ,
     *   3598885.6    ,
     *   1078313.4    ,  1246931.0    ,  1440930.1    ,  1668081.9    ,
     *   1936622.8    ,  2255137.3    ,  2632494.9    ,  3077863.7    ,
     *   3600794.9    ,
     *   1069885.8    ,  1240776.3    ,  1436647.5    ,  1665367.4    ,
     *   1935235.9    ,  2254881.6    ,  2633205.3    ,  3079399.0    ,
     *   3603032.4    /
        DATA ((ENTHF (J,K),J= 64, 72),K= 73, 81) /
     *   1060757.7    ,  1234102.3    ,  1432018.6    ,  1662465.1    ,
     *   1933804.7    ,  2254710.2    ,  2634114.8    ,  3081235.0    ,
     *   3605659.9    ,
     *   1051039.2    ,  1226978.8    ,  1427097.2    ,  1659424.2    ,
     *   1932379.4    ,  2254677.8    ,  2635284.2    ,  3083439.8    ,
     *   3608753.0    ,
     *   1040920.7    ,  1219529.4    ,  1421976.5    ,  1656324.5    ,
     *   1931035.3    ,  2254860.3    ,  2636793.3    ,  3086098.5    ,
     *   3612403.2    ,
     *   1030694.7    ,  1211946.3    ,  1416800.0    ,  1653284.7    ,
     *   1929879.4    ,  2255360.7    ,  2638745.7    ,  3089318.3    ,
     *   3616723.0    ,
     *   1020774.9    ,  1204507.3    ,  1411774.2    ,  1650473.5    ,
     *   1929060.0    ,  2256316.8    ,  2641275.0    ,  3093233.3    ,
     *   3621849.4    ,
     *   1011706.9    ,  1197590.4    ,  1407182.1    ,  1648119.8    ,
     *   1928774.8    ,  2257908.8    ,  2644552.6    ,  3098011.1    ,
     *   3627950.8    ,
     *   1004162.2    ,  1191686.9    ,  1403395.8    ,  1646524.7    ,
     *   1929282.2    ,  2260369.1    ,  2648795.2    ,  3103860.4    ,
     *   3635232.3    ,
     *   998908.06    ,  1187404.4    ,  1400888.1    ,  1646072.4    ,
     *   1930910.7    ,  2263990.9    ,  2654274.0    ,  3111038.9    ,
     *   3643944.5    ,
     *   996757.66    ,  1185457.2    ,  1400240.1    ,  1647241.2    ,
     *   1934069.9    ,  2269138.7    ,  2661323.8    ,  3119862.0    ,
     *   3654390.8    /
        DATA ((ENTHF (J,K),J= 73, 81),K=  1,  9) /
     *   4189941.4    ,  4895276.3    ,  5713284.3    ,  6659721.5    ,
     *   7754167.4    ,  9020913.2    ,  10489977.    ,  12198705.    ,
     *   14194250.    ,
     *   4189950.2    ,  4895286.9    ,  5713296.5    ,  6659734.9    ,
     *   7754181.7    ,  9020928.3    ,  10489992.    ,  12198721.    ,
     *   14194267.    ,
     *   4189960.5    ,  4895299.5    ,  5713310.8    ,  6659750.7    ,
     *   7754198.7    ,  9020946.1    ,  10490011.    ,  12198740.    ,
     *   14194286.    ,
     *   4189972.6    ,  4895314.1    ,  5713327.6    ,  6659769.2    ,
     *   7754218.5    ,  9020967.0    ,  10490033.    ,  12198762.    ,
     *   14194309.    ,
     *   4189986.7    ,  4895331.2    ,  5713347.1    ,  6659790.7    ,
     *   7754241.6    ,  9020991.3    ,  10490058.    ,  12198788.    ,
     *   14194335.    ,
     *   4190002.9    ,  4895350.9    ,  5713369.6    ,  6659815.5    ,
     *   7754268.2    ,  9021019.3    ,  10490087.    ,  12198818.    ,
     *   14194365.    ,
     *   4190021.5    ,  4895373.4    ,  5713395.4    ,  6659843.9    ,
     *   7754298.7    ,  9021051.4    ,  10490120.    ,  12198852.    ,
     *   14194400.    ,
     *   4190042.7    ,  4895399.1    ,  5713424.7    ,  6659876.2    ,
     *   7754333.3    ,  9021087.8    ,  10490158.    ,  12198891.    ,
     *   14194439.    ,
     *   4190066.6    ,  4895428.1    ,  5713457.9    ,  6659912.7    ,
     *   7754372.5    ,  9021129.1    ,  10490201.    ,  12198935.    ,
     *   14194483.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 10, 18) /
     *   4190093.5    ,  4895460.7    ,  5713495.2    ,  6659953.7    ,
     *   7754416.5    ,  9021175.4    ,  10490249.    ,  12198984.    ,
     *   14194533.    ,
     *   4190123.6    ,  4895497.2    ,  5713536.9    ,  6659999.7    ,
     *   7754465.8    ,  9021227.3    ,  10490303.    ,  12199039.    ,
     *   14194589.    ,
     *   4190157.1    ,  4895537.8    ,  5713583.4    ,  6660050.9    ,
     *   7754520.7    ,  9021285.1    ,  10490363.    ,  12199100.    ,
     *   14194652.    ,
     *   4190194.3    ,  4895582.9    ,  5713634.9    ,  6660107.6    ,
     *   7754581.6    ,  9021349.2    ,  10490429.    ,  12199169.    ,
     *   14194721.    ,
     *   4190235.3    ,  4895632.6    ,  5713691.8    ,  6660170.2    ,
     *   7754648.8    ,  9021419.9    ,  10490502.    ,  12199244.    ,
     *   14194797.    ,
     *   4190280.4    ,  4895687.4    ,  5713754.3    ,  6660239.1    ,
     *   7754722.7    ,  9021497.7    ,  10490583.    ,  12199326.    ,
     *   14194881.    ,
     *   4190329.9    ,  4895747.3    ,  5713822.9    ,  6660314.6    ,
     *   7754803.7    ,  9021582.9    ,  10490671.    ,  12199417.    ,
     *   14194973.    ,
     *   4190383.9    ,  4895812.8    ,  5713897.8    ,  6660397.1    ,
     *   7754892.1    ,  9021676.0    ,  10490768.    ,  12199516.    ,
     *   14195074.    ,
     *   4190442.8    ,  4895884.1    ,  5713979.3    ,  6660486.8    ,
     *   7754988.4    ,  9021777.3    ,  10490873.    ,  12199624.    ,
     *   14195183.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 19, 27) /
     *   4190506.6    ,  4895961.5    ,  5714067.8    ,  6660584.2    ,
     *   7755093.0    ,  9021887.3    ,  10490987.    ,  12199741.    ,
     *   14195302.    ,
     *   4190575.8    ,  4896045.3    ,  5714163.6    ,  6660689.7    ,
     *   7755206.1    ,  9022006.4    ,  10491111.    ,  12199867.    ,
     *   14195430.    ,
     *   4190632.0    ,  4896113.5    ,  5714241.4    ,  6660775.5    ,
     *   7755298.1    ,  9022103.2    ,  10491211.    ,  12199970.    ,
     *   14195535.    ,
     *   4190691.5    ,  4896185.6    ,  5714323.9    ,  6660866.2    ,
     *   7755395.4    ,  9022205.6    ,  10491317.    ,  12200079.    ,
     *   14195645.    ,
     *   4190754.4    ,  4896261.8    ,  5714411.0    ,  6660962.1    ,
     *   7755498.3    ,  9022313.9    ,  10491429.    ,  12200194.    ,
     *   14195762.    ,
     *   4190820.9    ,  4896342.3    ,  5714503.0    ,  6661063.4    ,
     *   7755607.0    ,  9022428.2    ,  10491548.    ,  12200316.    ,
     *   14195886.    ,
     *   4190890.9    ,  4896427.1    ,  5714599.9    ,  6661170.1    ,
     *   7755721.5    ,  9022548.7    ,  10491673.    ,  12200444.    ,
     *   14196016.    ,
     *   4190964.7    ,  4896516.5    ,  5714702.0    ,  6661282.5    ,
     *   7755842.0    ,  9022675.6    ,  10491805.    ,  12200579.    ,
     *   14196153.    ,
     *   4191042.2    ,  4896610.4    ,  5714809.4    ,  6661400.7    ,
     *   7755968.8    ,  9022809.0    ,  10491943.    ,  12200720.    ,
     *   14196297.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 28, 36) /
     *   4191123.8    ,  4896709.2    ,  5714922.2    ,  6661524.9    ,
     *   7756102.0    ,  9022949.2    ,  10492088.    ,  12200869.    ,
     *   14196448.    ,
     *   4191209.3    ,  4896812.8    ,  5715040.6    ,  6661655.3    ,
     *   7756241.8    ,  9023096.3    ,  10492241.    ,  12201026.    ,
     *   14196607.    ,
     *   4191299.1    ,  4896921.4    ,  5715164.8    ,  6661791.9    ,
     *   7756388.4    ,  9023250.5    ,  10492401.    ,  12201190.    ,
     *   14196773.    ,
     *   4191393.1    ,  4897035.3    ,  5715294.8    ,  6661935.0    ,
     *   7756541.9    ,  9023412.1    ,  10492568.    ,  12201361.    ,
     *   14196947.    ,
     *   4191491.5    ,  4897154.4    ,  5715430.8    ,  6662084.8    ,
     *   7756702.5    ,  9023581.1    ,  10492743.    ,  12201541.    ,
     *   14197130.    ,
     *   4191594.4    ,  4897278.9    ,  5715573.1    ,  6662241.4    ,
     *   7756870.5    ,  9023757.8    ,  10492927.    ,  12201729.    ,
     *   14197320.    ,
     *   4191701.9    ,  4897409.0    ,  5715721.7    ,  6662405.0    ,
     *   7757045.9    ,  9023942.4    ,  10493118.    ,  12201925.    ,
     *   14197520.    ,
     *   4191814.2    ,  4897544.9    ,  5715876.9    ,  6662575.7    ,
     *   7757229.0    ,  9024135.1    ,  10493318.    ,  12202130.    ,
     *   14197728.    ,
     *   4191931.3    ,  4897686.6    ,  5716038.7    ,  6662753.8    ,
     *   7757420.0    ,  9024336.0    ,  10493526.    ,  12202343.    ,
     *   14197944.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 37, 45) /
     *   4192053.4    ,  4897834.2    ,  5716207.3    ,  6662939.3    ,
     *   7757619.0    ,  9024545.4    ,  10493743.    ,  12202566.    ,
     *   14198170.    ,
     *   4192180.6    ,  4897988.1    ,  5716383.0    ,  6663132.6    ,
     *   7757826.2    ,  9024763.5    ,  10493970.    ,  12202798.    ,
     *   14198406.    ,
     *   4192313.0    ,  4898148.2    ,  5716565.8    ,  6663333.8    ,
     *   7758041.9    ,  9024990.4    ,  10494205.    ,  12203039.    ,
     *   14198651.    ,
     *   4192450.8    ,  4898314.8    ,  5716756.0    ,  6663543.0    ,
     *   7758266.3    ,  9025226.5    ,  10494450.    ,  12203290.    ,
     *   14198905.    ,
     *   4192647.5    ,  4898552.6    ,  5717027.4    ,  6663841.7    ,
     *   7758586.5    ,  9025563.4    ,  10494799.    ,  12203648.    ,
     *   14199269.    ,
     *   4192854.8    ,  4898803.1    ,  5717313.3    ,  6664156.2    ,
     *   7758923.8    ,  9025918.2    ,  10495167.    ,  12204025.    ,
     *   14199652.    ,
     *   4193073.0    ,  4899066.7    ,  5717614.2    ,  6664487.1    ,
     *   7759278.5    ,  9026291.4    ,  10495554.    ,  12204421.    ,
     *   14200054.    ,
     *   4193302.5    ,  4899343.9    ,  5717930.4    ,  6664834.9    ,
     *   7759651.5    ,  9026683.7    ,  10495961.    ,  12204838.    ,
     *   14200478.    ,
     *   4193543.7    ,  4899635.1    ,  5718262.7    ,  6665200.3    ,
     *   7760043.1    ,  9027095.8    ,  10496388.    ,  12205276.    ,
     *   14200922.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 46, 54) /
     *   4193797.1    ,  4899940.9    ,  5718611.4    ,  6665583.8    ,
     *   7760454.3    ,  9027528.3    ,  10496836.    ,  12205736.    ,
     *   14201389.    ,
     *   4194063.0    ,  4900261.8    ,  5718977.4    ,  6665986.2    ,
     *   7760885.6    ,  9027981.9    ,  10497306.    ,  12206218.    ,
     *   14201878.    ,
     *   4194342.1    ,  4900598.4    ,  5719361.2    ,  6666408.2    ,
     *   7761337.8    ,  9028457.7    ,  10497800.    ,  12206723.    ,
     *   14202391.    ,
     *   4194635.0    ,  4900951.5    ,  5719763.7    ,  6666850.6    ,
     *   7761812.0    ,  9028956.4    ,  10498317.    ,  12207253.    ,
     *   14202929.    ,
     *   4194942.3    ,  4901321.9    ,  5720185.8    ,  6667314.6    ,
     *   7762309.3    ,  9029479.4    ,  10498859.    ,  12207809.    ,
     *   14203493.    ,
     *   4195265.0    ,  4901710.7    ,  5720628.8    ,  6667801.5    ,
     *   7762831.0    ,  9030028.1    ,  10499428.    ,  12208392.    ,
     *   14204085.    ,
     *   4195535.7    ,  4902036.7    ,  5721000.1    ,  6668209.5    ,
     *   7763268.2    ,  9030487.9    ,  10499904.    ,  12208880.    ,
     *   14204581.    ,
     *   4195818.1    ,  4902376.6    ,  5721387.3    ,  6668634.9    ,
     *   7763724.0    ,  9030967.2    ,  10500401.    ,  12209389.    ,
     *   14205098.    ,
     *   4196113.8    ,  4902732.5    ,  5721792.5    ,  6669080.1    ,
     *   7764200.9    ,  9031468.7    ,  10500921.    ,  12209922.    ,
     *   14205639.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 55, 63) /
     *   4196125.9    ,  4902747.1    ,  5721809.1    ,  6669098.4    ,
     *   7764220.5    ,  9031489.4    ,  10500942.    ,  12209944.    ,
     *   14205661.    ,
     *   4196179.5    ,  4902811.6    ,  5721882.5    ,  6669179.1    ,
     *   7764306.9    ,  9031580.2    ,  10501037.    ,  12210040.    ,
     *   14205759.    ,
     *   4196268.5    ,  4902918.6    ,  5722004.3    ,  6669312.9    ,
     *   7764450.3    ,  9031730.9    ,  10501193.    ,  12210200.    ,
     *   14205922.    ,
     *   4196360.6    ,  4903029.4    ,  5722130.5    ,  6669451.4    ,
     *   7764598.7    ,  9031887.0    ,  10501355.    ,  12210366.    ,
     *   14206090.    ,
     *   4196776.2    ,  4903529.1    ,  5722699.3    ,  6670076.1    ,
     *   7765267.9    ,  9032590.7    ,  10502084.    ,  12211114.    ,
     *   14206849.    ,
     *   4197256.8    ,  4904106.6    ,  5723356.3    ,  6670797.7    ,
     *   7766040.7    ,  9033403.3    ,  10502926.    ,  12211977.    ,
     *   14207725.    ,
     *   4197812.5    ,  4904774.0    ,  5724115.5    ,  6671631.1    ,
     *   7766933.3    ,  9034341.6    ,  10503899.    ,  12212973.    ,
     *   14208737.    ,
     *   4198455.5    ,  4905545.4    ,  5724992.5    ,  6672593.8    ,
     *   7767964.1    ,  9035425.2    ,  10505022.    ,  12214124.    ,
     *   14209905.    ,
     *   4199199.4    ,  4906437.2    ,  5726005.9    ,  6673705.8    ,
     *   7769154.6    ,  9036676.6    ,  10506319.    ,  12215453.    ,
     *   14211254.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 64, 72) /
     *   4200060.6    ,  4907468.4    ,  5727176.9    ,  6674990.3    ,
     *   7770529.5    ,  9038121.6    ,  10507816.    ,  12216987.    ,
     *   14212812.    ,
     *   4201057.7    ,  4908660.9    ,  5728530.3    ,  6676474.2    ,
     *   7772117.5    ,  9039790.4    ,  10509545.    ,  12218759.    ,
     *   14214610.    ,
     *   4202212.8    ,  4910040.4    ,  5730094.5    ,  6678188.6    ,
     *   7773951.6    ,  9041717.5    ,  10511542.    ,  12220804.    ,
     *   14216687.    ,
     *   4203551.7    ,  4911636.6    ,  5731902.8    ,  6680169.4    ,
     *   7776070.0    ,  9043942.9    ,  10513847.    ,  12223166.    ,
     *   14219084.    ,
     *   4205104.4    ,  4913484.1    ,  5733993.6    ,  6682458.2    ,
     *   7778516.9    ,  9046512.8    ,  10516509.    ,  12225893.    ,
     *   14221852.    ,
     *   4206906.5    ,  4915623.4    ,  5736411.6    ,  6685103.2    ,
     *   7781343.4    ,  9049480.5    ,  10519583.    ,  12229041.    ,
     *   14225048.    ,
     *   4208999.5    ,  4918101.6    ,  5739208.5    ,  6688160.2    ,
     *   7784608.4    ,  9052907.8    ,  10523132.    ,  12232676.    ,
     *   14228737.    ,
     *   4211432.8    ,  4920973.9    ,  5742444.8    ,  6691693.8    ,
     *   7788380.4    ,  9056865.8    ,  10527229.    ,  12236872.    ,
     *   14232996.    ,
     *   4214264.7    ,  4924305.0    ,  5746190.6    ,  6695779.2    ,
     *   7792738.4    ,  9061436.8    ,  10531960.    ,  12241717.    ,
     *   14237913.    /
        DATA ((ENTHF (J,K),J= 73, 81),K= 73, 81) /
     *   4217564.5    ,  4928170.9    ,  5750528.0    ,  6700503.4    ,
     *   7797773.7    ,  9066715.7    ,  10537423.    ,  12247309.    ,
     *   14243588.    ,
     *   4221414.7    ,  4932661.1    ,  5755552.6    ,  6705967.7    ,
     *   7803592.5    ,  9072812.6    ,  10543729.    ,  12253765.    ,
     *   14250138.    ,
     *   4225914.1    ,  4937880.9    ,  5761376.4    ,  6712289.7    ,
     *   7810317.4    ,  9079854.3    ,  10551011.    ,  12261216.    ,
     *   14257699.    ,
     *   4231181.0    ,  4943955.3    ,  5768130.4    ,  6719606.6    ,
     *   7818090.9    ,  9087987.7    ,  10559417.    ,  12269817.    ,
     *   14266424.    ,
     *   4237357.5    ,  4951032.0    ,  5775968.5    ,  6728078.1    ,
     *   7827078.0    ,  9097382.7    ,  10569122.    ,  12279744.    ,
     *   14276493.    ,
     *   4244614.6    ,  4959286.5    ,  5785071.5    ,  6737890.5    ,
     *   7837470.4    ,  9108235.9    ,  10580326.    ,  12291200.    ,
     *   14288111.    ,
     *   4253158.1    ,  4968927.3    ,  5795652.2    ,  6749261.5    ,
     *   7849490.9    ,  9120774.5    ,  10593262.    ,  12304420.    ,
     *   14301515.    ,
     *   4263235.5    ,  4980202.4    ,  5807961.0    ,  6762445.4    ,
     *   7863398.3    ,  9135262.0    ,  10608195.    ,  12319676.    ,
     *   14316979.    ,
     *   4275143.8    ,  4993406.4    ,  5822293.1    ,  6777739.8    ,
     *   7879493.5    ,  9152003.3    ,  10625436.    ,  12337278.    ,
     *   14334817.    /
        DATA ((ENTRV (J,K),J=  1,  9),K=  1,  9) /
     *   29436.741    ,  29734.245    ,  30023.138    ,  30303.875    ,
     *   30576.896    ,  30842.614    ,  31101.419    ,  31353.674    ,
     *   31599.718    ,
     *   28490.326    ,  28789.779    ,  29080.422    ,  29362.725    ,
     *   29637.144    ,  29904.110    ,  30164.030    ,  30417.284    ,
     *   30664.223    ,
     *   27584.101    ,  27885.980    ,  28178.794    ,  28463.032    ,
     *   28739.173    ,  29007.673    ,  29268.959    ,  29523.433    ,
     *   29771.465    ,
     *   26713.511    ,  27018.413    ,  27313.918    ,  27600.545    ,
     *   27878.805    ,  28149.183    ,  28412.139    ,  28668.099    ,
     *   28917.458    ,
     *   25874.162    ,  26182.837    ,  26481.684    ,  26771.263    ,
     *   27052.128    ,  27324.808    ,  27589.800    ,  27847.568    ,
     *   28098.536    ,
     *   25061.700    ,  25375.108    ,  25678.116    ,  25971.350    ,
     *   26255.424    ,  26530.925    ,  26798.404    ,  27058.369    ,
     *   27311.287    ,
     *   24271.669    ,  24591.053    ,  24899.272    ,  25197.049    ,
     *   25485.088    ,  25764.057    ,  26034.576    ,  26297.216    ,
     *   26552.497    ,
     *   23499.327    ,  23826.325    ,  24141.120    ,  24444.583    ,
     *   24737.547    ,  25020.794    ,  25295.042    ,  25560.946    ,
     *   25819.096    ,
     *   22739.376    ,  23076.202    ,  23399.384    ,  23710.022    ,
     *   24009.148    ,  24297.706    ,  24576.553    ,  24846.455    ,
     *   25108.101    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 10, 18) /
     *   21985.554    ,  22335.290    ,  22669.319    ,  22989.123    ,
     *   23296.034    ,  23591.240    ,  23875.794    ,  24150.625    ,
     *   24416.549    ,
     *   21229.941    ,  21597.046    ,  21945.381    ,  22277.077    ,
     *   22593.953    ,  22897.571    ,  23189.277    ,  23470.228    ,
     *   23741.425    ,
     *   20461.673    ,  20852.954    ,  21220.667    ,  21568.127    ,
     *   21897.984    ,  22212.403    ,  22513.178    ,  22801.809    ,
     *   23079.560    ,
     *   19664.249    ,  20090.943    ,  20485.929    ,  20854.921    ,
     *   21202.096    ,  21530.654    ,  21843.115    ,  22141.513    ,
     *   22427.506    ,
     *   18808.862    ,  19291.904    ,  19727.596    ,  20127.305    ,
     *   20498.372    ,  20845.935    ,  21173.786    ,  21484.827    ,
     *   21781.337    ,
     *   17832.577    ,  18420.442    ,  18923.203    ,  19369.825    ,
     *   19775.536    ,  20149.635    ,  20498.360    ,  20826.163    ,
     *   21136.360    ,
     *   16504.551    ,  17390.320    ,  18028.168    ,  18555.591    ,
     *   19015.731    ,  19429.066    ,  19807.353    ,  20158.137    ,
     *   20486.630    ,
     *   14322.444    ,  15695.975    ,  16916.924    ,  17626.628    ,
     *   18186.067    ,  18663.254    ,  19086.296    ,  19470.178    ,
     *   19824.067    ,
     *   12162.444    ,  13506.444    ,  14857.444    ,  16380.894    ,
     *   17207.866    ,  17810.894    ,  18310.069    ,  18745.524    ,
     *   19136.735    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 19, 27) /
     *   10309.444    ,  11608.444    ,  12918.444    ,  14282.444    ,
     *   15674.619    ,  16758.518    ,  17425.038    ,  17953.397    ,
     *   18404.872    ,
     *   8722.5444    ,  9952.2444    ,  11186.444    ,  12435.444    ,
     *   13688.444    ,  14911.444    ,  16250.985    ,  17021.033    ,
     *   17589.710    ,
     *   7662.4444    ,  8834.5444    ,  10008.444    ,  11189.444    ,
     *   12376.444    ,  13571.444    ,  14805.444    ,  16057.178    ,
     *   16856.969    ,
     *   6709.5444    ,  7823.8444    ,  8939.2444    ,  10059.444    ,
     *   11186.444    ,  12324.444    ,  13482.444    ,  14658.444    ,
     *   15851.560    ,
     *   5850.1444    ,  6908.3444    ,  7967.5444    ,  9030.5444    ,
     *   10099.444    ,  11178.444    ,  12270.444    ,  13375.444    ,
     *   14494.444    ,
     *   5073.0444    ,  6077.7444    ,  7083.2444    ,  8091.8444    ,
     *   9105.7444    ,  10127.444    ,  11158.444    ,  12199.444    ,
     *   13250.444    ,
     *   4368.6444    ,  5322.5444    ,  6277.0444    ,  7234.1444    ,
     *   8195.6444    ,  9163.4444    ,  10138.444    ,  11121.444    ,
     *   12112.444    ,
     *   3728.9444    ,  4634.6444    ,  5540.8444    ,  6449.3444    ,
     *   7361.5444    ,  8279.0444    ,  9203.0444    ,  10134.444    ,
     *   11072.444    ,
     *   3146.7444    ,  4006.8444    ,  4867.4444    ,  5730.0444    ,
     *   6596.0444    ,  7466.6444    ,  8343.1444    ,  9226.4444    ,
     *   10117.444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 28, 36) /
     *   2615.7444    ,  3432.9444    ,  4250.5444    ,  5069.8444    ,
     *   5892.2444    ,  6719.0444    ,  7551.2444    ,  8390.0444    ,
     *   9236.7444    ,
     *   2130.7444    ,  2907.3444    ,  3684.2444    ,  4462.7444    ,
     *   5244.1444    ,  6029.5444    ,  6820.2444    ,  7617.2444    ,
     *   8421.9444    ,
     *   1686.9444    ,  2425.1444    ,  3163.5444    ,  3903.5444    ,
     *   4646.2444    ,  5392.6444    ,  6143.9444    ,  6901.4444    ,
     *   7666.2444    ,
     *   1280.2444    ,  1981.9444    ,  2684.0444    ,  3387.6444    ,
     *   4093.5444    ,  4803.1444    ,  5517.2444    ,  6237.1444    ,
     *   6963.9444    ,
     *   906.81444    ,  1574.1444    ,  2241.7444    ,  2910.6444    ,
     *   3581.9444    ,  4256.5444    ,  4935.4444    ,  5619.6444    ,
     *   6310.3444    ,
     *   563.49444    ,  1198.1444    ,  1833.0444    ,  2469.2444    ,
     *   3107.5444    ,  3748.9444    ,  4394.3444    ,  5044.7444    ,
     *   5701.1444    ,
     *   247.37444    ,  850.97444    ,  1454.8444    ,  2059.8444    ,
     *   2666.8444    ,  3276.7444    ,  3890.4444    ,  4508.7444    ,
     *   5132.5444    ,
     *  -44.117444    ,  529.98444    ,  1104.3444    ,  1679.7444    ,
     *   2257.0444    ,  2837.0444    ,  3420.4444    ,  4008.2444    ,
     *   4601.1444    ,
     *  -313.28444    ,  232.77444    ,  779.07444    ,  1326.3444    ,
     *   1875.3444    ,  2426.8444    ,  2981.5444    ,  3540.2444    ,
     *   4103.7444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 37, 45) /
     *  -562.16444    , -42.799444    ,  476.79444    ,  997.29444    ,
     *   1519.3444    ,  2043.7444    ,  2571.1444    ,  3102.2444    ,
     *   3637.7444    ,
     *  -792.61444    , -298.65444    ,  195.50444    ,  690.50444    ,
     *   1186.9444    ,  1685.5444    ,  2186.9444    ,  2691.6444    ,
     *   3200.4444    ,
     *  -1006.2444    , -536.51444    , -66.582444    ,  404.12444    ,
     *   876.17444    ,  1350.1444    ,  1826.7444    ,  2306.3444    ,
     *   2789.8444    ,
     *  -1204.5444    , -757.91444    , -311.07444    ,  136.47444    ,
     *   585.26444    ,  1035.8444    ,  1488.7444    ,  1944.4444    ,
     *   2403.6444    ,
     *  -1452.8444    , -1035.7444    , -618.40444    , -200.48444    ,
     *   218.52444    ,  639.08444    ,  1061.6444    ,  1486.8444    ,
     *   1915.0444    ,
     *  -1678.3444    , -1288.4444    , -898.44444    , -507.91444    ,
     *  -116.43444    ,  276.39444    ,  671.01444    ,  1067.8444    ,
     *   1467.3444    ,
     *  -1883.5444    , -1518.8444    , -1154.1444    , -788.94444    ,
     *  -422.94444    , -55.786444    ,  312.90444    ,  683.49444    ,
     *   1056.3444    ,
     *  -2070.6444    , -1729.4444    , -1388.0444    , -1046.3444    ,
     *  -703.94444    , -360.57444    , -15.914444    ,  330.35444    ,
     *   678.58444    ,
     *  -2241.7444    , -1922.1444    , -1602.4444    , -1282.4444    ,
     *  -961.97444    , -640.67444    , -318.31444    ,  5.3676444    ,
     *   330.67444    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 46, 54) /
     *  -2398.4444    , -2098.9444    , -1799.3444    , -1499.5444    ,
     *  -1199.3444    , -898.48444    , -596.83444    , -294.13444    ,
     *   9.8647444    ,
     *  -2542.3444    , -2261.3444    , -1980.4444    , -1699.2444    ,
     *  -1417.9444    , -1136.1444    , -853.70444    , -570.52444    ,
     *  -286.35444    ,
     *  -2674.6444    , -2410.9444    , -2147.2444    , -1883.4444    ,
     *  -1619.5444    , -1355.3444    , -1090.8444    , -825.88444    ,
     *  -560.18444    ,
     *  -2796.7444    , -2548.9444    , -2301.1444    , -2053.4444    ,
     *  -1805.7444    , -1557.9444    , -1310.1444    , -1062.0444    ,
     *  -813.60444    ,
     *  -2909.5444    , -2676.4444    , -2443.3444    , -2210.5444    ,
     *  -1977.8444    , -1745.3444    , -1513.0444    , -1280.7444    ,
     *  -1048.3444    ,
     *  -3014.2444    , -2794.5444    , -2575.0444    , -2355.8444    ,
     *  -2137.1444    , -1918.8444    , -1701.0444    , -1483.5444    ,
     *  -1266.2444    ,
     *  -3092.9444    , -2883.1444    , -2673.4444    , -2464.4444    ,
     *  -2256.2444    , -2048.7444    , -1841.8444    , -1635.4444    ,
     *  -1429.5444    ,
     *  -3167.8444    , -2966.5444    , -2765.9444    , -2566.5444    ,
     *  -2368.1444    , -2170.8444    , -1974.4444    , -1778.7444    ,
     *  -1583.7444    ,
     *  -3240.3533    , -3045.2198    , -2852.7451    , -2662.3019    ,
     *  -2473.4758    , -2285.9840    , -2099.6239    , -1914.2398    ,
     *  -1729.7028    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 55, 63) /
     *  -3240.6664    , -3045.5403    , -2853.0736    , -2662.6390    ,
     *  -2473.8220    , -2286.3401    , -2099.9903    , -1914.6169    ,
     *  -1730.0913    ,
     *  -3242.0443    , -3046.9502    , -2854.5186    , -2664.1219    ,
     *  -2475.3454    , -2287.9064    , -2101.6018    , -1916.2760    ,
     *  -1731.8003    ,
     *  -3244.3279    , -3049.2869    , -2856.9134    , -2666.5795    ,
     *  -2477.8700    , -2290.5020    , -2104.2723    , -1919.0251    ,
     *  -1734.6319    ,
     *  -3246.6895    , -3051.7033    , -2859.3898    , -2669.1206    ,
     *  -2480.4803    , -2293.1855    , -2107.0331    , -1921.8672    ,
     *  -1737.5591    ,
     *  -3257.2947    , -3062.5534    , -2870.5082    , -2680.5284    ,
     *  -2492.1972    , -2305.2300    , -2119.4228    , -1934.6194    ,
     *  -1750.6915    ,
     *  -3269.4584    , -3074.9959    , -2883.2560    , -2693.6055    ,
     *  -2505.6258    , -2319.0309    , -2133.6159    , -1949.2245    ,
     *  -1765.7280    ,
     *  -3283.3961    , -3089.2503    , -2897.8569    , -2708.5804    ,
     *  -2520.9995    , -2334.8268    , -2149.8566    , -1965.9319    ,
     *  -1782.9241    ,
     *  -3299.3488    , -3105.5618    , -2914.5612    , -2725.7080    ,
     *  -2538.5786    , -2352.8837    , -2168.4165    , -1985.0192    ,
     *  -1802.5634    ,
     *  -3317.5851    , -3124.2038    , -2933.6468    , -2745.2717    ,
     *  -2558.6520    , -2373.4962    , -2189.5961    , -2006.7933    ,
     *  -1824.9591    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 64, 72) /
     *  -3338.4027    , -3145.4785    , -2955.4213    , -2767.5845    ,
     *  -2581.5384    , -2396.9891    , -2213.7264    , -2031.5913    ,
     *  -1850.4547    ,
     *  -3362.1298    , -3169.7191    , -2980.2229    , -2792.9903    ,
     *  -2607.5875    , -2423.7178    , -2241.1691    , -2059.7813    ,
     *  -1879.4249    ,
     *  -3389.1258    , -3197.2897    , -3008.4211    , -2821.8638    ,
     *  -2637.1797    , -2454.0688    , -2272.3168    , -2091.7620    ,
     *  -1912.2745    ,
     *  -3419.7815    , -3228.5858    , -3040.4163    , -2854.6108    ,
     *  -2670.7263    , -2488.4591    , -2307.5919    , -2127.9617    ,
     *  -1949.4375    ,
     *  -3454.5184    , -3264.0333    , -3076.6391    , -2891.6666    ,
     *  -2708.6676    , -2527.3338    , -2347.4450    , -2168.8359    ,
     *  -1991.3747    ,
     *  -3493.7871    , -3304.0868    , -3117.5478    , -2933.4939    ,
     *  -2751.4705    , -2571.1642    , -2392.3515    , -2214.8644    ,
     *  -2038.5699    ,
     *  -3538.0649    , -3349.2264    , -3163.6260    , -2980.5792    ,
     *  -2799.6245    , -2620.4432    , -2442.8073    , -2266.5462    ,
     *  -2091.5250    ,
     *  -3587.8511    , -3399.9537    , -3215.3770    , -3033.4279    ,
     *  -2853.6372    , -2675.6800    , -2499.3235    , -2324.3938    ,
     *  -2150.7538    ,
     *  -3643.6621    , -3456.7859    , -3273.3188    , -3092.5584    ,
     *  -2914.0271    , -2737.3932    , -2562.4187    , -2388.9256    ,
     *  -2216.7744    /
        DATA ((ENTRV (J,K),J=  1,  9),K= 73, 81) /
     *  -3706.0241    , -3520.2487    , -3337.9761    , -3158.4939    ,
     *  -2981.3159    , -2806.1028    , -2632.6107    , -2460.6574    ,
     *  -2290.1000    ,
     *  -3775.4649    , -3590.8677    , -3409.8714    , -3231.7538    ,
     *  -3056.0191    , -2882.3203    , -2710.4071    , -2540.0922    ,
     *  -2371.2292    ,
     *  -3852.5031    , -3669.1576    , -3489.5147    , -3312.8422    ,
     *  -3138.6351    , -2966.5380    , -2796.2936    , -2627.7092    ,
     *  -2460.6343    ,
     *  -3937.6356    , -3755.6098    , -3577.3903    , -3402.2360    ,
     *  -3229.6325    , -3059.2157    , -2890.7214    , -2723.9508    ,
     *  -2558.7490    ,
     *  -4031.3226    , -3850.6771    , -3673.9425    , -3500.3696    ,
     *  -3329.4352    , -3160.7670    , -2994.0933    , -2829.2092    ,
     *  -2665.9548    ,
     *  -4133.9686    , -3954.7559    , -3779.5572    , -3607.6174    ,
     *  -3438.4056    , -3271.5418    , -3106.7468    , -2943.8097    ,
     *  -2782.5650    ,
     *  -4245.8988    , -4068.1625    , -3894.5397    , -3724.2722    ,
     *  -3556.8234    , -3391.8063    , -3228.9350    , -3067.9921    ,
     *  -2908.8066    ,
     *  -4367.3295    , -4191.1050    , -4019.0870    , -3850.5186    ,
     *  -3684.8598    , -3521.7182    , -3360.8020    , -3201.8877    ,
     *  -3044.7987    ,
     *  -4498.3298    , -4323.6462    , -4153.2527    , -3986.3990    ,
     *  -3822.5453    , -3661.2961    , -3502.3546    , -3345.4918    ,
     *  -3190.5256    /
        DATA ((ENTRV (J,K),J= 10, 18),K=  1,  9) /
     *   31839.862    ,  32074.398    ,  32303.593    ,  32527.698    ,
     *   32746.943    ,  32961.544    ,  33171.701    ,  33377.600    ,
     *   33579.417    ,
     *   30905.175    ,  31140.439    ,  31370.296    ,  31595.004    ,
     *   31814.800    ,  32029.906    ,  32240.528    ,  32446.858    ,
     *   32649.074    ,
     *   30013.398    ,  30249.548    ,  30480.207    ,  30705.643    ,
     *   30926.104    ,  31141.820    ,  31353.003    ,  31559.851    ,
     *   31762.546    ,
     *   29160.581    ,  29397.802    ,  29629.427    ,  29855.741    ,
     *   30077.001    ,  30293.449    ,  30505.303    ,  30712.770    ,
     *   30916.038    ,
     *   28343.097    ,  28581.608    ,  28814.397    ,  29041.763    ,
     *   29263.980    ,  29481.301    ,  29693.956    ,  29902.159    ,
     *   30106.107    ,
     *   27557.584    ,  27797.648    ,  28031.833    ,  28260.458    ,
     *   28483.817    ,  28702.177    ,  28915.783    ,  29124.859    ,
     *   29329.612    ,
     *   26800.890    ,  27042.823    ,  27278.679    ,  27508.810    ,
     *   27733.529    ,  27953.125    ,  28167.857    ,  28377.966    ,
     *   28583.668    ,
     *   26070.023    ,  26314.204    ,  26552.067    ,  26783.995    ,
     *   27010.334    ,  27231.396    ,  27447.462    ,  27658.788    ,
     *   27865.608    ,
     *   25362.099    ,  25608.992    ,  25849.263    ,  26083.341    ,
     *   26311.610    ,  26534.412    ,  26752.055    ,  26964.817    ,
     *   27172.951    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 10, 18) /
     *   24674.284    ,  24924.459    ,  25167.630    ,  25404.284    ,
     *   25634.854    ,  25859.723    ,  26079.233    ,  26293.690    ,
     *   26503.367    ,
     *   24003.732    ,  24257.898    ,  24504.573    ,  24744.324    ,
     *   24977.647    ,  25204.977    ,  25426.700    ,  25643.156    ,
     *   25854.650    ,
     *   23347.504    ,  23606.553    ,  23857.487    ,  24100.978    ,
     *   24337.607    ,  24567.878    ,  24792.231    ,  25011.053    ,
     *   25224.687    ,
     *   22702.466    ,  22967.539    ,  23223.686    ,  23471.723    ,
     *   23712.342    ,  23946.140    ,  24173.631    ,  24395.262    ,
     *   24611.424    ,
     *   22065.142    ,  22337.728    ,  22600.315    ,  22853.918    ,
     *   23099.387    ,  23337.443    ,  23568.698    ,  23793.678    ,
     *   24012.838    ,
     *   21431.500    ,  21713.585    ,  21984.222    ,  22244.713    ,
     *   22496.130    ,  22739.365    ,  22975.163    ,  23204.159    ,
     *   23426.892    ,
     *   20796.612    ,  21090.930    ,  21371.783    ,  21640.909    ,
     *   21899.702    ,  22149.295    ,  22390.626    ,  22624.473    ,
     *   22851.491    ,
     *   20154.079    ,  20464.535    ,  20758.619    ,  21038.754    ,
     *   21306.823    ,  21564.323    ,  21812.461    ,  22052.221    ,
     *   22284.421    ,
     *   19494.964    ,  19827.439    ,  20139.128    ,  20433.613    ,
     *   20713.572    ,  20981.058    ,  21237.685    ,  21484.741    ,
     *   21723.270    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 19, 27) /
     *   18805.583    ,  19169.625    ,  19505.650    ,  19819.421    ,
     *   20114.998    ,  20395.361    ,  20662.762    ,  20918.951    ,
     *   21165.310    ,
     *   18062.166    ,  18475.156    ,  18846.802    ,  19187.645    ,
     *   19504.457    ,  19801.888    ,  20083.280    ,  20351.125    ,
     *   20607.330    ,
     *   17432.160    ,  17905.789    ,  18317.971    ,  18687.936    ,
     *   19026.691    ,  19341.230    ,  19636.314    ,  19915.347    ,
     *   20180.853    ,
     *   16690.459    ,  17273.980    ,  17749.652    ,  18161.606    ,
     *   18530.341    ,  18867.384    ,  19179.973    ,  19472.998    ,
     *   19749.928    ,
     *   15628.120    ,  16520.719    ,  17114.823    ,  17593.538    ,
     *   18005.899    ,  18373.878    ,  18709.593    ,  19020.560    ,
     *   19311.807    ,
     *   14310.444    ,  15375.172    ,  16346.847    ,  16954.341    ,
     *   17437.243    ,  17850.700    ,  18218.419    ,  18553.198    ,
     *   18862.868    ,
     *   13108.444    ,  14099.444    ,  15060.980    ,  16167.742    ,
     *   16792.165    ,  17280.562    ,  17695.861    ,  18063.840    ,
     *   18398.084    ,
     *   12017.444    ,  12969.444    ,  13931.444    ,  14945.444    ,
     *   15981.971    ,  16627.891    ,  17123.287    ,  17541.240    ,
     *   17910.023    ,
     *   11016.444    ,  11927.444    ,  12853.444    ,  13807.444    ,
     *   14785.444    ,  15787.557    ,  16461.056    ,  16965.200    ,
     *   17386.693    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 28, 36) /
     *   10092.444    ,  10960.444    ,  11843.444    ,  12745.444    ,
     *   13668.444    ,  14613.444    ,  15581.550    ,  16291.117    ,
     *   16806.066    ,
     *   9235.8444    ,  10061.444    ,  10899.444    ,  11754.444    ,
     *   12626.444    ,  13517.444    ,  14427.444    ,  15359.130    ,
     *   16117.411    ,
     *   8439.7444    ,  9223.6444    ,  10019.444    ,  10829.444    ,
     *   11653.444    ,  12493.444    ,  13348.444    ,  14221.444    ,
     *   15111.237    ,
     *   7698.9444    ,  8443.2444    ,  9198.3444    ,  9965.2444    ,
     *   10744.444    ,  11537.444    ,  12342.444    ,  13159.444    ,
     *   13985.444    ,
     *   7008.5444    ,  7715.3444    ,  8431.7444    ,  9158.7444    ,
     *   9896.8444    ,  10646.444    ,  11406.444    ,  12175.444    ,
     *   12945.444    ,
     *   6364.4444    ,  7035.6444    ,  7715.6444    ,  8405.2444    ,
     *   9105.0444    ,  9815.2444    ,  10535.444    ,  11266.444    ,
     *   12005.444    ,
     *   5762.7444    ,  6400.2444    ,  7045.9444    ,  7700.4444    ,
     *   8364.5444    ,  9038.7444    ,  9723.6444    ,  10419.444    ,
     *   11128.444    ,
     *   5199.9444    ,  5805.5444    ,  6418.6444    ,  7040.1444    ,
     *   7670.7444    ,  8311.1444    ,  8962.3444    ,  9625.5444    ,
     *   10302.444    ,
     *   4672.7444    ,  5248.0444    ,  5830.3444    ,  6420.5444    ,
     *   7019.3444    ,  7627.7444    ,  8246.6444    ,  8877.3444    ,
     *   9521.6444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 37, 45) /
     *   4178.3444    ,  4724.7444    ,  5277.8444    ,  5838.2444    ,
     *   6406.8444    ,  6984.5444    ,  7572.2444    ,  8171.1444    ,
     *   8782.7444    ,
     *   3714.0444    ,  4233.1444    ,  4758.2444    ,  5290.3444    ,
     *   5830.0444    ,  6378.2444    ,  6935.8444    ,  7503.9444    ,
     *   8083.6444    ,
     *   3277.6444    ,  3770.5444    ,  4269.0444    ,  4774.0444    ,
     *   5286.0444    ,  5806.0444    ,  6334.7444    ,  6873.1444    ,
     *   7422.0444    ,
     *   2866.9444    ,  3334.8444    ,  3807.9444    ,  4286.9444    ,
     *   4772.5444    ,  5265.5444    ,  5766.4444    ,  6276.3444    ,
     *   6795.7444    ,
     *   2346.8444    ,  2782.6444    ,  3223.1444    ,  3668.9444    ,
     *   4120.6444    ,  4578.7444    ,  5044.0444    ,  5517.1444    ,
     *   5998.7444    ,
     *   1869.9444    ,  2276.1444    ,  2686.5444    ,  3101.4444    ,
     *   3521.6444    ,  3947.4444    ,  4379.6444    ,  4818.7444    ,
     *   5265.3444    ,
     *   1432.0444    ,  1810.7444    ,  2193.0444    ,  2579.4444    ,
     *   2970.3444    ,  3366.2444    ,  3767.6444    ,  4175.1444    ,
     *   4589.2444    ,
     *   1029.1444    ,  1382.3444    ,  1738.6444    ,  2098.4444    ,
     *   2462.1444    ,  2830.2444    ,  3203.1444    ,  3581.2444    ,
     *   3965.1444    ,
     *   657.92444    ,  987.43444    ,  1319.5444    ,  1654.6444    ,
     *   1993.0444    ,  2335.2444    ,  2681.5444    ,  3032.3444    ,
     *   3388.1444    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 46, 54) /
     *   315.44444    ,  622.88444    ,  932.47444    ,  1244.5444    ,
     *   1559.4444    ,  1877.4444    ,  2198.9444    ,  2524.3444    ,
     *   2853.9444    ,
     * -0.95120444    ,  285.92444    ,  574.53444    ,  865.14444    ,
     *   1158.0444    ,  1453.5444    ,  1751.9444    ,  2053.6444    ,
     *   2358.8444    ,
     *  -293.59444    , -25.897444    ,  243.12444    ,  513.72444    ,
     *   786.13444    ,  1060.6444    ,  1337.4444    ,  1616.9444    ,
     *   1899.3444    ,
     *  -564.56444    , -314.78444    , -64.048444    ,  187.83444    ,
     *   441.09444    ,  695.95444    ,  952.63444    ,  1211.3444    ,
     *   1472.4444    ,
     *  -815.76444    , -582.72444    , -349.09444    , -114.70444    ,
     *   120.62444    ,  357.10444    ,  594.91444    ,  834.27444    ,
     *   1075.3444    ,
     *  -1048.9444    , -831.55444    , -613.95444    , -395.96444    ,
     *  -177.42444    ,  41.835444    ,  261.97444    ,  483.16444    ,
     *   705.57444    ,
     *  -1223.9444    , -1018.4444    , -813.01444    , -607.46444    ,
     *  -401.66444    , -195.47444    ,  11.251444    ,  218.65444    ,
     *   426.89444    ,
     *  -1389.2444    , -1195.1444    , -1001.3444    , -807.71444    ,
     *  -614.10444    , -420.41444    , -226.51444    , -32.285444    ,
     *   162.40444    ,
     *  -1545.8991    , -1362.7220    , -1180.0684    , -997.83576    ,
     *  -815.92137    , -634.22123    , -452.62969    , -271.03905    ,
     *  -89.339145    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 55, 63) /
     *  -1546.2994    , -1363.1348    , -1180.4942    , -998.27529    ,
     *  -816.37526    , -634.69020    , -453.11455    , -271.54066    ,
     *  -89.858450    ,
     *  -1548.0607    , -1364.9508    , -1182.3675    , -1000.2087    ,
     *  -818.37173    , -636.75298    , -455.24713    , -273.74685    ,
     *  -92.142403    ,
     *  -1550.9787    , -1367.9593    , -1185.4709    , -1003.4115    ,
     *  -821.67889    , -640.16978    , -458.77933    , -277.40072    ,
     *  -95.924792    ,
     *  -1553.9951    , -1371.0691    , -1188.6785    , -1006.7216    ,
     *  -825.09659    , -643.70053    , -462.42903    , -281.17582    ,
     *  -99.832320    ,
     *  -1567.5255    , -1385.0161    , -1203.0618    , -1021.5619    ,
     *  -840.41632    , -659.52371    , -478.78174    , -298.08639    ,
     *  -117.33170    ,
     *  -1583.0136    , -1400.9767    , -1219.5166    , -1038.5343    ,
     *  -857.93112    , -677.60768    , -497.46381    , -317.39798    ,
     *  -137.30705    ,
     *  -1600.7208    , -1419.2182    , -1238.3168    , -1057.9190    ,
     *  -877.92780    , -698.24598    , -518.77566    , -339.41803    ,
     *  -160.07295    ,
     *  -1620.9370    , -1440.0370    , -1259.7652    , -1080.0255    ,
     *  -900.72267    , -721.76182    , -543.04754    , -364.48388    ,
     *  -185.97394    ,
     *  -1643.9818    , -1463.7594    , -1284.1947    , -1105.1934    ,
     *  -926.66236    , -748.50879    , -570.64004    , -392.96318    ,
     *  -215.38473    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 64, 72) /
     *  -1670.2054    , -1490.7421    , -1311.9690    , -1133.7933    ,
     *  -956.12407    , -778.87091    , -601.94398    , -425.25350    ,
     *  -248.70957    ,
     *  -1699.9889    , -1521.3728    , -1343.4821    , -1166.2258    ,
     *  -989.51499    , -813.26186    , -637.37942    , -461.78116    ,
     *  -286.38086    ,
     *  -1733.7433    , -1556.0687    , -1379.1576    , -1202.9206    ,
     *  -1027.2709    , -852.12327    , -677.39368    , -502.99894    ,
     *  -328.85657    ,
     *  -1771.9085    , -1595.2756    , -1419.4466    , -1244.3342    ,
     *  -1069.8535    , -895.92191    , -722.45828    , -549.38278    ,
     *  -376.61663    ,
     *  -1814.9502    , -1639.4638    , -1464.8245    , -1290.9464    ,
     *  -1117.7469    , -945.14569    , -773.06464    , -601.42715    ,
     *  -430.15811    ,
     *  -1863.3562    , -1689.1250    , -1515.7863    , -1343.2556    ,
     *  -1171.4523    , -1000.2984    , -829.71852    , -659.63929    ,
     *  -489.98911    ,
     *  -1917.6311    , -1744.7663    , -1572.8413    , -1401.7728    ,
     *  -1231.4819    , -1061.8930    , -892.93332    , -724.53230    ,
     *  -556.62172    ,
     *  -1978.2899    , -1806.9034    , -1636.5056    , -1467.0141    ,
     *  -1298.3516    , -1130.4444    , -963.22219    , -796.61706    ,
     *  -630.56384    ,
     *  -2045.8498    , -1876.0526    , -1707.2939    , -1539.4924    ,
     *  -1372.5718    , -1206.4603    , -1041.0893    , -876.39347    ,
     *  -712.31039    /
        DATA ((ENTRV (J,K),J= 10, 18),K= 73, 81) /
     *  -2120.8214    , -1952.7213    , -1785.7106    , -1619.7081    ,
     *  -1454.6386    , -1290.4316    , -1127.0201    , -964.34096    ,
     *  -802.33393    ,
     *  -2203.6985    , -2037.3982    , -1872.2386    , -1708.1385    ,
     *  -1545.0231    , -1382.8226    , -1221.4717    , -1060.9087    ,
     *  -901.07508    ,
     *  -2294.9463    , -2130.5415    , -1967.3289    , -1805.2268    ,
     *  -1644.1603    , -1484.0604    , -1324.8622    , -1166.5053    ,
     *  -1008.9327    ,
     *  -2394.9899    , -2232.5673    , -2071.3884    , -1911.3706    ,
     *  -1752.4386    , -1594.5231    , -1437.5599    , -1281.4890    ,
     *  -1126.2543    ,
     *  -2504.2001    , -2343.8357    , -2184.7669    , -2026.9093    ,
     *  -1870.1868    , -1714.5294    , -1559.8727    , -1406.1567    ,
     *  -1253.3259    ,
     *  -2622.8783    , -2464.6369    , -2307.7432    , -2152.1107    ,
     *  -1997.6618    , -1844.3252    , -1692.0358    , -1540.7332    ,
     *  -1390.3616    ,
     *  -2751.2394    , -2595.1738    , -2440.5089    , -2287.1555    ,
     *  -2135.0335    , -1984.0703    , -1834.1992    , -1685.3586    ,
     *  -1537.4921    ,
     *  -2889.3907    , -2735.5426    , -2583.1496    , -2432.1192    ,
     *  -2282.3685    , -2133.8223    , -1986.4119    , -1840.0742    ,
     *  -1694.7511    ,
     *  -3037.3065    , -2885.7084    , -2735.6219    , -2586.9508    ,
     *  -2439.6085    , -2293.5168    , -2148.6041    , -2004.8050    ,
     *  -1862.0590    /
        DATA ((ENTRV (J,K),J= 19, 27),K=  1,  9) /
     *   33777.315    ,  33971.446    ,  34116.556    ,  34259.634    ,
     *   34400.737    ,  34539.920    ,  34677.235    ,  34812.732    ,
     *   34946.461    ,
     *   32847.343    ,  33041.821    ,  33187.180    ,  33330.494    ,
     *   33471.823    ,  33611.221    ,  33748.742    ,  33884.436    ,
     *   34018.353    ,
     *   31961.261    ,  32156.155    ,  32301.811    ,  32445.408    ,
     *   32587.006    ,  32726.662    ,  32864.428    ,  33000.357    ,
     *   33134.499    ,
     *   31115.284    ,  31310.673    ,  31456.682    ,  31600.616    ,
     *   31742.535    ,  31882.495    ,  32020.553    ,  32156.761    ,
     *   32291.169    ,
     *   30305.984    ,  30501.958    ,  30648.386    ,  30792.718    ,
     *   30935.014    ,  31075.335    ,  31213.737    ,  31350.272    ,
     *   31484.994    ,
     *   29530.233    ,  29726.898    ,  29873.819    ,  30018.618    ,
     *   30161.359    ,  30302.103    ,  30440.907    ,  30577.827    ,
     *   30712.916    ,
     *   28785.165    ,  28982.642    ,  29130.141    ,  29275.488    ,
     *   29418.749    ,  29559.986    ,  29699.261    ,  29836.629    ,
     *   29972.145    ,
     *   28068.134    ,  28266.562    ,  28414.737    ,  28560.724    ,
     *   28704.591    ,  28846.404    ,  28986.226    ,  29124.115    ,
     *   29260.128    ,
     *   27376.683    ,  27576.223    ,  27725.188    ,  27871.920    ,
     *   28016.493    ,  28158.975    ,  28299.431    ,  28437.924    ,
     *   28574.512    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 10, 18) /
     *   26708.513    ,  26909.353    ,  27059.238    ,  27206.838    ,
     *   27352.230    ,  27495.487    ,  27636.679    ,  27775.870    ,
     *   27913.121    ,
     *   26061.454    ,  26263.813    ,  26414.770    ,  26563.379    ,
     *   26709.722    ,  26853.878    ,  26995.919    ,  27135.916    ,
     *   27273.932    ,
     *   25433.436    ,  25637.571    ,  25789.779    ,  25939.561    ,
     *   26087.008    ,  26232.204    ,  26375.228    ,  26516.153    ,
     *   26655.050    ,
     *   24822.461    ,  25028.677    ,  25182.344    ,  25333.493    ,
     *   25482.222    ,  25628.623    ,  25772.783    ,  25914.781    ,
     *   26054.692    ,
     *   24226.574    ,  24435.234    ,  24590.609    ,  24743.352    ,
     *   24893.572    ,  25041.371    ,  25186.845    ,  25330.081    ,
     *   25471.160    ,
     *   23643.827    ,  23855.367    ,  24012.748    ,  24167.354    ,
     *   24319.313    ,  24468.738    ,  24615.736    ,  24760.402    ,
     *   24902.828    ,
     *   23072.238    ,  23287.190    ,  23446.934    ,  23603.731    ,
     *   23757.723    ,  23909.044    ,  24057.812    ,  24204.137    ,
     *   24348.119    ,
     *   22509.743    ,  22728.762    ,  22891.308    ,  23050.688    ,
     *   23207.072    ,  23360.611    ,  23511.444    ,  23659.697    ,
     *   23805.482    ,
     *   21954.130    ,  22178.035    ,  22343.925    ,  22506.373    ,
     *   22665.582    ,  22821.732    ,  22974.986    ,  23125.488    ,
     *   23273.372    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 19, 27) /
     *   21402.951    ,  21632.782    ,  21802.696    ,  21968.817    ,
     *   22131.389    ,  22290.631    ,  22446.738    ,  22599.881    ,
     *   22750.215    ,
     *   20853.390    ,  21090.496    ,  21265.309    ,  21435.867    ,
     *   21602.478    ,  21765.411    ,  21924.905    ,  22081.167    ,
     *   22234.384    ,
     *   20434.757    ,  20678.561    ,  20857.843    ,  21032.421    ,
     *   21202.667    ,  21368.903    ,  21531.410    ,  21690.433    ,
     *   21846.190    ,
     *   20013.325    ,  20265.137    ,  20449.710    ,  20629.013    ,
     *   20803.502    ,  20973.571    ,  21139.556    ,  21301.751    ,
     *   21460.411    ,
     *   19586.885    ,  19848.399    ,  20039.309    ,  20224.222    ,
     *   20403.713    ,  20578.266    ,  20748.296    ,  20914.156    ,
     *   21076.155    ,
     *   19152.618    ,  19426.089    ,  19624.700    ,  19816.359    ,
     *   20001.808    ,  20181.661    ,  20356.435    ,  20526.567    ,
     *   20692.433    ,
     *   18706.783    ,  18995.314    ,  19203.452    ,  19403.352    ,
     *   19595.996    ,  19782.187    ,  19962.585    ,  20137.742    ,
     *   20308.124    ,
     *   18244.139    ,  18552.195    ,  18772.399    ,  18982.564    ,
     *   19184.048    ,  19377.931    ,  19565.082    ,  19746.217    ,
     *   19921.927    ,
     *   17756.850    ,  18091.257    ,  18327.224    ,  18550.509    ,
     *   18763.090    ,  18966.481    ,  19161.874    ,  19350.220    ,
     *   19532.294    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 28, 36) /
     *   17232.072    ,  17604.205    ,  17861.686    ,  18102.339    ,
     *   18329.254    ,  18544.686    ,  18750.339    ,  18947.537    ,
     *   19137.327    ,
     *   16645.628    ,  17077.224    ,  17366.051    ,  17630.873    ,
     *   17877.049    ,  18108.220    ,  18326.992    ,  18535.300    ,
     *   18734.625    ,
     *   15939.102    ,  16483.595    ,  16823.364    ,  17124.518    ,
     *   17398.113    ,  17650.805    ,  17886.960    ,  18109.628    ,
     *   18321.030    ,
     *   14816.049    ,  15755.103    ,  16198.275    ,  16561.999    ,
     *   16878.417    ,  17162.582    ,  17422.990    ,  17664.986    ,
     *   17892.190    ,
     *   13698.444    ,  14364.723    ,  15383.229    ,  15894.479    ,
     *   16290.524    ,  16626.237    ,  16923.288    ,  17192.893    ,
     *   17441.751    ,
     *   12752.444    ,  13526.444    ,  14244.444    ,  14923.313    ,
     *   15562.777    ,  16005.159    ,  16365.991    ,  16679.005    ,
     *   16959.676    ,
     *   11855.444    ,  12611.444    ,  13231.444    ,  13861.444    ,
     *   14499.444    ,  15183.932    ,  15699.974    ,  16094.932    ,
     *   16428.171    ,
     *   10997.444    ,  11715.444    ,  12285.444    ,  12872.444    ,
     *   13474.444    ,  14092.444    ,  14702.313    ,  15364.553    ,
     *   15809.030    ,
     *   10181.444    ,  10860.444    ,  11394.444    ,  11944.444    ,
     *   12510.444    ,  13090.444    ,  13685.444    ,  14310.444    ,
     *   14976.790    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 37, 45) /
     *   9408.5444    ,  10049.444    ,  10551.444    ,  11069.444    ,
     *   11602.444    ,  12149.444    ,  12713.444    ,  13295.444    ,
     *   13891.444    ,
     *   8676.0444    ,  9282.2444    ,  9755.4444    ,  10243.444    ,
     *   10745.444    ,  11261.444    ,  11793.444    ,  12341.444    ,
     *   12904.444    ,
     *   7982.5444    ,  8555.2444    ,  9001.9444    ,  9461.8444    ,
     *   9935.2444    ,  10422.444    ,  10924.444    ,  11440.444    ,
     *   11973.444    ,
     *   7325.7444    ,  7866.8444    ,  8288.4444    ,  8722.3444    ,
     *   9168.7444    ,  9628.1444    ,  10101.444    ,  10588.444    ,
     *   11090.444    ,
     *   6489.6444    ,  6990.4444    ,  7380.2444    ,  7780.9444    ,
     *   8193.0444    ,  8616.9444    ,  9053.3444    ,  9502.8444    ,
     *   9966.2444    ,
     *   5720.0444    ,  6183.5444    ,  6543.9444    ,  6914.1444    ,
     *   7294.5444    ,  7685.6444    ,  8088.0444    ,  8502.5444    ,
     *   8929.6444    ,
     *   5010.5444    ,  5439.4444    ,  5772.6444    ,  6114.5444    ,
     *   6465.6444    ,  6826.2444    ,  7197.1444    ,  7578.8444    ,
     *   7972.1444    ,
     *   4355.2444    ,  4752.1444    ,  5060.1444    ,  5375.7444    ,
     *   5699.5444    ,  6031.8444    ,  6373.2444    ,  6724.3444    ,
     *   7085.8444    ,
     *   3749.3444    ,  4116.3444    ,  4400.8444    ,  4692.0444    ,
     *   4990.3444    ,  5296.1444    ,  5610.0444    ,  5932.5444    ,
     *   6264.2444    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 46, 54) /
     *   3188.1444    ,  3527.4444    ,  3790.0444    ,  4058.4444    ,
     *   4332.9444    ,  4614.1444    ,  4902.2444    ,  5197.8444    ,
     *   5501.4444    ,
     *   2667.8444    ,  2981.2444    ,  3223.3444    ,  3470.5444    ,
     *   3722.8444    ,  3980.8444    ,  4244.7444    ,  4515.1444    ,
     *   4792.4444    ,
     *   2184.9444    ,  2474.0444    ,  2697.0444    ,  2924.2444    ,
     *   3155.8444    ,  3392.1444    ,  3633.4444    ,  3880.1444    ,
     *   4132.6444    ,
     *   1736.0444    ,  2002.5444    ,  2207.7444    ,  2416.2444    ,
     *   2628.3444    ,  2844.3444    ,  3064.3444    ,  3288.8444    ,
     *   3518.0444    ,
     *   1318.4444    ,  1563.7444    ,  1752.2444    ,  1943.2444    ,
     *   2137.1444    ,  2334.0444    ,  2534.0444    ,  2737.6444    ,
     *   2944.9444    ,
     *   929.39444    ,  1154.7444    ,  1327.6444    ,  1502.3444    ,
     *   1679.1444    ,  1858.0444    ,  2039.3444    ,  2223.3444    ,
     *   2410.0444    ,
     *   636.11444    ,  846.45444    ,  1007.4444    ,  1169.7444    ,
     *   1333.5444    ,  1498.8444    ,  1665.9444    ,  1834.9444    ,
     *   2006.0444    ,
     *   357.68444    ,  553.65444    ,  703.28444    ,  853.75444    ,
     *   1005.1444    ,  1157.5444    ,  1311.0444    ,  1465.7444    ,
     *   1621.7444    ,
     *   92.583197    ,  274.84475    ,  413.66476    ,  552.80578    ,
     *   692.32508    ,  832.28231    ,  972.73991    ,  1113.7635    ,
     *   1255.4223    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 55, 63) /
     *   92.045154    ,  274.28682    ,  413.09088    ,  552.21516    ,
     *   691.71687    ,  831.65559    ,  972.09366    ,  1113.0966    ,
     *   1254.7336    ,
     *   89.678874    ,  271.83319    ,  410.56719    ,  549.61796    ,
     *   689.04240    ,  828.89979    ,  969.25212    ,  1110.1645    ,
     *   1251.7057    ,
     *   85.760450    ,  267.77047    ,  406.38874    ,  545.31810    ,
     *   684.61497    ,  824.33811    ,  964.54892    ,  1105.3119    ,
     *   1246.6949    ,
     *   81.712783    ,  263.57418    ,  402.07331    ,  540.87767    ,
     *   680.04324    ,  819.62824    ,  959.69347    ,  1100.3027    ,
     *   1241.5233    ,
     *   63.590704    ,  244.79219    ,  382.76256    ,  521.01263    ,
     *   659.59628    ,  798.56945    ,  937.99037    ,  1077.9200    ,
     *   1218.4224    ,
     *   42.914178    ,  223.37345    ,  360.74980    ,  498.37777    ,
     *   636.30905    ,  774.59708    ,  913.29740    ,  1052.4679    ,
     *   1192.1693    ,
     *   19.361338    ,  198.98871    ,  335.70007    ,  472.63242    ,
     *   609.83509    ,  747.35893    ,  885.25656    ,  1023.5827    ,
     *   1162.3945    ,
     *  -7.4196188    ,  171.27886    ,  307.24871    ,  443.40638    ,
     *   579.79869    ,  716.47376    ,  853.48121    ,  990.87241    ,
     *   1128.7008    ,
     *  -37.810420    ,  139.85520    ,  275.00177    ,  410.30049    ,
     *   545.79560    ,  681.53238    ,  817.55734    ,  953.91841    ,
     *   1090.6652    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 64, 72) /
     *  -72.221916    ,  104.30044    ,  238.53722    ,  372.88813    ,
     *   507.39477    ,  642.09952    ,  777.04571    ,  912.27778    ,
     *   1047.8415    ,
     *  -111.09234    ,  64.170774    ,  197.40721    ,  330.71766    ,
     *   464.14104    ,  597.71678    ,  731.48504    ,  865.48677    ,
     *   999.76394    ,
     *  -154.88454    ,  18.998914    ,  151.14141    ,  283.31599    ,
     *   415.55889    ,  547.90664    ,  680.39624    ,  813.06521    ,
     *   945.95177    ,
     *  -204.08198    , -31.701654    ,  99.251391    ,  230.19319    ,
     *   361.15734    ,  492.17755    ,  623.28771    ,  754.52204    ,
     *   885.91515    ,
     *  -259.18372    , -88.431303    ,  41.236266    ,  170.84831    ,
     *   300.43590    ,  430.03000    ,  559.66158    ,  689.36167    ,
     *   819.16148    ,
     *  -320.69807    , -151.69780    , -23.410745    ,  104.77609    ,
     *   232.89138    ,  360.96352    ,  489.02071    ,  617.09103    ,
     *   745.20254    ,
     *  -389.13535    , -222.00884    , -95.194773    ,  31.474548    ,
     *   158.02555    ,  284.48426    ,  410.87635    ,  537.22719    ,
     *   663.56194    ,
     *  -464.99967    , -299.86390    , -174.61109    , -49.546842    ,
     *   75.353265    ,  200.11310    ,  324.75606    ,  449.30510    ,
     *   573.78281    ,
     *  -548.78016    , -385.74543    , -262.13649    , -138.75861    ,
     *  -15.589174    ,  107.39380    ,  230.21170    ,  352.88537    ,
     *   475.43514    /
        DATA ((ENTRV (J,K),J= 19, 27),K= 73, 81) /
     *  -640.94176    , -480.10992    , -358.22044    , -236.60271    ,
     *  -115.23566    ,  5.9010782    ,  126.82717    ,  247.56164    ,
     *   368.12294    ,
     *  -741.91586    , -583.37884    , -463.27636    , -343.48407    ,
     *  -223.98216    , -104.75163    ,  14.225769    ,  132.96758    ,
     *   251.49068    ,
     *  -852.09098    , -695.92974    , -577.67310    , -459.76245    ,
     *  -342.17901    , -224.90486    , -107.92288    ,  8.7832780    ,
     *   125.22924    ,
     *  -971.80350    , -818.08756    , -701.72659    , -585.74456    ,
     *  -470.12346    , -354.84616    , -239.89642    , -125.25878    ,
     *  -10.918567    ,
     *  -1101.3283    , -950.11582    , -835.69158    , -721.67626    ,
     *  -608.05235    , -494.80329    , -381.91340    , -269.36787    ,
     *  -157.15271    ,
     *  -1240.8690    , -1092.2075    , -979.75305    , -867.73449    ,
     *  -756.13460    , -644.93712    , -534.12672    , -423.68897    ,
     *  -313.61028    ,
     *  -1390.5470    , -1244.4750    , -1134.0166    , -1024.0182    ,
     *  -914.46261    , -805.33366    , -696.61612    , -588.29569    ,
     *  -480.35897    ,
     *  -1550.3889    , -1406.9382    , -1298.4971    , -1190.5376    ,
     *  -1083.0421    , -975.99435    , -869.37897    , -763.18158    ,
     *  -657.38873    ,
     *  -1720.3110    , -1579.5097    , -1473.1050    , -1367.2009    ,
     *  -1261.7794    , -1156.8239    , -1052.3187    , -948.24899    ,
     *  -844.60116    /
        DATA ((ENTRV (J,K),J= 28, 36),K=  1,  9) /
     *   35078.466    ,  35208.792    ,  35337.481    ,  35464.576    ,
     *   35590.114    ,  35714.135    ,  35836.674    ,  35957.766    ,
     *   36077.447    ,
     *   34150.538    ,  34281.038    ,  34409.894    ,  34537.148    ,
     *   34662.840    ,  34787.009    ,  34909.690    ,  35030.920    ,
     *   35150.733    ,
     *   33266.900    ,  33397.606    ,  33526.660    ,  33654.105    ,
     *   33779.980    ,  33904.325    ,  34027.176    ,  34148.569    ,
     *   34268.540    ,
     *   32423.825    ,  32554.775    ,  32684.064    ,  32811.734    ,
     *   32937.826    ,  33062.379    ,  33185.430    ,  33307.016    ,
     *   33427.172    ,
     *   31617.950    ,  31749.188    ,  31878.752    ,  32006.687    ,
     *   32133.032    ,  32257.829    ,  32381.115    ,  32502.927    ,
     *   32623.300    ,
     *   30846.223    ,  30977.797    ,  31107.683    ,  31235.926    ,
     *   31362.568    ,  31487.649    ,  31611.209    ,  31733.284    ,
     *   31853.911    ,
     *   30105.861    ,  30237.826    ,  30368.087    ,  30496.688    ,
     *   30623.674    ,  30749.086    ,  30872.963    ,  30995.343    ,
     *   31116.263    ,
     *   29394.318    ,  29526.735    ,  29657.429    ,  29786.446    ,
     *   29913.829    ,  30039.622    ,  30163.865    ,  30286.597    ,
     *   30407.856    ,
     *   28709.249    ,  28842.190    ,  28973.384    ,  29102.878    ,
     *   29230.720    ,  29356.951    ,  29481.615    ,  29604.751    ,
     *   29726.398    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 10, 18) /
     *   28048.490    ,  28182.033    ,  28313.802    ,  28443.846    ,
     *   28572.213    ,  28698.948    ,  28824.094    ,  28947.692    ,
     *   29069.783    ,
     *   27410.028    ,  27544.263    ,  27676.692    ,  27807.366    ,
     *   27936.335    ,  28063.645    ,  28189.343    ,  28313.470    ,
     *   28436.067    ,
     *   26791.983    ,  26927.013    ,  27060.198    ,  27191.593    ,
     *   27321.249    ,  27449.217    ,  27575.543    ,  27700.272    ,
     *   27823.446    ,
     *   26192.585    ,  26328.526    ,  26462.578    ,  26594.797    ,
     *   26725.239    ,  26853.957    ,  26980.999    ,  27106.412    ,
     *   27230.241    ,
     *   25610.157    ,  25747.144    ,  25882.188    ,  26015.349    ,
     *   26146.688    ,  26276.259    ,  26404.116    ,  26530.307    ,
     *   26654.879    ,
     *   25043.096    ,  25181.284    ,  25317.463    ,  25451.702    ,
     *   25584.064    ,  25714.608    ,  25843.391    ,  25970.465    ,
     *   26095.881    ,
     *   24489.851    ,  24629.419    ,  24766.901    ,  24902.373    ,
     *   25035.903    ,  25167.556    ,  25297.393    ,  25425.470    ,
     *   25551.842    ,
     *   23948.906    ,  24090.063    ,  24229.043    ,  24365.928    ,
     *   24500.794    ,  24633.713    ,  24764.749    ,  24893.966    ,
     *   25021.422    ,
     *   23418.756    ,  23561.750    ,  23702.455    ,  23840.964    ,
     *   23977.361    ,  24111.725    ,  24244.131    ,  24374.645    ,
     *   24503.332    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 19, 27) /
     *   22897.882    ,  23043.008    ,  23185.708    ,  23326.087    ,
     *   23464.244    ,  23600.265    ,  23734.235    ,  23866.228    ,
     *   23996.317    ,
     *   22384.723    ,  22532.333    ,  22677.349    ,  22819.894    ,
     *   22960.080    ,  23098.007    ,  23233.770    ,  23367.454    ,
     *   23499.140    ,
     *   21998.873    ,  22148.654    ,  22295.687    ,  22440.110    ,
     *   22582.049    ,  22721.619    ,  22858.923    ,  22994.057    ,
     *   23127.109    ,
     *   21615.762    ,  21768.004    ,  21917.314    ,  22063.851    ,
     *   22207.759    ,  22349.166    ,  22488.189    ,  22624.936    ,
     *   22759.504    ,
     *   21234.559    ,  21389.605    ,  21541.499    ,  21690.426    ,
     *   21836.550    ,  21980.020    ,  22120.967    ,  22259.513    ,
     *   22395.768    ,
     *   20854.354    ,  21012.613    ,  21167.454    ,  21319.095    ,
     *   21467.727    ,  21613.521    ,  21756.629    ,  21897.191    ,
     *   22035.329    ,
     *   20474.127    ,  20636.093    ,  20794.317    ,  20949.058    ,
     *   21100.541    ,  21248.967    ,  21394.513    ,  21537.339    ,
     *   21677.588    ,
     *   20092.710    ,  20258.988    ,  20421.124    ,  20579.428    ,
     *   20734.173    ,  20885.595    ,  21033.905    ,  21179.289    ,
     *   21321.911    ,
     *   19708.736    ,  19880.079    ,  20046.775    ,  20209.209    ,
     *   20367.711    ,  20522.567    ,  20674.028    ,  20822.314    ,
     *   20967.620    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 28, 36) /
     *   19320.557    ,  19497.919    ,  19669.989    ,  19837.252    ,
     *   20000.118    ,  20158.938    ,  20314.016    ,  20465.617    ,
     *   20613.973    ,
     *   18926.132    ,  19110.748    ,  19289.231    ,  19462.204    ,
     *   19630.189    ,  19793.626    ,  19952.890    ,  20108.304    ,
     *   20260.150    ,
     *   18522.840    ,  18716.357    ,  18902.610    ,  19082.428    ,
     *   19256.490    ,  19425.361    ,  19589.514    ,  19749.353    ,
     *   19905.222    ,
     *   18107.180    ,  18311.871    ,  18507.723    ,  18695.883    ,
     *   18877.266    ,  19052.616    ,  19222.546    ,  19387.570    ,
     *   19548.120    ,
     *   17674.234    ,  17893.379    ,  18101.394    ,  18299.941    ,
     *   18490.304    ,  18673.501    ,  18850.352    ,  19021.526    ,
     *   19187.581    ,
     *   17216.635    ,  17455.275    ,  17679.227    ,  17891.070    ,
     *   18092.711    ,  18285.604    ,  18470.886    ,  18649.466    ,
     *   18822.082    ,
     *   16722.326    ,  16988.921    ,  17234.769    ,  17464.289    ,
     *   17680.535    ,  17885.719    ,  18081.503    ,  18269.169    ,
     *   18449.728    ,
     *   16168.711    ,  16479.584    ,  16757.758    ,  17012.094    ,
     *   17248.082    ,  17469.396    ,  17678.635    ,  17877.715    ,
     *   18068.091    ,
     *   15501.873    ,  15897.735    ,  16229.838    ,  16522.117    ,
     *   16786.529    ,  17030.066    ,  17257.226    ,  17471.105    ,
     *   17673.934    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 37, 45) /
     *   14465.928    ,  15161.929    ,  15610.965    ,  15970.934    ,
     *   16280.713    ,  16557.218    ,  16809.621    ,  17043.549    ,
     *   17262.743    ,
     *   13481.444    ,  14106.444    ,  14763.671    ,  15301.492    ,
     *   15699.854    ,  16031.894    ,  16323.122    ,  16586.029    ,
     *   16827.830    ,
     *   12522.444    ,  13093.444    ,  13672.444    ,  14214.554    ,
     *   14956.623    ,  15412.095    ,  15773.448    ,  16082.943    ,
     *   16358.436    ,
     *   11608.444    ,  12144.444    ,  12693.444    ,  13258.444    ,
     *   13894.444    ,  14547.062    ,  15100.305    ,  15502.263    ,
     *   15835.010    ,
     *   10444.444    ,  10938.444    ,  11449.444    ,  11981.444    ,
     *   12544.444    ,  13125.444    ,  13710.444    ,  14365.181    ,
     *   14942.545    ,
     *   9370.5444    ,  9826.1444    ,  10298.444    ,  10788.444    ,
     *   11300.444    ,  11831.444    ,  12378.444    ,  12955.444    ,
     *   13539.444    ,
     *   8377.8444    ,  8797.1444    ,  9231.1444    ,  9681.3444    ,
     *   10149.444    ,  10634.444    ,  11138.444    ,  11662.444    ,
     *   12206.444    ,
     *   7458.5444    ,  7843.3444    ,  8241.3444    ,  8653.5444    ,
     *   9081.1444    ,  9524.6444    ,  9985.2444    ,  10464.444    ,
     *   10962.444    ,
     *   6605.8444    ,  6958.1444    ,  7322.1444    ,  7698.5444    ,
     *   8088.5444    ,  8492.8444    ,  8912.6444    ,  9349.0444    ,
     *   9803.5444    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 46, 54) /
     *   5813.7444    ,  6135.5444    ,  6467.3444    ,  6810.1444    ,
     *   7164.7444    ,  7532.1444    ,  7913.2444    ,  8309.3444    ,
     *   8721.7444    ,
     *   5077.2444    ,  5370.0444    ,  5671.6444    ,  5982.6444    ,
     *   6303.9444    ,  6636.3444    ,  6980.8444    ,  7338.5444    ,
     *   7710.8444    ,
     *   4391.4444    ,  4657.1444    ,  4930.1444    ,  5211.1444    ,
     *   5500.9444    ,  5800.2444    ,  6109.8444    ,  6430.9444    ,
     *   6764.7444    ,
     *   3752.4444    ,  3992.4444    ,  4238.5444    ,  4491.2444    ,
     *   4751.1444    ,  5018.9444    ,  5295.5444    ,  5581.6444    ,
     *   5878.5444    ,
     *   3156.3444    ,  3372.2444    ,  3592.8444    ,  3818.8444    ,
     *   4050.5444    ,  4288.5444    ,  4533.5444    ,  4786.3444    ,
     *   5047.7444    ,
     *   2599.7444    ,  2792.8444    ,  2989.5444    ,  3190.1444    ,
     *   3395.1444    ,  3604.9444    ,  3819.9444    ,  4040.9444    ,
     *   4268.4444    ,
     *   2179.2444    ,  2355.0444    ,  2533.4444    ,  2714.7444    ,
     *   2899.2444    ,  3087.3444    ,  3279.4444    ,  3475.8444    ,
     *   3677.2444    ,
     *   1779.2444    ,  1938.3444    ,  2099.1444    ,  2261.9444    ,
     *   2426.8444    ,  2594.1444    ,  2764.0444    ,  2936.7444    ,
     *   3112.7444    ,
     *   1397.7899    ,  1540.9446    ,  1684.9704    ,  1829.9579    ,
     *   1976.0048    ,  2123.2177    ,  2271.7132    ,  2421.6195    ,
     *   2573.0783    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 55, 63) /
     *   1397.0780    ,  1540.2082    ,  1684.2078    ,  1829.1673    ,
     *   1975.1843    ,  2122.3652    ,  2270.8261    ,  2420.6951    ,
     *   2572.1136    ,
     *   1393.9485    ,  1536.9707    ,  1680.8555    ,  1825.6923    ,
     *   1971.5782    ,  2118.6183    ,  2266.9279    ,  2416.6335    ,
     *   2567.8750    ,
     *   1388.7702    ,  1531.6145    ,  1675.3099    ,  1819.9447    ,
     *   1965.6144    ,  2112.4228    ,  2260.4831    ,  2409.9199    ,
     *   2560.8706    ,
     *   1383.4264    ,  1526.0878    ,  1669.5887    ,  1814.0160    ,
     *   1959.4640    ,  2106.0347    ,  2253.8396    ,  2403.0010    ,
     *   2553.6538    ,
     *   1359.5653    ,  1501.4203    ,  1644.0640    ,  1787.5782    ,
     *   1932.0512    ,  2077.5783    ,  2224.2630    ,  2372.2186    ,
     *   2521.5693    ,
     *   1332.4654    ,  1473.4237    ,  1615.1160    ,  1757.6185    ,
     *   1901.0134    ,  2045.3889    ,  2190.8404    ,  2337.4720    ,
     *   2485.3969    ,
     *   1301.7517    ,  1441.7175    ,  1582.3586    ,  1723.7457    ,
     *   1865.9544    ,  2009.0658    ,  2153.1672    ,  2298.3530    ,
     *   2444.7257    ,
     *   1267.0221    ,  1405.8948    ,  1545.3804    ,  1685.5441    ,
     *   1826.4550    ,  1968.1867    ,  2110.8184    ,  2254.4349    ,
     *   2399.1282    ,
     *   1227.8493    ,  1365.5246    ,  1503.7473    ,  1642.5768    ,
     *   1782.0758    ,  1922.3107    ,  2063.3523    ,  2205.2764    ,
     *   2348.1642    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 64, 72) /
     *   1183.7843    ,  1320.1553    ,  1457.0056    ,  1594.3889    ,
     *   1732.3614    ,  1870.9825    ,  2010.3151    ,  2150.4258    ,
     *   2291.3859    ,
     *   1134.3597    ,  1269.3187    ,  1404.6869    ,  1540.5124    ,
     *   1676.8453    ,  1813.7381    ,  1951.2459    ,  2089.4271    ,
     *   2228.3433    ,
     *   1079.0950    ,  1212.5350    ,  1346.3130    ,  1480.4716    ,
     *   1615.0551    ,  1750.1095    ,  1885.6827    ,  2021.8251    ,
     *   2158.5896    ,
     *   1017.5022    ,  1149.3190    ,  1281.4022    ,  1413.7894    ,
     *   1546.5193    ,  1679.6318    ,  1813.1683    ,  1947.1719    ,
     *   2081.6875    ,
     *   949.09249    ,  1079.1865    ,  1209.4759    ,  1339.9936    ,
     *   1470.7732    ,  1601.8491    ,  1733.2567    ,  1865.0326    ,
     *   1997.2146    ,
     *   873.38328    ,  1001.6615    ,  1130.0654    ,  1258.6239    ,
     *   1387.3659    ,  1516.3210    ,  1645.5192    ,  1774.9913    ,
     *   1904.7689    ,
     *   789.90559    ,  916.28302    ,  1042.7191    ,  1169.2387    ,
     *   1295.8670    ,  1422.6289    ,  1549.5502    ,  1676.6564    ,
     *   1803.9739    ,
     *   698.21143    ,  822.61295    ,  947.00916    ,  1071.4217    ,
     *   1195.8721    ,  1320.3818    ,  1444.9723    ,  1569.6653    ,
     *   1694.4824    ,
     *   597.88092    ,  720.24217    ,  842.53806    ,  964.78740    ,
     *   1087.0088    ,  1209.2206    ,  1331.4410    ,  1453.6881    ,
     *   1575.9799    /
        DATA ((ENTRV (J,K),J= 28, 36),K= 73, 81) /
     *   488.52896    ,  608.79709    ,  728.94425    ,  848.98695    ,
     *   968.94133    ,  1088.8232    ,  1208.6480    ,  1328.4311    ,
     *   1448.1875    ,
     *   369.81130    ,  487.94513    ,  605.90727    ,  723.71237    ,
     *   841.37457    ,  958.90764    ,  1076.3249    ,  1193.6394    ,
     *   1310.8639    ,
     *   241.42995    ,  357.39970    ,  473.15219    ,  588.70058    ,
     *   704.05748    ,  819.23503    ,  934.24491    ,  1049.0984    ,
     *   1163.8064    ,
     *   103.13816    ,  216.92468    ,  330.45360    ,  443.73694    ,
     *   556.78616    ,  669.61217    ,  782.22542    ,  894.63586    ,
     *   1006.8530    ,
     *  -45.254658    ,  66.338798    ,  177.63951    ,  288.65867    ,
     *   399.40690    ,  509.89425    ,  620.13024    ,  730.12390    ,
     *   839.88381    ,
     *  -203.87786    , -94.479647    ,  14.595684    ,  123.35881    ,
     *   231.81977    ,  339.98803    ,  447.87250    ,  555.48157    ,
     *   662.82317    ,
     *  -372.79336    , -265.58706    , -158.72901    , -52.208822    ,
     *   53.983217    ,  159.85622    ,  265.41874    ,  370.67878    ,
     *   475.64385    ,
     *  -551.98783    , -446.96710    , -342.31552    , -238.02282    ,
     *  -134.07939    , -30.476248    ,  72.794981    ,  175.74212    ,
     *   278.37247    ,
     *  -741.36240    , -638.52075    , -536.06507    , -433.98499    ,
     *  -332.27083    , -230.91358    , -129.90486    , -29.236840    ,
     *   71.097726    /
        DATA ((ENTRV (J,K),J= 37, 45),K=  1,  9) /
     *   36195.748    ,  36312.701    ,  36428.337    ,  36542.685    ,
     *   36696.589    ,  36848.221    ,  36997.648    ,  37144.931    ,
     *   37290.133    ,
     *   35269.162    ,  35386.238    ,  35501.993    ,  35616.455    ,
     *   35770.510    ,  35922.286    ,  36071.849    ,  36219.264    ,
     *   36364.591    ,
     *   34387.120    ,  34504.342    ,  34620.238    ,  34734.837    ,
     *   34889.071    ,  35041.017    ,  35190.743    ,  35338.314    ,
     *   35483.790    ,
     *   33545.931    ,  33663.326    ,  33779.389    ,  33894.149    ,
     *   34048.593    ,  34200.740    ,  34350.658    ,  34498.411    ,
     *   34644.063    ,
     *   32742.269    ,  32859.867    ,  32976.124    ,  33091.072    ,
     *   33245.762    ,  33398.144    ,  33548.286    ,  33696.254    ,
     *   33842.110    ,
     *   31973.124    ,  32090.956    ,  32207.440    ,  32322.607    ,
     *   32477.583    ,  32630.238    ,  32780.641    ,  32928.857    ,
     *   33074.951    ,
     *   31235.758    ,  31353.863    ,  31470.609    ,  31586.029    ,
     *   31741.336    ,  31894.305    ,  32045.008    ,  32193.512    ,
     *   32339.880    ,
     *   30527.676    ,  30646.094    ,  30763.142    ,  30878.853    ,
     *   31034.539    ,  31187.871    ,  31338.920    ,  31487.752    ,
     *   31634.435    ,
     *   29846.592    ,  29965.369    ,  30082.763    ,  30198.806    ,
     *   30354.928    ,  30508.674    ,  30660.117    ,  30809.326    ,
     *   30956.368    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 10, 18) /
     *   29190.404    ,  29309.591    ,  29427.380    ,  29543.804    ,
     *   29700.421    ,  29854.639    ,  30006.531    ,  30156.169    ,
     *   30303.619    ,
     *   28557.174    ,  28676.829    ,  28795.067    ,  28911.923    ,
     *   29069.104    ,  29223.857    ,  29376.259    ,  29526.382    ,
     *   29674.295    ,
     *   27945.107    ,  28065.292    ,  28184.040    ,  28301.386    ,
     *   28459.206    ,  28614.565    ,  28767.543    ,  28918.215    ,
     *   29066.650    ,
     *   27352.529    ,  27473.316    ,  27592.642    ,  27710.542    ,
     *   27869.084    ,  28025.128    ,  28178.757    ,  28330.047    ,
     *   28479.071    ,
     *   26777.879    ,  26899.347    ,  27019.326    ,  27137.853    ,
     *   27297.209    ,  27454.026    ,  27608.386    ,  27760.371    ,
     *   27910.057    ,
     *   26219.685    ,  26341.925    ,  26462.641    ,  26581.875    ,
     *   26742.150    ,  26899.834    ,  27055.018    ,  27207.784    ,
     *   27358.211    ,
     *   25676.558    ,  25799.669    ,  25921.218    ,  26041.250    ,
     *   26202.558    ,  26361.219    ,  26517.327    ,  26670.968    ,
     *   26822.226    ,
     *   25147.172    ,  25271.267    ,  25393.757    ,  25514.687    ,
     *   25677.159    ,  25836.918    ,  25994.062    ,  26148.685    ,
     *   26300.871    ,
     *   24630.253    ,  24755.463    ,  24879.015    ,  25000.959    ,
     *   25164.740    ,  25325.732    ,  25484.039    ,  25639.760    ,
     *   25792.986    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 19, 27) /
     *   24124.566    ,  24251.038    ,  24375.792    ,  24498.880    ,
     *   24664.137    ,  24826.515    ,  24986.126    ,  25143.077    ,
     *   25297.464    ,
     *   23628.901    ,  23756.807    ,  23882.920    ,  24007.301    ,
     *   24174.222    ,  24338.160    ,  24499.236    ,  24657.564    ,
     *   24813.251    ,
     *   23258.159    ,  23387.284    ,  23514.553    ,  23640.030    ,
     *   23808.359    ,  23973.612    ,  24135.921    ,  24295.408    ,
     *   24452.183    ,
     *   22891.982    ,  23022.455    ,  23150.997    ,  23277.682    ,
     *   23447.556    ,  23614.252    ,  23777.910    ,  23938.661    ,
     *   24096.624    ,
     *   22529.832    ,  22661.797    ,  22791.748    ,  22919.763    ,
     *   23091.339    ,  23259.617    ,  23424.753    ,  23586.886    ,
     *   23746.144    ,
     *   22171.158    ,  22304.780    ,  22436.291    ,  22565.776    ,
     *   22739.227    ,  22909.247    ,  23076.003    ,  23239.648    ,
     *   23400.322    ,
     *   21815.388    ,  21950.856    ,  22084.098    ,  22215.213    ,
     *   22390.737    ,  22562.674    ,  22731.210    ,  22896.513    ,
     *   23058.734    ,
     *   21461.921    ,  21599.451    ,  21734.624    ,  21867.549    ,
     *   22045.369    ,  22219.424    ,  22389.921    ,  22557.043    ,
     *   22720.959    ,
     *   21110.117    ,  21249.963    ,  21387.294    ,  21522.238    ,
     *   21702.609    ,  21879.009    ,  22051.669    ,  22220.795    ,
     *   22386.571    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 28, 36) /
     *   20759.287    ,  20901.742    ,  21041.498    ,  21178.701    ,
     *   21361.916    ,  21540.921    ,  21715.976    ,  21887.312    ,
     *   22055.134    ,
     *   20408.671    ,  20554.082    ,  20696.575    ,  20836.319    ,
     *   21022.719    ,  21204.628    ,  21382.342    ,  21556.123    ,
     *   21726.201    ,
     *   20057.419    ,  20206.204    ,  20351.803    ,  20494.418    ,
     *   20684.402    ,  20869.562    ,  21050.239    ,  21226.733    ,
     *   21399.307    ,
     *   19704.566    ,  19857.226    ,  20006.375    ,  20152.255    ,
     *   20346.293    ,  20535.109    ,  20719.104    ,  20898.622    ,
     *   21073.964    ,
     *   19348.986    ,  19506.137    ,  19659.376    ,  19808.995    ,
     *   20007.646    ,  20200.599    ,  20388.324    ,  20571.226    ,
     *   20749.653    ,
     *   18989.341    ,  19151.752    ,  19309.743    ,  19463.679    ,
     *   19667.622    ,  19865.283    ,  20057.229    ,  20243.937    ,
     *   20425.816    ,
     *   18623.997    ,  18792.643    ,  18956.220    ,  19115.191    ,
     *   19325.253    ,  19528.316    ,  19725.067    ,  19916.082    ,
     *   20101.844    ,
     *   18250.901    ,  18427.053    ,  18597.282    ,  18762.194    ,
     *   18979.407    ,  19188.721    ,  19390.986    ,  19586.905    ,
     *   19777.061    ,
     *   17867.385    ,  18052.745    ,  18231.028    ,  18403.051    ,
     *   18628.725    ,  18845.348    ,  19053.999    ,  19255.548    ,
     *   19450.708    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 37, 45) /
     *   17469.840    ,  17666.773    ,  17855.011    ,  18035.698    ,
     *   18271.535    ,  18496.815    ,  18712.939    ,  18921.010    ,
     *   19121.918    ,
     *   17053.132    ,  17265.089    ,  17465.963    ,  17657.445    ,
     *   17905.720    ,  18141.414    ,  18366.397    ,  18582.107    ,
     *   18789.678    ,
     *   16609.459    ,  16841.807    ,  17059.308    ,  17264.645    ,
     *   17528.511    ,  17776.972    ,  18012.626    ,  18237.404    ,
     *   18452.786    ,
     *   16125.805    ,  16387.727    ,  16628.244    ,  16852.091    ,
     *   17136.130    ,  17400.638    ,  17649.402    ,  17885.116    ,
     *   18109.777    ,
     *   15351.719    ,  15687.648    ,  15979.970    ,  16242.571    ,
     *   16566.388    ,  16860.963    ,  17133.379    ,  17388.259    ,
     *   17628.807    ,
     *   14180.974    ,  14785.092    ,  15201.892    ,  15541.229    ,
     *   15934.065    ,  16275.864    ,  16583.022    ,  16864.718    ,
     *   17126.692    ,
     *   12778.444    ,  13365.444    ,  13996.131    ,  14628.679    ,
     *   15184.795    ,  15614.735    ,  15978.962    ,  16301.263    ,
     *   16593.882    ,
     *   11483.444    ,  12026.444    ,  12599.444    ,  13202.444    ,
     *   14105.619    ,  14799.336    ,  15280.976    ,  15673.769    ,
     *   16014.485    ,
     *   10277.444    ,  10773.444    ,  11292.444    ,  11832.444    ,
     *   12580.444    ,  13240.367    ,  14368.343    ,  14927.641    ,
     *   15357.876    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 46, 54) /
     *   9152.1444    ,  9602.0444    ,  10073.444    ,  10566.444    ,
     *   11267.444    ,  12003.444    ,  12895.444    ,  13853.528    ,
     *   14546.815    ,
     *   8099.1444    ,  8505.5444    ,  8932.0444    ,  9381.6444    ,
     *   10028.444    ,  10717.444    ,  11479.444    ,  12285.444    ,
     *   13083.655    ,
     *   7112.7444    ,  7476.8444    ,  7859.3444    ,  8263.5444    ,
     *   8846.1444    ,  9465.4444    ,  10132.444    ,  10849.444    ,
     *   11626.444    ,
     *   6187.5444    ,  6510.3444    ,  6849.0444    ,  7206.5444    ,
     *   7720.7444    ,  8264.0444    ,  8843.6444    ,  9466.1444    ,
     *   10146.444    ,
     *   5319.1444    ,  5601.6444    ,  5897.1444    ,  6207.7444    ,
     *   6652.3444    ,  7118.7444    ,  7610.7444    ,  8132.2444    ,
     *   8688.3444    ,
     *   4503.5444    ,  4747.1444    ,  5000.5444    ,  5265.2444    ,
     *   5641.4444    ,  6032.6444    ,  6440.0444    ,  6863.0444    ,
     *   7296.7444    ,
     *   3884.1444    ,  4097.4444    ,  4317.9444    ,  4546.6444    ,
     *   4869.7444    ,  5203.5444    ,  5548.0444    ,  5901.2444    ,
     *   6256.1444    ,
     *   3292.3444    ,  3475.9444    ,  3664.3444    ,  3858.0444    ,
     *   4129.7444    ,  4408.9444    ,  4696.1444    ,  4990.1444    ,
     *   5287.1444    ,
     *   2726.2475    ,  2881.3038    ,  3038.4465    ,  3197.9019    ,
     *   3419.5423    ,  3646.7507    ,  3880.4938    ,  4121.9933    ,
     *   4372.8310    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 55, 63) /
     *   2725.2389    ,  2880.2474    ,  3037.3377    ,  3196.7353    ,
     *   3418.2866    ,  3645.3915    ,  3879.0127    ,  4120.3663    ,
     *   4371.0258    ,
     *   2720.8081    ,  2875.6068    ,  3032.4673    ,  3191.6118    ,
     *   3412.7736    ,  3639.4258    ,  3872.5142    ,  4113.2305    ,
     *   4363.1133    ,
     *   2713.4877    ,  2867.9419    ,  3024.4251    ,  3183.1545    ,
     *   3403.6778    ,  3629.5893    ,  3861.8071    ,  4101.4842    ,
     *   4350.1033    ,
     *   2705.9476    ,  2860.0495    ,  3016.1472    ,  3174.4529    ,
     *   3394.3253    ,  3619.4829    ,  3850.8163    ,  4089.4405    ,
     *   4336.7830    ,
     *   2672.4525    ,  2825.0203    ,  2979.4432    ,  3135.9123    ,
     *   3352.9729    ,  3574.8879    ,  3802.4377    ,  4036.5851    ,
     *   4278.5423    ,
     *   2634.7399    ,  2785.6386    ,  2938.2458    ,  3092.7319    ,
     *   3306.7730    ,  3525.2312    ,  3748.7816    ,  3978.2455    ,
     *   4214.6387    ,
     *   2592.3975    ,  2741.4912    ,  2892.1424    ,  3044.5016    ,
     *   3255.3226    ,  3470.1216    ,  3689.4756    ,  3914.0760    ,
     *   4144.7631    ,
     *   2544.9978    ,  2692.1524    ,  2840.7110    ,  2990.8046    ,
     *   3198.2156    ,  3409.1694    ,  3624.1528    ,  3843.7402    ,
     *   4068.6175    ,
     *   2492.1034    ,  2637.1890    ,  2783.5242    ,  2931.2216    ,
     *   3135.0478    ,  3341.9907    ,  3552.4555    ,  3766.9135    ,
     *   3985.9173    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 64, 72) /
     *   2433.2717    ,  2576.1652    ,  2720.1547    ,  2865.3361    ,
     *   3065.4213    ,  3268.2111    ,  3474.0388    ,  3683.2856    ,
     *   3896.3916    ,
     *   2368.0602    ,  2508.6477    ,  2650.1807    ,  2792.7396    ,
     *   2988.9493    ,  3187.4703    ,  3388.5731    ,  3592.5623    ,
     *   3799.7839    ,
     *   2296.0321    ,  2434.2115    ,  2573.1905    ,  2713.0359    ,
     *   2905.2601    ,  3099.4247    ,  3295.7466    ,  3494.4665    ,
     *   3695.8530    ,
     *   2216.7621    ,  2352.4450    ,  2488.7880    ,  2625.8459    ,
     *   2814.0005    ,  3003.7503    ,  3195.2672    ,  3388.7389    ,
     *   3584.3720    ,
     *   2129.8418    ,  2262.9550    ,  2396.5967    ,  2530.8114    ,
     *   2714.8393    ,  2900.1450    ,  3086.8630    ,  3275.1386    ,
     *   3465.1287    ,
     *   2034.8844    ,  2165.3712    ,  2296.2638    ,  2427.5981    ,
     *   2607.4693    ,  2788.3297    ,  2970.2838    ,  3153.4428    ,
     *   3337.9250    ,
     *   1931.5293    ,  2059.3499    ,  2187.4634    ,  2315.8986    ,
     *   2491.6091    ,  2668.0495    ,  2845.3006    ,  3023.4467    ,
     *   3202.5766    ,
     *   1819.4455    ,  1944.5768    ,  2069.8986    ,  2195.4338    ,
     *   2367.0040    ,  2539.0740    ,  2711.7058    ,  2884.9632    ,
     *   3058.9123    ,
     *   1698.3344    ,  1820.7696    ,  1943.3035    ,  2065.9543    ,
     *   2233.4267    ,  2401.1971    ,  2569.3128    ,  2737.8221    ,
     *   2906.7741    /
        DATA ((ENTRV (J,K),J= 37, 45),K= 73, 81) /
     *   1567.9321    ,  1687.6794    ,  1807.4442    ,  1927.2410    ,
     *   2090.6777    ,  2254.2371    ,  2417.9556    ,  2581.8699    ,
     *   2746.0164    ,
     *   1428.0106    ,  1545.0918    ,  1662.1195    ,  1779.1052    ,
     *   1938.5845    ,  2098.0362    ,  2257.4884    ,  2416.9693    ,
     *   2576.5064    ,
     *   1278.3794    ,  1392.8277    ,  1507.1611    ,  1621.3893    ,
     *   1777.0024    ,  1932.4603    ,  2087.7855    ,  2242.9996    ,
     *   2398.1238    ,
     *   1118.8861    ,  1230.7438    ,  1342.4347    ,  1453.9667    ,
     *   1605.8139    ,  1757.3994    ,  1908.7412    ,  2059.8566    ,
     *   2210.7623    ,
     *   949.41811    ,  1058.7345    ,  1167.8405    ,  1276.7430    ,
     *   1424.9306    ,  1572.7684    ,  1720.2716    ,  1867.4544    ,
     *   2014.3303    ,
     *   769.90475    ,  876.73337    ,  983.31569    ,  1089.6580    ,
     *   1234.2941    ,  1378.5091    ,  1522.3161    ,  1665.7273    ,
     *   1808.7542    ,
     *   580.32099    ,  684.71680    ,  788.83748    ,  892.68885    ,
     *   1033.8802    ,  1174.5937    ,  1314.8414    ,  1454.6341    ,
     *   1593.9818    ,
     *   380.69286    ,  482.70965    ,  584.42878    ,  685.85580    ,
     *   823.70396    ,  961.03071    ,  1097.8471    ,  1234.1634    ,
     *   1369.9887    ,
     *   171.10560    ,  270.79308    ,  370.16600    ,  469.22982    ,
     *   603.82779    ,  737.87215    ,  871.37360    ,  1004.3419    ,
     *   1136.7857    /
        DATA ((ENTRV (J,K),J= 46, 54),K=  1,  9) /
     *   37433.311    ,  37574.522    ,  37713.818    ,  37851.252    ,
     *   37986.872    ,  38120.726    ,  38226.783    ,  38331.757    ,
     *   38435.671    ,
     *   36507.890    ,  36649.215    ,  36788.622    ,  36926.162    ,
     *   37061.883    ,  37195.835    ,  37301.967    ,  37407.014    ,
     *   37510.998    ,
     *   35627.231    ,  35768.693    ,  35908.231    ,  36045.896    ,
     *   36181.738    ,  36315.805    ,  36422.026    ,  36527.160    ,
     *   36631.228    ,
     *   34787.672    ,  34929.294    ,  35068.986    ,  35206.798    ,
     *   35342.782    ,  35476.985    ,  35583.311    ,  35688.546    ,
     *   35792.713    ,
     *   33985.915    ,  34127.726    ,  34267.597    ,  34405.581    ,
     *   34541.730    ,  34676.091    ,  34782.540    ,  34887.894    ,
     *   34992.175    ,
     *   33218.983    ,  33361.011    ,  33501.091    ,  33639.275    ,
     *   33775.615    ,  33910.159    ,  34016.750    ,  34122.241    ,
     *   34226.655    ,
     *   32484.174    ,  32626.453    ,  32766.772    ,  32905.186    ,
     *   33041.747    ,  33176.503    ,  33283.257    ,  33388.906    ,
     *   33493.472    ,
     *   31779.030    ,  31921.596    ,  32062.191    ,  32200.868    ,
     *   32337.681    ,  32472.679    ,  32579.620    ,  32685.449    ,
     *   32790.190    ,
     *   31101.306    ,  31244.200    ,  31385.108    ,  31524.086    ,
     *   31661.186    ,  31796.460    ,  31903.613    ,  32009.649    ,
     *   32114.589    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 10, 18) /
     *   30448.947    ,  30592.213    ,  30733.478    ,  30872.796    ,
     *   31010.223    ,  31145.809    ,  31253.204    ,  31359.472    ,
     *   31464.638    ,
     *   29820.064    ,  29963.752    ,  30105.420    ,  30245.123    ,
     *   30382.918    ,  30518.857    ,  30626.524    ,  30733.056    ,
     *   30838.476    ,
     *   29212.918    ,  29357.081    ,  29499.203    ,  29639.340    ,
     *   29777.550    ,  29913.887    ,  30021.860    ,  30128.687    ,
     *   30234.393    ,
     *   28625.899    ,  28770.597    ,  28913.228    ,  29053.853    ,
     *   29192.529    ,  29329.311    ,  29437.627    ,  29544.786    ,
     *   29650.813    ,
     *   28057.514    ,  28202.812    ,  28346.015    ,  28487.186    ,
     *   28626.383    ,  28763.663    ,  28872.363    ,  28979.893    ,
     *   29086.278    ,
     *   27506.374    ,  27652.343    ,  27796.186    ,  27937.966    ,
     *   28077.745    ,  28215.582    ,  28324.710    ,  28432.652    ,
     *   28539.436    ,
     *   26971.177    ,  27117.896    ,  27262.453    ,  27404.914    ,
     *   27545.342    ,  27683.798    ,  27793.402    ,  27901.804    ,
     *   28009.031    ,
     *   26450.704    ,  26598.261    ,  26743.614    ,  26886.832    ,
     *   27027.982    ,  27167.126    ,  27277.260    ,  27386.172    ,
     *   27493.891    ,
     *   25943.803    ,  26092.293    ,  26238.533    ,  26382.594    ,
     *   26524.547    ,  26664.455    ,  26775.176    ,  26884.654    ,
     *   26992.918    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 19, 27) /
     *   25449.380    ,  25598.911    ,  25746.137    ,  25891.136    ,
     *   26033.980    ,  26174.736    ,  26286.108    ,  26396.212    ,
     *   26505.079    ,
     *   24966.393    ,  25117.083    ,  25265.408    ,  25411.449    ,
     *   25555.281    ,  25696.978    ,  25809.070    ,  25919.867    ,
     *   26029.401    ,
     *   24606.353    ,  24758.013    ,  24907.255    ,  25054.164    ,
     *   25198.820    ,  25341.298    ,  25453.989    ,  25565.361    ,
     *   25675.448    ,
     *   24251.911    ,  24404.625    ,  24554.862    ,  24702.712    ,
     *   24848.259    ,  24991.583    ,  25104.921    ,  25216.914    ,
     *   25327.598    ,
     *   23902.649    ,  24056.508    ,  24207.825    ,  24356.696    ,
     *   24503.208    ,  24647.446    ,  24761.483    ,  24874.146    ,
     *   24985.474    ,
     *   23558.152    ,  23713.259    ,  23865.749    ,  24015.726    ,
     *   24163.284    ,  24308.511    ,  24423.303    ,  24536.690    ,
     *   24648.712    ,
     *   23218.013    ,  23374.477    ,  23528.243    ,  23679.422    ,
     *   23828.113    ,  23974.410    ,  24090.018    ,  24204.187    ,
     *   24316.957    ,
     *   22881.821    ,  23039.765    ,  23194.921    ,  23347.405    ,
     *   23497.325    ,  23644.781    ,  23761.272    ,  23876.285    ,
     *   23989.864    ,
     *   22549.164    ,  22708.726    ,  22865.396    ,  23019.299    ,
     *   23170.554    ,  23319.268    ,  23436.714    ,  23552.640    ,
     *   23667.092    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 28, 36) /
     *   22219.627    ,  22380.959    ,  22539.281    ,  22694.731    ,
     *   22847.436    ,  22997.514    ,  23115.996    ,  23232.910    ,
     *   23348.306    ,
     *   21892.783    ,  22056.055    ,  22216.184    ,  22373.321    ,
     *   22527.606    ,  22679.166    ,  22798.771    ,  22916.755    ,
     *   23033.172    ,
     *   21568.192    ,  21733.596    ,  21895.705    ,  22054.687    ,
     *   22210.695    ,  22363.866    ,  22484.692    ,  22603.837    ,
     *   22721.359    ,
     *   21245.395    ,  21413.148    ,  21577.433    ,  21738.436    ,
     *   21896.326    ,  22051.255    ,  22173.407    ,  22293.813    ,
     *   22412.534    ,
     *   20923.909    ,  21094.259    ,  21260.941    ,  21424.163    ,
     *   21584.113    ,  21740.962    ,  21864.562    ,  21986.339    ,
     *   22106.362    ,
     *   20603.218    ,  20776.450    ,  20945.780    ,  21111.446    ,
     *   21273.659    ,  21432.610    ,  21557.789    ,  21681.061    ,
     *   21802.501    ,
     *   20282.767    ,  20459.207    ,  20631.474    ,  20799.841    ,
     *   20964.546    ,  21125.803    ,  21252.711    ,  21377.617    ,
     *   21500.601    ,
     *   19961.944    ,  20141.975    ,  20317.514    ,  20488.875    ,
     *   20656.333    ,  20820.129    ,  20948.936    ,  21075.629    ,
     *   21200.300    ,
     *   19640.074    ,  19824.144    ,  20003.343    ,  20178.039    ,
     *   20348.549    ,  20515.150    ,  20646.047    ,  20774.704    ,
     *   20901.223    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 37, 45) /
     *   19316.391    ,  19505.032    ,  19688.351    ,  19866.779    ,
     *   20040.687    ,  20210.398    ,  20343.604    ,  20474.424    ,
     *   20602.974    ,
     *   18990.019    ,  19183.871    ,  19371.853    ,  19554.480    ,
     *   19732.192    ,  19905.366    ,  20041.133    ,  20174.344    ,
     *   20305.132    ,
     *   18659.932    ,  18859.775    ,  19053.073    ,  19240.454    ,
     *   19422.446    ,  19599.496    ,  19738.117    ,  19873.982    ,
     *   20007.246    ,
     *   18324.909    ,  18531.703    ,  18731.115    ,  18923.919    ,
     *   19110.759    ,  19292.171    ,  19433.986    ,  19572.811    ,
     *   19708.827    ,
     *   17857.351    ,  18075.639    ,  18285.024    ,  18486.575    ,
     *   18681.154    ,  18869.470    ,  19016.307    ,  19159.758    ,
     *   19300.050    ,
     *   17372.806    ,  17605.801    ,  17827.701    ,  18040.048    ,
     *   18244.050    ,  18440.670    ,  18593.488    ,  18742.408    ,
     *   18887.722    ,
     *   16864.087    ,  17116.598    ,  17354.676    ,  17580.686    ,
     *   17796.400    ,  18003.186    ,  18163.242    ,  18318.718    ,
     *   18470.003    ,
     *   16320.024    ,  16599.793    ,  16859.647    ,  17103.517    ,
     *   17334.185    ,  17553.701    ,  17722.686    ,  17886.157    ,
     *   18044.648    ,
     *   15721.284    ,  16042.202    ,  16333.110    ,  16601.396    ,
     *   16851.851    ,  17087.779    ,  17268.053    ,  17441.485    ,
     *   17608.840    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 46, 54) /
     *   15028.138    ,  15419.991    ,  15759.358    ,  16063.282    ,
     *   16341.254    ,  16599.186    ,  16794.198    ,  16980.385    ,
     *   17158.905    ,
     *   14124.948    ,  14680.288    ,  15108.585    ,  15470.295    ,
     *   15789.487    ,  16078.596    ,  16293.712    ,  16496.839    ,
     *   16689.860    ,
     *   12544.444    ,  13634.351    ,  14308.242    ,  14784.573    ,
     *   15173.642    ,  15510.823    ,  15755.149    ,  15981.939    ,
     *   16194.591    ,
     *   10920.444    ,  11833.444    ,  12992.536    ,  13902.755    ,
     *   14444.829    ,  14867.822    ,  15159.011    ,  15421.424    ,
     *   15662.257    ,
     *   9286.3444    ,  9931.6444    ,  10637.444    ,  11462.444    ,
     *   13448.507    ,  14085.380    ,  14466.670    ,  14789.729    ,
     *   15074.807    ,
     *   7726.5444    ,  8111.1444    ,  8339.7444    ,  8084.1444    ,
     *   6235.8393    ,  12916.573    ,  13576.644    ,  14031.701    ,
     *   14397.902    ,
     *   6595.6444    ,  6881.9444    ,  7039.6444    ,  6943.0444    ,
     *   6515.0444    ,  6626.7503    ,  12391.229    ,  13228.235    ,
     *   13739.221    ,
     *   5577.9444    ,  5844.5444    ,  6057.5444    ,  6186.4444    ,
     *   6254.1444    ,  6447.4547    ,  6933.7182    ,  11674.354    ,
     *   12849.838    ,
     *   4635.1165    ,  4911.7688    ,  5207.0213    ,  5527.4118    ,
     *   5883.9721    ,  6298.0121    ,  6704.0107    ,  7259.3288    ,
     *   9972.5860    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 55, 63) /
     *   4633.0887    ,  4909.4541    ,  5204.3215    ,  5524.1658    ,
     *   5879.8846    ,  6292.4428    ,  6696.0389    ,  7244.6807    ,
     *   8770.4512    ,
     *   4624.2065    ,  4899.3247    ,  5192.5228    ,  5510.0078    ,
     *   5862.1147    ,  6268.3800    ,  6661.9659    ,  7184.0909    ,
     *   8248.5428    ,
     *   4609.6242    ,  4882.7279    ,  5173.2452    ,  5486.9715    ,
     *   5833.3950    ,  6229.9733    ,  6608.7243    ,  7094.8984    ,
     *   7911.9687    ,
     *   4594.7215    ,  4865.8081    ,  5153.6590    ,  5463.6833    ,
     *   5804.5921    ,  6192.0072    ,  6557.3123    ,  7013.7664    ,
     *   7703.7656    ,
     *   4529.8705    ,  4792.6368    ,  5069.6736    ,  5365.0316    ,
     *   5684.8393    ,  6039.1080    ,  6359.7990    ,  6732.0193    ,
     *   7195.1908    ,
     *   4459.2426    ,  4713.7109    ,  4980.2377    ,  5261.8341    ,
     *   5562.8108    ,  5889.6877    ,  6177.3575    ,  6497.3808    ,
     *   6865.5521    ,
     *   4382.5749    ,  4628.8186    ,  4885.1761    ,  5153.8697    ,
     *   5437.9293    ,  5741.6511    ,  6003.5327    ,  6287.0057    ,
     *   6599.5361    ,
     *   4299.6154    ,  4537.7547    ,  4784.3119    ,  5040.9158    ,
     *   5309.6936    ,  5593.5013    ,  5834.4850    ,  6090.4541    ,
     *   6365.2949    ,
     *   4210.1234    ,  4440.3198    ,  4677.4663    ,  4922.7489    ,
     *   5177.6584    ,  5444.1058    ,  5667.6925    ,  5901.9575    ,
     *   6149.0551    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 64, 72) /
     *   4113.8689    ,  4336.3198    ,  4564.4589    ,  4799.1445    ,
     *   5041.4196    ,  5292.5685    ,  5501.3742    ,  5717.9259    ,
     *   5943.4709    ,
     *   4010.6333    ,  4225.5653    ,  4445.1080    ,  4669.8785    ,
     *   4900.6048    ,  5138.1530    ,  5334.1998    ,  5535.9301    ,
     *   5744.0894    ,
     *   3900.2079    ,  4107.8717    ,  4319.2311    ,  4534.7273    ,
     *   4754.8673    ,  4980.2363    ,  5165.1297    ,  5354.2194    ,
     *   5547.9616    ,
     *   3782.3944    ,  3983.0585    ,  4186.6455    ,  4393.4692    ,
     *   4603.8815    ,  4818.2781    ,  4993.3216    ,  5171.4682    ,
     *   5353.0016    ,
     *   3657.0039    ,  3850.9499    ,  4047.1695    ,  4245.8848    ,
     *   4447.3393    ,  4651.8008    ,  4818.0729    ,  4986.6315    ,
     *   5157.6555    ,
     *   3523.8570    ,  3711.3744    ,  3900.6226    ,  4091.7579    ,
     *   4284.9486    ,  4480.3758    ,  4638.7824    ,  4798.8584    ,
     *   4960.7175    ,
     *   3382.7834    ,  3564.1655    ,  3746.8268    ,  3930.8768    ,
     *   4116.4315    ,  4303.6133    ,  4454.9260    ,  4607.4370    ,
     *   4761.2192    ,
     *   3233.6216    ,  3409.1620    ,  3585.6074    ,  3763.0345    ,
     *   3941.5231    ,  4121.1559    ,  4266.0392    ,  4411.7586    ,
     *   4558.3608    ,
     *   3076.2190    ,  3246.2081    ,  3416.7938    ,  3588.0297    ,
     *   3759.9708    ,  3932.6731    ,  4071.7049    ,  4211.2924    ,
     *   4351.4660    /
        DATA ((ENTRV (J,K),J= 46, 54),K= 73, 81) /
     *   2910.4323    ,  3075.1544    ,  3240.2203    ,  3405.6675    ,
     *   3571.5339    ,  3737.8578    ,  3871.5442    ,  4005.5689    ,
     *   4139.9515    ,
     *   2736.1270    ,  2895.8582    ,  3055.7269    ,  3215.7597    ,
     *   3375.9831    ,  3536.4231    ,  3665.2108    ,  3794.1674    ,
     *   3923.3060    ,
     *   2553.1788    ,  2708.1845    ,  2863.1607    ,  3018.1264    ,
     *   3173.1005    ,  3328.1010    ,  3452.3854    ,  3576.7072    ,
     *   3701.0749    ,
     *   2361.4741    ,  2512.0074    ,  2662.3769    ,  2812.5966    ,
     *   2962.6803    ,  3112.6409    ,  3232.7736    ,  3352.8414    ,
     *   3472.8504    ,
     *   2160.9121    ,  2307.2118    ,  2453.2409    ,  2599.0102    ,
     *   2744.5299    ,  2889.8097    ,  3006.1036    ,  3122.2537    ,
     *   3238.2643    ,
     *   1951.4073    ,  2093.6967    ,  2235.6315    ,  2377.2206    ,
     *   2518.4719    ,  2659.3932    ,  2772.1265    ,  2884.6557    ,
     *   2996.9840    ,
     *   1732.8939    ,  1871.3790    ,  2009.4449    ,  2147.0990    ,
     *   2284.3482    ,  2421.1986    ,  2530.6182    ,  2639.7882    ,
     *   2748.7111    ,
     *   1505.3315    ,  1640.1997    ,  1774.6002    ,  1908.5397    ,
     *   2042.0241    ,  2175.0590    ,  2281.3826    ,  2387.4231    ,
     *   2493.1826    ,
     *   1268.7133    ,  1400.1318    ,  1531.0479    ,  1661.4676    ,
     *   1791.3965    ,  1920.8397    ,  2024.2578    ,  2127.3690    ,
     *   2230.1752    /
        DATA ((ENTRV (J,K),J= 55, 63),K=  1,  9) /
     *   38487.236    ,  38711.200    ,  39072.368    ,  39433.479    ,
     *   40920.564    ,  42407.774    ,  43897.301    ,  45393.899    ,
     *   46906.176    ,
     *   37562.598    ,  37786.707    ,  38148.096    ,  38509.412    ,
     *   39997.191    ,  41484.903    ,  42974.791    ,  44471.651    ,
     *   45984.116    ,
     *   36682.869    ,  36907.150    ,  37268.801    ,  37630.359    ,
     *   39118.958    ,  40607.264    ,  42097.581    ,  43594.749    ,
     *   45107.436    ,
     *   35844.401    ,  36068.886    ,  36430.843    ,  36792.686    ,
     *   38282.249    ,  39771.252    ,  41262.070    ,  42759.599    ,
     *   44272.547    ,
     *   35043.919    ,  35268.640    ,  35630.955    ,  35993.129    ,
     *   37483.815    ,  38973.628    ,  40465.030    ,  41962.978    ,
     *   43476.229    ,
     *   34278.464    ,  34503.458    ,  34866.188    ,  35228.745    ,
     *   36720.728    ,  38211.477    ,  39703.552    ,  41201.985    ,
     *   42715.585    ,
     *   33545.356    ,  33770.665    ,  34133.871    ,  34496.869    ,
     *   35990.341    ,  37482.163    ,  38975.011    ,  40473.999    ,
     *   41987.998    ,
     *   32842.160    ,  33067.828    ,  33431.579    ,  33795.080    ,
     *   35290.253    ,  36783.299    ,  38277.025    ,  39776.645    ,
     *   41291.100    ,
     *   32166.656    ,  32392.733    ,  32757.103    ,  33121.176    ,
     *   34618.279    ,  36112.712    ,  37607.435    ,  39107.770    ,
     *   40622.740    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 10, 18) /
     *   31516.815    ,  31743.356    ,  32108.427    ,  32473.147    ,
     *   33972.429    ,  35468.427    ,  36964.271    ,  38465.412    ,
     *   39980.962    ,
     *   30890.777    ,  31117.841    ,  31483.701    ,  31849.150    ,
     *   33350.883    ,  34848.636    ,  36345.738    ,  37847.782    ,
     *   39363.980    ,
     *   30286.834    ,  30514.485    ,  30881.232    ,  31247.497    ,
     *   32751.974    ,  34251.689    ,  35750.195    ,  37253.244    ,
     *   38770.166    ,
     *   29703.410    ,  29931.718    ,  30299.456    ,  30666.634    ,
     *   32174.171    ,  33676.069    ,  35176.135    ,  36680.301    ,
     *   38198.026    ,
     *   29139.049    ,  29368.090    ,  29736.934    ,  30105.129    ,
     *   31616.067    ,  33120.386    ,  34622.178    ,  36127.580    ,
     *   37646.191    ,
     *   28592.401    ,  28822.260    ,  29192.333    ,  29561.657    ,
     *   31076.362    ,  32583.356    ,  34087.053    ,  35593.815    ,
     *   37113.403    ,
     *   28062.213    ,  28292.978    ,  28664.414    ,  29034.989    ,
     *   30553.858    ,  32063.797    ,  33569.587    ,  35077.845    ,
     *   36598.504    ,
     *   27547.312    ,  27779.082    ,  28152.028    ,  28523.985    ,
     *   30047.441    ,  31560.615    ,  33068.700    ,  34578.593    ,
     *   36100.424    ,
     *   27046.604    ,  27279.486    ,  27654.099    ,  28027.580    ,
     *   29556.080    ,  31072.797    ,  32583.391    ,  34095.069    ,
     *   35618.177    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 19, 27) /
     *   26559.058    ,  26793.170    ,  27169.622    ,  27544.781    ,
     *   29078.815    ,  30599.404    ,  32112.731    ,  33626.351    ,
     *   35150.848    ,
     *   26083.704    ,  26319.172    ,  26697.651    ,  27074.655    ,
     *   28614.749    ,  30139.560    ,  31655.859    ,  33171.588    ,
     *   34697.589    ,
     *   25730.020    ,  25966.613    ,  26346.767    ,  26725.294    ,
     *   28270.371    ,  29798.637    ,  31317.363    ,  32834.810    ,
     *   34362.037    ,
     *   25382.459    ,  25620.262    ,  26002.218    ,  26382.379    ,
     *   27932.784    ,  29464.732    ,  30986.035    ,  32505.306    ,
     *   34033.832    ,
     *   25040.647    ,  25279.754    ,  25663.645    ,  26045.560    ,
     *   27601.660    ,  29137.524    ,  30661.564    ,  32182.766    ,
     *   33712.668    ,
     *   24704.222    ,  24944.732    ,  25330.705    ,  25714.500    ,
     *   27276.681    ,  28816.709    ,  30343.650    ,  31866.896    ,
     *   33398.252    ,
     *   24372.830    ,  24614.853    ,  25003.062    ,  25388.872    ,
     *   26957.546    ,  28501.996    ,  30032.009    ,  31557.417    ,
     *   33090.308    ,
     *   24046.129    ,  24289.780    ,  24680.393    ,  25068.364    ,
     *   26643.964    ,  28193.109    ,  29726.373    ,  31254.064    ,
     *   32788.573    ,
     *   23723.779    ,  23969.186    ,  24362.383    ,  24752.670    ,
     *   26335.660    ,  27889.784    ,  29426.484    ,  30956.582    ,
     *   32492.797    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 28, 36) /
     *   23405.449    ,  23652.748    ,  24048.724    ,  24441.495    ,
     *   26032.364    ,  27591.766    ,  29132.096    ,  30664.732    ,
     *   32202.742    ,
     *   23090.808    ,  23340.150    ,  23739.116    ,  24134.550    ,
     *   25733.822    ,  27298.814    ,  28842.974    ,  30378.282    ,
     *   31918.180    ,
     *   22779.528    ,  23031.077    ,  23433.261    ,  23831.554    ,
     *   25439.783    ,  27010.695    ,  28558.895    ,  30097.015    ,
     *   31638.895    ,
     *   22471.281    ,  22725.216    ,  23130.868    ,  23532.228    ,
     *   25150.009    ,  26727.186    ,  28279.644    ,  29820.719    ,
     *   31364.681    ,
     *   22165.736    ,  22422.254    ,  22831.646    ,  23236.300    ,
     *   24864.267    ,  26448.072    ,  28005.015    ,  29549.194    ,
     *   31095.338    ,
     *   21862.556    ,  22121.873    ,  22535.304    ,  22943.500    ,
     *   24582.331    ,  26173.146    ,  27734.809    ,  29282.247    ,
     *   30830.677    ,
     *   21561.397    ,  21823.755    ,  22241.552    ,  22653.558    ,
     *   24303.982    ,  25902.208    ,  27468.837    ,  29019.693    ,
     *   30570.518    ,
     *   21261.905    ,  21527.572    ,  21950.096    ,  22366.206    ,
     *   24029.004    ,  25635.065    ,  27206.916    ,  28761.355    ,
     *   30314.685    ,
     *   20963.712    ,  21232.987    ,  21660.637    ,  22081.173    ,
     *   23757.187    ,  25371.531    ,  26948.870    ,  28507.062    ,
     *   30063.010    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 37, 45) /
     *   20666.432    ,  20939.651    ,  21372.872    ,  21798.187    ,
     *   23488.325    ,  25111.422    ,  26694.527    ,  28256.649    ,
     *   29815.334    ,
     *   20369.656    ,  20647.198    ,  21086.485    ,  21516.971    ,
     *   23222.216    ,  24854.562    ,  26443.723    ,  28009.957    ,
     *   29571.499    ,
     *   20072.947    ,  20355.241    ,  20801.151    ,  21237.240    ,
     *   22958.657    ,  24600.780    ,  26196.298    ,  27766.834    ,
     *   29331.357    ,
     *   19775.832    ,  20063.370    ,  20516.530    ,  20958.702    ,
     *   22697.449    ,  24349.906    ,  25952.098    ,  27527.129    ,
     *   29094.762    ,
     *   19369.076    ,  19664.692    ,  20128.904    ,  20580.250    ,
     *   22344.687    ,  24012.195    ,  25624.019    ,  27205.509    ,
     *   28777.595    ,
     *   18959.109    ,  19264.093    ,  19740.946    ,  20202.639    ,
     *   21995.424    ,  23679.176    ,  25301.281    ,  26889.623    ,
     *   28466.418    ,
     *   18544.179    ,  18860.139    ,  19351.562    ,  19824.991    ,
     *   21649.151    ,  23350.443    ,  24983.521    ,  26579.128    ,
     *   28160.896    ,
     *   18122.170    ,  18451.145    ,  18959.517    ,  19446.346    ,
     *   21305.347    ,  23025.596    ,  24670.381    ,  26273.687    ,
     *   27860.705    ,
     *   17690.439    ,  18035.077    ,  18563.385    ,  19065.629    ,
     *   20963.477    ,  22704.234    ,  24361.508    ,  25972.969    ,
     *   27565.524    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 46, 54) /
     *   17245.584    ,  17609.418    ,  18161.479    ,  18681.620    ,
     *   20622.982    ,  22385.948    ,  24056.548    ,  25676.644    ,
     *   27275.036    ,
     *   16783.043    ,  17170.941    ,  17751.762    ,  18292.900    ,
     *   20283.264    ,  22070.318    ,  23755.141    ,  25384.375    ,
     *   26988.917    ,
     *   16296.403    ,  16715.366    ,  17331.698    ,  17897.785    ,
     *   19943.680    ,  21756.902    ,  23456.908    ,  25095.814    ,
     *   26706.835    ,
     *   15776.100    ,  16236.760    ,  16898.038    ,  17494.222    ,
     *   19603.511    ,  21445.219    ,  23161.443    ,  24810.586    ,
     *   26428.430    ,
     *   15206.680    ,  15726.436    ,  16446.464    ,  17079.635    ,
     *   19261.931    ,  21134.721    ,  22868.286    ,  24528.268    ,
     *   26153.298    ,
     *   14560.121    ,  15170.756    ,  15970.976    ,  16650.670    ,
     *   18917.934    ,  20824.745    ,  22576.875    ,  24248.343    ,
     *   25880.946    ,
     *   13947.278    ,  14677.203    ,  15566.731    ,  16293.369    ,
     *   18639.549    ,  20576.038    ,  22344.022    ,  24025.203    ,
     *   25664.179    ,
     *   13168.371    ,  14117.786    ,  15134.704    ,  15920.538    ,
     *   18357.756    ,  20326.377    ,  22111.179    ,  23802.569    ,
     *   25448.212    ,
     *   11898.598    ,  13449.088    ,  14664.393    ,  15527.310    ,
     *   18071.039    ,  20074.647    ,  21877.365    ,  23579.528    ,
     *   25232.171    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 55, 63) /
     *   11817.718    ,  13418.874    ,  14644.515    ,  15511.017    ,
     *   18059.405    ,  20064.483    ,  21867.945    ,  23570.554    ,
     *   25223.485    ,
     *   11383.658    ,  13282.553    ,  14556.437    ,  15439.160    ,
     *   18008.336    ,  20019.917    ,  21826.662    ,  23531.232    ,
     *   25185.434    ,
     *   9621.0916    ,  13042.719    ,  14408.067    ,  15319.413    ,
     *   17924.115    ,  19946.593    ,  21758.808    ,  23466.639    ,
     *   25122.952    ,
     *   8400.3958    ,  12772.040    ,  14251.167    ,  15194.630    ,
     *   17837.551    ,  19871.455    ,  21689.367    ,  23400.584    ,
     *   25059.083    ,
     *   7490.1784    ,  10972.449    ,  13489.900    ,  14619.144    ,
     *   17454.855    ,  19542.133    ,  21386.122    ,  23112.707    ,
     *   24781.094    ,
     *   7076.4038    ,  8538.1333    ,  12439.156    ,  13916.240    ,
     *   17026.295    ,  19179.180    ,  21054.092    ,  22798.632    ,
     *   24478.486    ,
     *   6770.2033    ,  7718.7594    ,  10886.233    ,  13026.326    ,
     *   16545.850    ,  18780.138    ,  20691.834    ,  22457.371    ,
     *   24150.527    ,
     *   6511.4397    ,  7255.3025    ,  9277.5178    ,  11867.596    ,
     *   16006.094    ,  18342.353    ,  20297.942    ,  22088.053    ,
     *   23796.634    ,
     *   6278.2671    ,  6906.1532    ,  8320.7758    ,  10502.904    ,
     *   15397.917    ,  17862.928    ,  19871.027    ,  21689.910    ,
     *   23416.370    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 64, 72) /
     *   6060.0838    ,  6611.0057    ,  7728.8597    ,  9333.7019    ,
     *   14710.819    ,  17338.699    ,  19409.708    ,  21262.270    ,
     *   23009.432    ,
     *   5850.8488    ,  6345.8987    ,  7290.4874    ,  8520.0294    ,
     *   13935.448    ,  16766.317    ,  18912.618    ,  20804.548    ,
     *   22575.640    ,
     *   5646.7368    ,  6098.8149    ,  6928.1526    ,  7935.0835    ,
     *   13072.224    ,  16142.582    ,  18378.439    ,  20316.242    ,
     *   22114.916    ,
     *   5445.1350    ,  5862.8110    ,  6608.7678    ,  7473.4639    ,
     *   12148.865    ,  15465.330    ,  17806.032    ,  19796.956    ,
     *   21627.282    ,
     *   5244.1517    ,  5633.4687    ,  6315.5854    ,  7081.6686    ,
     *   11230.198    ,  14735.378    ,  17194.699    ,  19246.453    ,
     *   21112.858    ,
     *   5042.3530    ,  5407.7694    ,  6039.0044    ,  6732.2530    ,
     *   10387.314    ,  13959.915    ,  16544.692    ,  18664.777    ,
     *   20571.898    ,
     *   4838.6104    ,  5183.5342    ,  5772.9958    ,  6409.8628    ,
     *   9653.4202    ,  13156.369    ,  15858.081    ,  18052.457    ,
     *   20004.841    ,
     *   4632.0078    ,  4959.1195    ,  5513.5030    ,  6105.1613    ,
     *   9022.4126    ,  12352.669    ,  15139.997    ,  17410.841    ,
     *   19412.423    ,
     *   4421.7821    ,  4733.2394    ,  5257.6433    ,  5812.0635    ,
     *   8472.6134    ,  11579.590    ,  14399.911    ,  16742.556    ,
     *   18795.828    /
        DATA ((ENTRV (J,K),J= 55, 63),K= 73, 81) /
     *   4207.2832    ,  4504.8567    ,  5003.2758    ,  5526.3722    ,
     *   7982.5523    ,  10859.188    ,  13651.990    ,  16052.082    ,
     *   18156.910    ,
     *   3987.9475    ,  4273.1133    ,  4748.7505    ,  5245.0540    ,
     *   7535.5155    ,  10199.399    ,  12913.218    ,  15346.225    ,
     *   17498.452    ,
     *   3763.2786    ,  4037.2829    ,  4492.7551    ,  4965.8278    ,
     *   7119.3697    ,  9597.1246    ,  12199.367    ,  14634.135    ,
     *   16824.440    ,
     *   3532.8346    ,  3796.7403    ,  4234.2180    ,  4686.9201    ,
     *   6725.3920    ,  9044.0428    ,  11521.101    ,  13926.429    ,
     *   16140.220    ,
     *   3296.2186    ,  3550.9391    ,  3972.2445    ,  4406.9116    ,
     *   6347.2249    ,  8530.7480    ,  10882.652    ,  13233.403    ,
     *   15452.375    ,
     *   3053.0737    ,  3299.3981    ,  3706.0743    ,  4124.6391    ,
     *   5980.1301    ,  8048.6605    ,  10283.074    ,  12563.068    ,
     *   14768.159    ,
     *   2803.0806    ,  3041.6921    ,  3435.0534    ,  3839.1310    ,
     *   5620.4875    ,  7590.5781    ,  9718.4200    ,  11920.029    ,
     *   14094.522    ,
     *   2545.9577    ,  2777.4475    ,  3158.6167    ,  3549.5650    ,
     *   5265.4646    ,  7150.6423    ,  9183.5309    ,  11305.548    ,
     *   13437.061    ,
     *   2281.4645    ,  2506.3422    ,  2876.2773    ,  3255.2415    ,
     *   4912.7971    ,  6724.1239    ,  8673.1131    ,  10718.404    ,
     *   12799.347    /
        DATA ((ENTRV (J,K),J= 64, 72),K=  1,  9) /
     *   48446.895    ,  50031.485    ,  51674.945    ,  53388.401    ,
     *   55176.830    ,  57038.650    ,  58966.824    ,  60950.570    ,
     *   62977.082    ,
     *   47524.971    ,  49109.659    ,  50753.190    ,  52466.699    ,
     *   54255.166    ,  56117.014    ,  58045.208    ,  60028.969    ,
     *   62055.491    ,
     *   46648.452    ,  48233.256    ,  49876.872    ,  51590.443    ,
     *   53378.955    ,  55240.835    ,  57169.053    ,  59152.831    ,
     *   61179.367    ,
     *   45813.751    ,  47398.692    ,  49042.407    ,  50756.050    ,
     *   52544.614    ,  54406.533    ,  56334.779    ,  58318.578    ,
     *   60345.128    ,
     *   45017.652    ,  46602.751    ,  48246.582    ,  49960.308    ,
     *   51748.934    ,  53610.898    ,  55539.176    ,  57522.998    ,
     *   59549.565    ,
     *   44257.260    ,  45842.542    ,  47486.505    ,  49200.329    ,
     *   50989.025    ,  52851.040    ,  54779.356    ,  56763.205    ,
     *   58789.792    ,
     *   43529.962    ,  45115.454    ,  46759.569    ,  48473.503    ,
     *   50262.280    ,  52124.354    ,  54052.713    ,  56036.593    ,
     *   58063.203    ,
     *   42833.393    ,  44419.123    ,  46063.411    ,  47777.471    ,
     *   49566.339    ,  51428.480    ,  53356.888    ,  55340.804    ,
     *   57367.439    ,
     *   42165.405    ,  43751.404    ,  45395.888    ,  47110.090    ,
     *   48899.063    ,  50761.279    ,  52689.742    ,  54673.698    ,
     *   56700.363    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 10, 18) /
     *   41524.044    ,  43110.347    ,  44755.051    ,  46469.413    ,
     *   48258.502    ,  50120.804    ,  52049.329    ,  54033.330    ,
     *   56060.027    ,
     *   40907.531    ,  42494.173    ,  44139.123    ,  45853.664    ,
     *   47642.884    ,  49505.281    ,  51433.876    ,  53417.927    ,
     *   55444.661    ,
     *   40314.239    ,  41901.258    ,  43546.482    ,  45261.223    ,
     *   47050.588    ,  48913.092    ,  50841.763    ,  52825.871    ,
     *   54852.646    ,
     *   39742.677    ,  41330.115    ,  42975.643    ,  44690.606    ,
     *   46480.132    ,  48342.753    ,  50271.510    ,  52255.681    ,
     *   54282.500    ,
     *   39191.482    ,  40779.382    ,  42425.246    ,  44140.453    ,
     *   45930.157    ,  47792.908    ,  49721.759    ,  51705.999    ,
     *   53732.868    ,
     *   38659.397    ,  40247.807    ,  41894.040    ,  43609.515    ,
     *   45399.415    ,  47262.308    ,  49191.264    ,  51175.579    ,
     *   53202.503    ,
     *   38145.269    ,  39734.236    ,  41380.874    ,  43096.643    ,
     *   44886.758    ,  46749.808    ,  48678.877    ,  50663.275    ,
     *   52690.259    ,
     *   37648.033    ,  39237.609    ,  40884.688    ,  42600.779    ,
     *   44391.128    ,  46254.348    ,  48183.542    ,  50168.030    ,
     *   52195.080    ,
     *   37166.704    ,  38756.944    ,  40404.504    ,  42120.945    ,
     *   43911.549    ,  45774.955    ,  47704.284    ,  49688.871    ,
     *   51715.992    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 19, 27) /
     *   36700.373    ,  38291.333    ,  39939.416    ,  41656.236    ,
     *   43447.116    ,  45310.724    ,  47240.200    ,  49224.894    ,
     *   51252.092    ,
     *   36248.195    ,  37839.936    ,  39488.584    ,  41205.815    ,
     *   42996.995    ,  44860.820    ,  46790.456    ,  48775.265    ,
     *   50802.547    ,
     *   35913.523    ,  37505.898    ,  39155.005    ,  40872.571    ,
     *   42663.993    ,  44527.997    ,  46457.761    ,  48442.664    ,
     *   50470.015    ,
     *   35586.250    ,  37179.296    ,  38828.890    ,  40546.809    ,
     *   42338.489    ,  44202.680    ,  46132.581    ,  48117.583    ,
     *   50145.006    ,
     *   35266.070    ,  36859.827    ,  38509.935    ,  40228.228    ,
     *   42020.180    ,  43884.569    ,  45814.614    ,  47799.722    ,
     *   49827.221    ,
     *   34952.695    ,  36547.202    ,  38197.853    ,  39916.540    ,
     *   41708.779    ,  43573.377    ,  45503.575    ,  47488.793    ,
     *   49516.372    ,
     *   34645.850    ,  36241.147    ,  37892.371    ,  39611.473    ,
     *   41404.014    ,  43268.833    ,  45199.191    ,  47184.526    ,
     *   49212.190    ,
     *   34345.272    ,  35941.403    ,  37593.229    ,  39312.768    ,
     *   41105.629    ,  42970.679    ,  44901.206    ,  46886.664    ,
     *   48914.417    ,
     *   34050.715    ,  35647.722    ,  37300.182    ,  39020.181    ,
     *   40813.376    ,  42678.670    ,  44609.376    ,  46594.963    ,
     *   48622.809    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 28, 36) /
     *   33761.941    ,  35359.869    ,  37012.995    ,  38733.477    ,
     *   40527.024    ,  42392.574    ,  44323.466    ,  46309.189    ,
     *   48337.134    ,
     *   33478.725    ,  35077.620    ,  36731.445    ,  38452.435    ,
     *   40246.350    ,  42112.169    ,  44043.256    ,  46029.122    ,
     *   48057.170    ,
     *   33200.853    ,  34800.763    ,  36455.320    ,  38176.841    ,
     *   39971.142    ,  41837.243    ,  43768.536    ,  45754.550    ,
     *   47782.706    ,
     *   32928.120    ,  34529.092    ,  36184.416    ,  37906.493    ,
     *   39701.200    ,  41567.595    ,  43499.102    ,  45485.273    ,
     *   47513.542    ,
     *   32660.329    ,  34262.413    ,  35918.540    ,  37641.199    ,
     *   39436.329    ,  41303.033    ,  43234.765    ,  45221.098    ,
     *   47249.486    ,
     *   32397.292    ,  34000.540    ,  35657.506    ,  37380.774    ,
     *   39176.346    ,  41043.372    ,  42975.338    ,  44961.843    ,
     *   46990.354    ,
     *   32138.831    ,  33743.295    ,  35401.138    ,  37125.041    ,
     *   38921.075    ,  40788.437    ,  42720.648    ,  44707.330    ,
     *   46735.971    ,
     *   31884.772    ,  33490.506    ,  35149.264    ,  36873.830    ,
     *   38670.345    ,  40538.058    ,  42470.525    ,  44457.393    ,
     *   46486.168    ,
     *   31634.951    ,  33242.010    ,  34901.722    ,  36626.979    ,
     *   38423.996    ,  40292.075    ,  42224.808    ,  44211.869    ,
     *   46240.785    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 37, 45) /
     *   31389.208    ,  32997.648    ,  34658.354    ,  36384.331    ,
     *   38181.871    ,  40050.331    ,  41983.341    ,  43970.604    ,
     *   45999.666    ,
     *   31147.390    ,  32757.269    ,  34419.011    ,  36145.736    ,
     *   37943.821    ,  39812.677    ,  41745.976    ,  43733.449    ,
     *   45762.663    ,
     *   30909.349    ,  32520.726    ,  34183.545    ,  35911.050    ,
     *   37709.701    ,  39578.969    ,  41512.568    ,  43500.259    ,
     *   45529.632    ,
     *   30674.942    ,  32287.878    ,  33951.817    ,  35680.133    ,
     *   37479.372    ,  39349.068    ,  41282.979    ,  43270.897    ,
     *   45300.434    ,
     *   30360.904    ,  31976.065    ,  33641.603    ,  35371.074    ,
     *   37171.153    ,  39041.459    ,  40975.815    ,  42964.056    ,
     *   44993.828    ,
     *   30053.026    ,  31670.533    ,  33337.754    ,  35068.441    ,
     *   36869.402    ,  38740.351    ,  40675.174    ,  42663.756    ,
     *   44693.774    ,
     *   29750.982    ,  31370.957    ,  33039.948    ,  34771.914    ,
     *   36573.802    ,  38445.426    ,  40380.740    ,  42369.680    ,
     *   44399.957    ,
     *   29454.454    ,  31077.024    ,  32747.874    ,  34481.182    ,
     *   36284.044    ,  38156.376    ,  40092.206    ,  42081.521    ,
     *   44112.070    ,
     *   29163.126    ,  30788.424    ,  32461.226    ,  34195.942    ,
     *   35999.825    ,  37872.900    ,  39809.271    ,  41798.979    ,
     *   43829.813    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 46, 54) /
     *   28876.690    ,  30504.850    ,  32179.699    ,  33915.891    ,
     *   35720.845    ,  37594.699    ,  39531.636    ,  41521.756    ,
     *   43552.890    ,
     *   28594.830    ,  30225.993    ,  31902.989    ,  33640.727    ,
     *   35446.802    ,  37321.471    ,  39259.002    ,  41249.554    ,
     *   43281.001    ,
     *   28317.220    ,  29951.534    ,  31630.777    ,  33370.136    ,
     *   35177.384    ,  37052.906    ,  38991.058    ,  40982.062    ,
     *   43013.837    ,
     *   28043.513    ,  29681.129    ,  31362.727    ,  33103.781    ,
     *   34912.257    ,  36788.672    ,  38727.475    ,  40718.952    ,
     *   42751.070    ,
     *   27773.314    ,  29414.392    ,  31098.457    ,  32841.285    ,
     *   34651.047    ,  36528.396    ,  38467.879    ,  40459.851    ,
     *   42492.329    ,
     *   27506.145    ,  29150.855    ,  30837.504    ,  32582.190    ,
     *   34393.298    ,  36271.625    ,  38211.820    ,  40204.310    ,
     *   42237.164    ,
     *   27293.726    ,  28941.478    ,  30630.289    ,  32376.530    ,
     *   34188.763    ,  36067.908    ,  38008.699    ,  40001.623    ,
     *   42034.791    ,
     *   27082.297    ,  28733.218    ,  30424.281    ,  32172.139    ,
     *   33985.543    ,  35865.539    ,  37806.949    ,  39800.325    ,
     *   41833.821    ,
     *   26871.008    ,  28525.243    ,  30218.658    ,  31968.206    ,
     *   33782.831    ,  35663.716    ,  37605.774    ,  39599.620    ,
     *   41633.458    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 55, 63) /
     *   26862.518    ,  28516.889    ,  30210.400    ,  31960.018    ,
     *   33774.694    ,  35655.615    ,  37597.699    ,  39591.565    ,
     *   41625.417    ,
     *   26825.328    ,  28480.299    ,  30174.236    ,  31924.159    ,
     *   33739.056    ,  35620.138    ,  37562.340    ,  39556.290    ,
     *   41590.205    ,
     *   26764.274    ,  28420.240    ,  30114.884    ,  31865.314    ,
     *   33680.577    ,  35561.926    ,  37504.321    ,  39498.413    ,
     *   41532.431    ,
     *   26701.886    ,  28358.882    ,  30054.257    ,  31805.211    ,
     *   33620.854    ,  35502.478    ,  37445.075    ,  39439.313    ,
     *   41473.436    ,
     *   26430.572    ,  28092.210    ,  29790.874    ,  31544.189    ,
     *   33361.539    ,  35244.405    ,  37187.905    ,  39182.802    ,
     *   41217.403    ,
     *   26135.677    ,  27802.667    ,  29505.119    ,  31261.150    ,
     *   33080.466    ,  34964.760    ,  36909.300    ,  38904.955    ,
     *   40940.107    ,
     *   25816.626    ,  27489.783    ,  29196.594    ,  30955.750    ,
     *   32777.326    ,  34663.262    ,  36608.999    ,  38605.526    ,
     *   40641.312    ,
     *   25473.014    ,  27153.271    ,  28865.096    ,  30627.844    ,
     *   32452.016    ,  34339.840    ,  36286.953    ,  38284.482    ,
     *   40320.997    ,
     *   25104.607    ,  26793.030    ,  28510.614    ,  30277.485    ,
     *   32104.638    ,  33994.629    ,  35943.322    ,  37942.003    ,
     *   39979.356    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 64, 72) /
     *   24711.326    ,  26409.128    ,  28133.318    ,  29904.916    ,
     *   31735.486    ,  33627.963    ,  35578.469    ,  37578.473    ,
     *   39616.789    ,
     *   24293.231    ,  26001.786    ,  27733.540    ,  29510.549    ,
     *   31345.032    ,  33240.356    ,  35192.940    ,  37194.460    ,
     *   39233.881    ,
     *   23850.504    ,  25571.357    ,  27311.752    ,  29094.943    ,
     *   30933.897    ,  32832.477    ,  34787.438    ,  36790.696    ,
     *   38831.383    ,
     *   23383.426    ,  25118.297    ,  26868.538    ,  28658.773    ,
     *   30502.825    ,  32405.119    ,  34362.797    ,  36368.041    ,
     *   38410.178    ,
     *   22892.364    ,  24643.147    ,  26404.564    ,  28202.799    ,
     *   30052.649    ,  31959.173    ,  33919.947    ,  35927.459    ,
     *   37971.253    ,
     *   22377.766    ,  24146.512    ,  25920.556    ,  27727.844    ,
     *   29584.263    ,  31495.589    ,  33459.884    ,  35469.979    ,
     *   37515.664    ,
     *   21840.174    ,  23629.050    ,  25417.279    ,  27234.762    ,
     *   29098.595    ,  31015.352    ,  32983.639    ,  34996.668    ,
     *   37044.504    ,
     *   21280.255    ,  23091.481    ,  24895.529    ,  26724.420    ,
     *   28596.580    ,  30519.455    ,  32492.251    ,  34508.602    ,
     *   36558.881    ,
     *   20698.860    ,  22534.598    ,  24356.125    ,  26197.692    ,
     *   28079.145    ,  30008.876    ,  31986.742    ,  34006.843    ,
     *   36059.885    /
        DATA ((ENTRV (J,K),J= 64, 72),K= 73, 81) /
     *   20097.110    ,  21959.309    ,  23799.928    ,  25655.452    ,
     *   27547.201    ,  29484.566    ,  31468.105    ,  33492.417    ,
     *   35548.575    ,
     *   19476.513    ,  21366.686    ,  23227.860    ,  25098.582    ,
     *   27001.637    ,  28947.444    ,  30937.290    ,  32966.307    ,
     *   35025.960    ,
     *   18839.102    ,  20758.033    ,  22640.939    ,  24527.992    ,
     *   26443.332    ,  28398.389    ,  30395.197    ,  32429.438    ,
     *   34492.992    ,
     *   18187.582    ,  20134.970    ,  22040.324    ,  23944.641    ,
     *   25873.162    ,  27838.254    ,  29842.680    ,  31882.679    ,
     *   33950.563    ,
     *   17525.445    ,  19499.512    ,  21427.368    ,  23349.571    ,
     *   25292.025    ,  27267.873    ,  29280.552    ,  31326.847    ,
     *   33399.498    ,
     *   16856.994    ,  18854.150    ,  20803.663    ,  22743.938    ,
     *   24700.858    ,  26688.077    ,  28709.597    ,  30762.708    ,
     *   32840.565    ,
     *   16187.173    ,  18201.881    ,  20171.094    ,  22129.050    ,
     *   24100.669    ,  26099.713    ,  28130.581    ,  30190.990    ,
     *   32274.481    ,
     *   15521.164    ,  17546.173    ,  19531.868    ,  21506.393    ,
     *   23492.552    ,  25503.663    ,  27544.268    ,  29612.396    ,
     *   31701.920    ,
     *   14863.784    ,  16890.793    ,  18888.505    ,  20877.657    ,
     *   22877.715    ,  24900.860    ,  26951.435    ,  29027.615    ,
     *   31123.523    /
        DATA ((ENTRV (J,K),J= 73, 81),K=  1,  9) /
     *   65033.193    ,  67107.106    ,  69189.981    ,  71276.863    ,
     *   73366.603    ,  75461.067    ,  77564.382    ,  79682.801    ,
     *   81825.048    ,
     *   64111.610    ,  66185.528    ,  68268.407    ,  70355.292    ,
     *   72445.034    ,  74539.499    ,  76642.815    ,  78761.234    ,
     *   80903.482    ,
     *   63235.494    ,  65309.419    ,  67392.302    ,  69479.191    ,
     *   71568.935    ,  73663.401    ,  75766.718    ,  77885.138    ,
     *   80027.386    ,
     *   62401.266    ,  64475.198    ,  66558.087    ,  68644.979    ,
     *   70734.726    ,  72829.194    ,  74932.512    ,  77050.933    ,
     *   79193.181    ,
     *   61605.716    ,  63679.657    ,  65762.552    ,  67849.448    ,
     *   69939.198    ,  72033.668    ,  74136.988    ,  76255.409    ,
     *   78397.658    ,
     *   60845.957    ,  62919.908    ,  65002.811    ,  67089.712    ,
     *   69179.465    ,  71273.938    ,  73377.259    ,  75495.681    ,
     *   77637.930    ,
     *   60119.384    ,  62193.347    ,  64276.258    ,  66363.165    ,
     *   68452.922    ,  70547.397    ,  72650.720    ,  74769.143    ,
     *   76911.393    ,
     *   59423.639    ,  61497.615    ,  63580.535    ,  65667.449    ,
     *   67757.211    ,  69851.689    ,  71955.013    ,  74073.438    ,
     *   76215.689    ,
     *   58756.583    ,  60830.574    ,  62913.505    ,  65000.426    ,
     *   67090.193    ,  69184.675    ,  71288.001    ,  73406.427    ,
     *   75548.679    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 10, 18) /
     *   58116.272    ,  60190.279    ,  62273.222    ,  64360.152    ,
     *   66449.924    ,  68544.410    ,  70647.739    ,  72766.167    ,
     *   74908.419    ,
     *   57500.932    ,  59574.959    ,  61657.915    ,  63744.854    ,
     *   65834.633    ,  67929.122    ,  70032.454    ,  72150.884    ,
     *   74293.136    ,
     *   56908.946    ,  58982.993    ,  61065.965    ,  63152.914    ,
     *   65242.700    ,  67337.194    ,  69440.530    ,  71558.961    ,
     *   73701.215    ,
     *   56338.833    ,  58412.904    ,  60495.892    ,  62582.853    ,
     *   64672.646    ,  66767.146    ,  68870.485    ,  70988.918    ,
     *   73131.173    ,
     *   55789.237    ,  57863.333    ,  59946.339    ,  62033.313    ,
     *   64123.116    ,  66217.621    ,  68320.964    ,  70439.399    ,
     *   72581.655    ,
     *   55258.911    ,  57333.036    ,  59416.062    ,  61503.050    ,
     *   63592.862    ,  65687.374    ,  67790.721    ,  69909.159    ,
     *   72051.416    ,
     *   54746.711    ,  56820.867    ,  58903.915    ,  60990.918    ,
     *   63080.740    ,  65175.260    ,  67278.611    ,  69397.051    ,
     *   71539.310    ,
     *   54251.579    ,  56325.769    ,  58408.841    ,  60495.861    ,
     *   62585.695    ,  64680.222    ,  66783.578    ,  68902.022    ,
     *   71044.282    ,
     *   53772.542    ,  55846.769    ,  57929.867    ,  60016.905    ,
     *   62106.752    ,  64201.287    ,  66304.648    ,  68423.095    ,
     *   70565.358    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 19, 27) /
     *   53308.698    ,  55382.965    ,  57466.091    ,  59553.149    ,
     *   61643.010    ,  63737.554    ,  65840.921    ,  67959.372    ,
     *   70101.636    ,
     *   52859.214    ,  54933.523    ,  57016.680    ,  59103.760    ,
     *   61193.635    ,  63288.189    ,  65391.563    ,  67510.017    ,
     *   69652.284    ,
     *   52526.730    ,  54601.075    ,  56684.257    ,  58771.354    ,
     *   60861.241    ,  62955.803    ,  65059.182    ,  67177.639    ,
     *   69319.908    ,
     *   52201.774    ,  54276.156    ,  56359.364    ,  58446.479    ,
     *   60536.379    ,  62630.950    ,  64734.334    ,  66852.795    ,
     *   68995.065    ,
     *   51884.043    ,  53958.465    ,  56041.701    ,  58128.835    ,
     *   60218.748    ,  62313.328    ,  64416.718    ,  66535.183    ,
     *   68677.455    ,
     *   51573.253    ,  53647.716    ,  55730.981    ,  57818.136    ,
     *   59908.064    ,  62002.653    ,  64106.049    ,  66224.517    ,
     *   68366.791    ,
     *   51269.132    ,  53343.638    ,  55426.935    ,  57514.112    ,
     *   59604.054    ,  61698.653    ,  63802.055    ,  65920.527    ,
     *   68062.804    ,
     *   50971.423    ,  53045.976    ,  55129.305    ,  57216.505    ,
     *   59306.462    ,  61401.072    ,  63504.481    ,  65622.957    ,
     *   67765.236    ,
     *   50679.882    ,  52754.484    ,  54837.847    ,  56925.071    ,
     *   59015.045    ,  61109.666    ,  63213.082    ,  65331.562    ,
     *   67473.843    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 28, 36) /
     *   50394.278    ,  52468.930    ,  54552.329    ,  56639.578    ,
     *   58729.570    ,  60824.202    ,  62927.626    ,  65046.111    ,
     *   67188.394    ,
     *   50114.388    ,  52189.093    ,  54272.531    ,  56359.806    ,
     *   58449.816    ,  60544.460    ,  62647.892    ,  64766.381    ,
     *   66908.667    ,
     *   49840.003    ,  51914.764    ,  53998.241    ,  56085.544    ,
     *   58175.572    ,  60270.229    ,  62373.669    ,  64492.164    ,
     *   66634.453    ,
     *   49570.920    ,  51645.740    ,  53729.258    ,  55816.590    ,
     *   57906.639    ,  60001.309    ,  62104.758    ,  64223.258    ,
     *   66365.549    ,
     *   49306.950    ,  51381.830    ,  53465.392    ,  55552.754    ,
     *   57642.824    ,  59737.508    ,  61840.966    ,  63959.471    ,
     *   66101.766    ,
     *   49047.907    ,  51122.851    ,  53206.458    ,  55293.853    ,
     *   57383.944    ,  59478.643    ,  61582.110    ,  63700.621    ,
     *   65842.918    ,
     *   48793.617    ,  50868.628    ,  52952.282    ,  55039.710    ,
     *   57129.824    ,  59224.538    ,  61328.015    ,  63446.532    ,
     *   65588.832    ,
     *   48543.911    ,  50618.992    ,  52702.696    ,  54790.158    ,
     *   56880.295    ,  58975.025    ,  61078.512    ,  63197.036    ,
     *   65339.340    ,
     *   48298.629    ,  50373.783    ,  52457.538    ,  54545.036    ,
     *   56635.198    ,  58729.945    ,  60833.443    ,  62951.972    ,
     *   65094.280    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 37, 45) /
     *   48057.616    ,  50132.845    ,  52216.654    ,  54304.189    ,
     *   56394.377    ,  58489.141    ,  60592.650    ,  62711.187    ,
     *   64853.498    ,
     *   47820.723    ,  49896.030    ,  51979.895    ,  54067.469    ,
     *   56157.684    ,  58252.466    ,  60355.986    ,  62474.530    ,
     *   64616.845    ,
     *   47587.805    ,  49663.195    ,  51747.117    ,  53834.732    ,
     *   55924.975    ,  58019.776    ,  60123.308    ,  62241.859    ,
     *   64384.178    ,
     *   47358.726    ,  49434.201    ,  51518.184    ,  53605.841    ,
     *   55696.113    ,  57790.933    ,  59894.478    ,  62013.036    ,
     *   64155.360    ,
     *   47052.290    ,  49127.885    ,  51211.954    ,  53299.671    ,
     *   55389.985    ,  57484.833    ,  59588.395    ,  61706.965    ,
     *   63849.294    ,
     *   46752.414    ,  48828.137    ,  50912.297    ,  53000.077    ,
     *   55090.434    ,  57185.311    ,  59288.893    ,  61407.473    ,
     *   63549.809    ,
     *   46458.784    ,  48534.641    ,  50618.896    ,  52706.743    ,
     *   54797.146    ,  56892.053    ,  58995.655    ,  61114.247    ,
     *   63256.590    ,
     *   46171.093    ,  48247.091    ,  50331.446    ,  52419.363    ,
     *   54509.814    ,  56604.754    ,  58708.376    ,  60826.981    ,
     *   62969.331    ,
     *   45889.043    ,  47965.188    ,  50049.648    ,  52137.638    ,
     *   54228.140    ,  56323.113    ,  58426.757    ,  60545.376    ,
     *   62687.733    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 46, 54) /
     *   45612.335    ,  47688.636    ,  49773.205    ,  51861.273    ,
     *   53951.827    ,  56046.836    ,  58150.503    ,  60269.136    ,
     *   62411.500    ,
     *   45340.673    ,  47417.136    ,  49501.820    ,  51589.968    ,
     *   53680.578    ,  55775.624    ,  57879.315    ,  59997.963    ,
     *   62140.335    ,
     *   45073.746    ,  47150.379    ,  49235.184    ,  51323.417    ,
     *   53414.085    ,  55509.170    ,  57612.886    ,  59731.548    ,
     *   61873.929    ,
     *   44811.226    ,  46888.037    ,  48972.968    ,  51061.290    ,
     *   53152.019    ,  55247.145    ,  57350.887    ,  59469.566    ,
     *   61611.955    ,
     *   44552.745    ,  46629.742    ,  48714.805    ,  50803.219    ,
     *   52894.012    ,  54989.181    ,  57092.951    ,  59211.646    ,
     *   61354.045    ,
     *   44297.852    ,  46375.044    ,  48460.247    ,  50548.758    ,
     *   52639.617    ,  54734.831    ,  56838.630    ,  58957.343    ,
     *   61099.751    ,
     *   44095.707    ,  46173.062    ,  48258.380    ,  50346.973    ,
     *   52437.888    ,  54533.139    ,  56636.963    ,  58755.690    ,
     *   60898.106    ,
     *   43894.973    ,  45972.498    ,  48057.937    ,  50146.614    ,
     *   52237.588    ,  54332.878    ,  56436.727    ,  58555.470    ,
     *   60697.895    ,
     *   43694.858    ,  45772.561    ,  47858.126    ,  49946.891    ,
     *   52037.926    ,  54133.257    ,  56237.132    ,  58355.891    ,
     *   60498.325    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 55, 63) /
     *   43686.827    ,  45764.537    ,  47850.107    ,  49938.877    ,
     *   52029.914    ,  54125.247    ,  56229.123    ,  58347.883    ,
     *   60490.316    ,
     *   43651.659    ,  45729.401    ,  47814.995    ,  49903.780    ,
     *   51994.828    ,  54090.168    ,  56194.049    ,  58312.812    ,
     *   60455.247    ,
     *   43593.959    ,  45671.754    ,  47757.386    ,  49846.198    ,
     *   51937.264    ,  54032.616    ,  56136.505    ,  58255.273    ,
     *   60397.711    ,
     *   43535.042    ,  45612.892    ,  47698.563    ,  49787.402    ,
     *   51878.487    ,  53973.853    ,  56077.750    ,  58196.522    ,
     *   60338.963    ,
     *   43279.354    ,  45357.453    ,  47443.300    ,  49532.263    ,
     *   51623.434    ,  53718.857    ,  55822.791    ,  57941.586    ,
     *   60084.039    ,
     *   43002.456    ,  45080.841    ,  47166.892    ,  49255.998    ,
     *   51347.267    ,  53442.756    ,  55546.732    ,  57665.553    ,
     *   59808.021    ,
     *   42704.120    ,  44782.835    ,  46869.119    ,  48958.390    ,
     *   51049.773    ,  53145.337    ,  55249.363    ,  57368.214    ,
     *   59510.698    ,
     *   42384.333    ,  44463.427    ,  46549.982    ,  48639.442    ,
     *   50730.955    ,  52826.608    ,  54930.690    ,  57049.576    ,
     *   59192.079    ,
     *   42043.299    ,  44122.830    ,  46209.696    ,  48299.374    ,
     *   50391.038    ,  52486.792    ,  54590.940    ,  56709.865    ,
     *   58852.390    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 64, 72) /
     *   41681.429    ,  43761.462    ,  45848.685    ,  47938.615    ,
     *   50030.453    ,  52126.323    ,  54230.546    ,  56349.518    ,
     *   58492.067    ,
     *   41299.323    ,  43379.932    ,  45467.567    ,  47557.786    ,
     *   49649.823    ,  51745.827    ,  53850.138    ,  55969.162    ,
     *   58111.741    ,
     *   40897.744    ,  42979.016    ,  45067.123    ,  47157.675    ,
     *   49249.941    ,  51346.100    ,  53450.510    ,  55569.596    ,
     *   57712.208    ,
     *   40477.593    ,  42559.624    ,  44648.273    ,  46739.207    ,
     *   48831.737    ,  50928.074    ,  53032.600    ,  55151.756    ,
     *   57294.407    ,
     *   40039.873    ,  42122.774    ,  44212.046    ,  46303.418    ,
     *   48396.252    ,  50492.792    ,  52597.451    ,  54716.688    ,
     *   56859.383    ,
     *   39585.660    ,  41669.557    ,  43759.541    ,  45851.416    ,
     *   47944.598    ,  50041.374    ,  52146.184    ,  54265.515    ,
     *   56408.261    ,
     *   39116.071    ,  41201.105    ,  43291.904    ,  45384.355    ,
     *   47477.936    ,  49574.981    ,  51679.967    ,  53799.404    ,
     *   55942.210    ,
     *   38632.233    ,  40718.564    ,  42810.293    ,  44903.402    ,
     *   46997.440    ,  49094.795    ,  51199.982    ,  53319.542    ,
     *   55462.416    ,
     *   38135.264    ,  40223.068    ,  42315.857    ,  44409.718    ,
     *   46504.279    ,  48601.988    ,  50707.405    ,  52827.107    ,
     *   54970.059    /
        DATA ((ENTRV (J,K),J= 73, 81),K= 73, 81) /
     *   37626.244    ,  39715.720    ,  41809.714    ,  43904.432    ,
     *   45999.590    ,  48097.703    ,  50203.384    ,  52323.249    ,
     *   54466.290    ,
     *   37106.210    ,  39197.574    ,  41292.936    ,  43388.627    ,
     *   45484.464    ,  47583.039    ,  49689.023    ,  51809.073    ,
     *   53952.217    ,
     *   36576.137    ,  38669.627    ,  40766.533    ,  42863.327    ,
     *   44959.937    ,  47059.039    ,  49165.367    ,  51285.630    ,
     *   53428.891    ,
     *   36036.935    ,  38132.809    ,  40231.451    ,  42329.492    ,
     *   44426.978    ,  46526.677    ,  48633.398    ,  50753.904    ,
     *   52897.300    ,
     *   35489.448    ,  37587.978    ,  39688.567    ,  41788.010    ,
     *   43886.485    ,  45986.862    ,  48094.029    ,  50214.811    ,
     *   52358.361    ,
     *   34934.454    ,  37035.927    ,  39138.685    ,  41239.698    ,
     *   43339.285    ,  45440.428    ,  47548.101    ,  49669.197    ,
     *   51812.922    ,
     *   34372.669    ,  36477.381    ,  38582.540    ,  40685.303    ,
     *   42786.136    ,  44888.139    ,  46996.383    ,  49117.835    ,
     *   51261.759    ,
     *   33804.758    ,  35913.004    ,  38020.805    ,  40125.506    ,
     *   42227.725    ,  44330.692    ,  46439.578    ,  48561.431    ,
     *   50705.582    ,
     *   33231.341    ,  35343.410    ,  37454.093    ,  39560.923    ,
     *   41664.679    ,  43768.718    ,  45878.323    ,  48000.628    ,
     *   50145.032    /
        DATA ((SOSV  (J,K),J=  1,  9),K=  1,  9) /
     *   307.15323    ,  311.64708    ,  316.09248    ,  320.48574    ,
     *   324.82460    ,  329.10799    ,  333.33574    ,  337.50835    ,
     *   341.62682    ,
     *   306.48115    ,  311.00123    ,  315.47597    ,  319.90004    ,
     *   324.27001    ,  328.58397    ,  332.84120    ,  337.04186    ,
     *   341.18676    ,
     *   305.67567    ,  310.22772    ,  314.73811    ,  319.19955    ,
     *   323.60716    ,  327.95807    ,  332.25088    ,  336.48536    ,
     *   340.66208    ,
     *   304.71615    ,  309.30711    ,  313.86072    ,  318.36730    ,
     *   322.82029    ,  327.21564    ,  331.55119    ,  335.82622    ,
     *   340.04107    ,
     *   303.57861    ,  308.21698    ,  312.82293    ,  317.38395    ,
     *   321.89150    ,  326.34015    ,  330.72685    ,  335.05034    ,
     *   339.31066    ,
     *   302.23477    ,  306.93107    ,  311.60051    ,  316.22722    ,
     *   320.80031    ,  325.31278    ,  329.76057    ,  334.14181    ,
     *   338.45622    ,
     *   300.65052    ,  305.41810    ,  310.16487    ,  314.87100    ,
     *   319.52292    ,  324.11183    ,  328.63254    ,  333.08252    ,
     *   337.46118    ,
     *   298.78381    ,  303.64000    ,  308.48165    ,  313.28429    ,
     *   318.03131    ,  322.71195    ,  327.31979    ,  331.85164    ,
     *   336.30658    ,
     *   296.58116    ,  301.54927    ,  306.50860    ,  311.42945    ,
     *   316.29188    ,  321.08305    ,  325.79532    ,  330.42484    ,
     *   334.97047    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 10, 18) /
     *   293.97218    ,  299.08476    ,  304.19244    ,  309.25981    ,
     *   314.26354    ,  319.18879    ,  324.02684    ,  328.77334    ,
     *   333.42708    ,
     *   290.85991    ,  296.16479    ,  301.46371    ,  306.71578    ,
     *   311.89475    ,  316.98428    ,  321.97499    ,  326.86244    ,
     *   331.64569    ,
     *   287.10270    ,  292.67478    ,  298.22823    ,  303.71878    ,
     *   309.11907    ,  314.41270    ,  319.59075    ,  324.64951    ,
     *   329.58896    ,
     *   282.47612    ,  288.44344    ,  294.35142    ,  300.16049    ,
     *   305.84759    ,  311.39988    ,  316.81140    ,  322.08096    ,
     *   327.21068    ,
     *   276.57864    ,  283.19025    ,  289.62694    ,  295.88308    ,
     *   301.95581    ,  307.84522    ,  313.55409    ,  319.08744    ,
     *   324.45211    ,
     *   268.52430    ,  276.38606    ,  283.70404    ,  290.63763    ,
     *   297.25822    ,  303.60528    ,  309.70470    ,  315.57617    ,
     *   321.23644    ,
     *   255.07354    ,  266.73479    ,  275.87801    ,  283.98241    ,
     *   291.45286    ,  298.46098    ,  305.09726    ,  311.41724    ,
     *   317.45940    ,
     *   242.40444    ,  246.69589    ,  264.16138    ,  274.95808    ,
     *   283.97590    ,  292.04255    ,  299.47124    ,  306.41751    ,
     *   312.97239    ,
     *   256.02444    ,  259.40444    ,  263.65444    ,  260.22977    ,
     *   273.47464    ,  283.61580    ,  292.36771    ,  300.26408    ,
     *   307.54897    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 19, 27) /
     *   272.45444    ,  272.01444    ,  270.90444    ,  265.52444    ,
     *   253.00730    ,  271.16598    ,  282.80347    ,  292.37724    ,
     *   300.80862    ,
     *   288.67444    ,  285.98444    ,  282.87444    ,  278.39444    ,
     *   273.25444    ,  273.47444    ,  267.49010    ,  281.38734    ,
     *   292.00182    ,
     *   300.92444    ,  297.31444    ,  293.48444    ,  289.11444    ,
     *   284.55444    ,  280.75444    ,  274.96444    ,  267.94036    ,
     *   282.81855    ,
     *   313.26444    ,  309.11444    ,  304.83444    ,  300.23444    ,
     *   295.33444    ,  290.15444    ,  283.89444    ,  276.53444    ,
     *   268.14140    ,
     *   325.87444    ,  321.35444    ,  316.73444    ,  311.84444    ,
     *   306.57444    ,  300.75444    ,  294.08444    ,  286.43444    ,
     *   277.73444    ,
     *   338.86444    ,  334.06444    ,  329.18444    ,  324.04444    ,
     *   318.49444    ,  312.35444    ,  305.42444    ,  297.59444    ,
     *   288.74444    ,
     *   352.30444    ,  347.29444    ,  342.22444    ,  336.90444    ,
     *   331.16444    ,  324.85444    ,  317.82444    ,  309.98444    ,
     *   301.24444    ,
     *   366.25444    ,  361.09444    ,  355.88444    ,  350.43444    ,
     *   344.59444    ,  338.21444    ,  331.19444    ,  323.48444    ,
     *   315.13444    ,
     *   380.79444    ,  375.52444    ,  370.20444    ,  364.67444    ,
     *   358.77444    ,  352.38444    ,  345.41444    ,  337.88444    ,
     *   329.88444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 28, 36) /
     *   395.96444    ,  390.61444    ,  385.22444    ,  379.64444    ,
     *   373.71444    ,  367.31444    ,  360.41444    ,  353.00444    ,
     *   345.22444    ,
     *   411.81444    ,  406.40444    ,  400.96444    ,  395.34444    ,
     *   389.38444    ,  383.00444    ,  376.13444    ,  368.80444    ,
     *   361.11444    ,
     *   428.39444    ,  422.93444    ,  417.45444    ,  411.79444    ,
     *   405.81444    ,  399.42444    ,  392.57444    ,  385.27444    ,
     *   377.59444    ,
     *   445.73444    ,  440.23444    ,  434.70444    ,  429.00444    ,
     *   423.01444    ,  416.61444    ,  409.75444    ,  402.45444    ,
     *   394.76444    ,
     *   463.86444    ,  458.31444    ,  452.74444    ,  447.01444    ,
     *   440.99444    ,  434.57444    ,  427.70444    ,  420.38444    ,
     *   412.66444    ,
     *   482.81444    ,  477.21444    ,  471.60444    ,  465.83444    ,
     *   459.78444    ,  453.33444    ,  446.44444    ,  439.11444    ,
     *   431.36444    ,
     *   502.60444    ,  496.95444    ,  491.30444    ,  485.49444    ,
     *   479.39444    ,  472.92444    ,  466.01444    ,  458.66444    ,
     *   450.88444    ,
     *   523.25444    ,  517.55444    ,  511.85444    ,  505.99444    ,
     *   499.86444    ,  493.36444    ,  486.43444    ,  479.05444    ,
     *   471.27444    ,
     *   544.78444    ,  539.04444    ,  533.28444    ,  527.38444    ,
     *   521.21444    ,  514.67444    ,  507.72444    ,  500.33444    ,
     *   492.53444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 37, 45) /
     *   567.22444    ,  561.43444    ,  555.62444    ,  549.67444    ,
     *   543.45444    ,  536.88444    ,  529.90444    ,  522.50444    ,
     *   514.69444    ,
     *   590.60444    ,  584.74444    ,  578.88444    ,  572.87444    ,
     *   566.61444    ,  560.01444    ,  553.00444    ,  545.58444    ,
     *   537.77444    ,
     *   614.92444    ,  609.01444    ,  603.08444    ,  597.02444    ,
     *   590.71444    ,  584.07444    ,  577.04444    ,  569.60444    ,
     *   561.79444    ,
     *   640.22444    ,  634.24444    ,  628.25444    ,  622.13444    ,
     *   615.77444    ,  609.09444    ,  602.03444    ,  594.59444    ,
     *   586.77444    ,
     *   676.32444    ,  670.26444    ,  664.19444    ,  657.99444    ,
     *   651.57444    ,  644.84444    ,  637.74444    ,  630.28444    ,
     *   622.45444    ,
     *   714.33444    ,  708.19444    ,  702.03444    ,  695.76444    ,
     *   689.27444    ,  682.48444    ,  675.35444    ,  667.86444    ,
     *   660.02444    ,
     *   754.32444    ,  748.09444    ,  741.84444    ,  735.48444    ,
     *   728.92444    ,  722.08444    ,  714.90444    ,  707.39444    ,
     *   699.54444    ,
     *   796.36444    ,  790.03444    ,  783.68444    ,  777.24444    ,
     *   770.60444    ,  763.70444    ,  756.48444    ,  748.94444    ,
     *   741.08444    ,
     *   840.50444    ,  834.07444    ,  827.63444    ,  821.09444    ,
     *   814.37444    ,  807.41444    ,  800.15444    ,  792.58444    ,
     *   784.71444    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 46, 54) /
     *   886.84444    ,  880.30444    ,  873.76444    ,  867.12444    ,
     *   860.32444    ,  853.29444    ,  845.98444    ,  838.38444    ,
     *   830.50444    ,
     *   935.45444    ,  928.80444    ,  922.15444    ,  915.41444    ,
     *   908.52444    ,  901.42444    ,  894.06444    ,  886.44444    ,
     *   878.54444    ,
     *   986.41444    ,  979.66444    ,  972.89444    ,  966.05444    ,
     *   959.07444    ,  951.90444    ,  944.49444    ,  936.83444    ,
     *   928.92444    ,
     *   1039.8444    ,  1032.9444    ,  1026.1444    ,  1019.1444    ,
     *   1012.0444    ,  1004.8444    ,  997.38444    ,  989.69444    ,
     *   981.77444    ,
     *   1095.8444    ,  1088.8444    ,  1081.9444    ,  1074.8444    ,
     *   1067.6444    ,  1060.3444    ,  1052.8444    ,  1045.1444    ,
     *   1037.2444    ,
     *   1154.6444    ,  1147.5444    ,  1140.4444    ,  1133.3444    ,
     *   1126.0444    ,  1118.6444    ,  1111.1444    ,  1103.3444    ,
     *   1095.4444    ,
     *   1203.8444    ,  1196.7444    ,  1189.5444    ,  1182.3444    ,
     *   1175.0444    ,  1167.5444    ,  1160.0444    ,  1152.2444    ,
     *   1144.3444    ,
     *   1255.1444    ,  1248.0444    ,  1240.8444    ,  1233.5444    ,
     *   1226.1444    ,  1218.6444    ,  1211.0444    ,  1203.3444    ,
     *   1195.3444    ,
     *   1308.7301    ,  1301.7229    ,  1294.5062    ,  1287.1665    ,
     *   1279.7379    ,  1272.2234    ,  1264.6090    ,  1256.8726    ,
     *   1248.9899    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 55, 63) /
     *   1308.8058    ,  1301.8010    ,  1294.5865    ,  1287.2490    ,
     *   1279.8225    ,  1272.3101    ,  1264.6977    ,  1256.9634    ,
     *   1249.0829    ,
     *   1309.1390    ,  1302.1445    ,  1294.9399    ,  1287.6119    ,
     *   1280.1946    ,  1272.6914    ,  1265.0881    ,  1257.3631    ,
     *   1249.4921    ,
     *   1309.6916    ,  1302.7142    ,  1295.5259    ,  1288.2135    ,
     *   1280.8116    ,  1273.3235    ,  1265.7353    ,  1258.0257    ,
     *   1250.1703    ,
     *   1310.2635    ,  1303.3037    ,  1296.1322    ,  1288.8361    ,
     *   1281.4499    ,  1273.9773    ,  1266.4048    ,  1258.7109    ,
     *   1250.8716    ,
     *   1312.8376    ,  1305.9562    ,  1298.8597    ,  1291.6356    ,
     *   1284.3196    ,  1276.9163    ,  1269.4130    ,  1261.7892    ,
     *   1254.0216    ,
     *   1315.8017    ,  1309.0089    ,  1301.9970    ,  1294.8544    ,
     *   1287.6176    ,  1280.2924    ,  1272.8672    ,  1265.3224    ,
     *   1257.6356    ,
     *   1319.2135    ,  1312.5206    ,  1305.6041    ,  1298.5530    ,
     *   1291.4054    ,  1284.1680    ,  1276.8305    ,  1269.3744    ,
     *   1261.7783    ,
     *   1323.1389    ,  1316.5582    ,  1309.7486    ,  1302.8003    ,
     *   1295.7525    ,  1288.6134    ,  1281.3740    ,  1274.0171    ,
     *   1266.5224    ,
     *   1327.6529    ,  1321.1976    ,  1314.5075    ,  1307.6739    ,
     *   1300.7374    ,  1293.7079    ,  1286.5779    ,  1279.3314    ,
     *   1271.9495    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 64, 72) /
     *   1332.8408    ,  1326.5251    ,  1319.9679    ,  1313.2616    ,
     *   1306.4486    ,  1299.5406    ,  1292.5318    ,  1285.4077    ,
     *   1278.1506    ,
     *   1338.7995    ,  1332.6382    ,  1326.2278    ,  1319.6621    ,
     *   1312.9854    ,  1306.2113    ,  1299.3360    ,  1292.3466    ,
     *   1285.2270    ,
     *   1345.6383    ,  1339.6469    ,  1333.3977    ,  1326.9862    ,
     *   1320.4588    ,  1313.8314    ,  1307.1021    ,  1300.2601    ,
     *   1293.2907    ,
     *   1353.4809    ,  1347.6749    ,  1341.6014    ,  1335.3578    ,
     *   1328.9927    ,  1322.5246    ,  1315.9539    ,  1309.2718    ,
     *   1302.4655    ,
     *   1362.4662    ,  1356.8608    ,  1350.9771    ,  1344.9145    ,
     *   1338.7244    ,  1332.4279    ,  1326.0279    ,  1319.5179    ,
     *   1312.8871    ,
     *   1372.7495    ,  1367.3590    ,  1361.6783    ,  1355.8090    ,
     *   1349.8055    ,  1343.6918    ,  1337.4737    ,  1331.1471    ,
     *   1324.7033    ,
     *   1384.5036    ,  1379.3406    ,  1373.8744    ,  1368.2091    ,
     *   1362.4022    ,  1356.4811    ,  1350.4546    ,  1344.3213    ,
     *   1338.0746    ,
     *   1397.9194    ,  1392.9940    ,  1387.7512    ,  1382.2979    ,
     *   1376.6954    ,  1370.9744    ,  1365.1471    ,  1359.2148    ,
     *   1353.1734    ,
     *   1413.2056    ,  1408.5241    ,  1403.5101    ,  1398.2737    ,
     *   1392.8799    ,  1387.3635    ,  1381.7399    ,  1376.0135    ,
     *   1370.1829    /
        DATA ((SOSV  (J,K),J=  1,  9),K= 73, 81) /
     *   1430.5877    ,  1426.1514    ,  1421.3669    ,  1416.3478    ,
     *   1411.1631    ,  1405.8516    ,  1400.4326    ,  1394.9137    ,
     *   1389.2959    ,
     *   1450.3053    ,  1446.1094    ,  1441.5493    ,  1436.7423    ,
     *   1431.7618    ,  1426.6510    ,  1421.4330    ,  1416.1187    ,
     *   1410.7118    ,
     *   1472.6080    ,  1468.6400    ,  1464.2921    ,  1459.6855    ,
     *   1454.8984    ,  1449.9783    ,  1444.9525    ,  1439.8351    ,
     *   1434.6325    ,
     *   1497.7485    ,  1493.9870    ,  1489.8309    ,  1485.4056    ,
     *   1480.7943    ,  1476.0489    ,  1471.2007    ,  1466.2672    ,
     *   1461.2574    ,
     *   1525.9734    ,  1522.3870    ,  1518.3935    ,  1514.1226    ,
     *   1509.6622    ,  1505.0689    ,  1500.3778    ,  1495.6098    ,
     *   1490.7762    ,
     *   1557.5118    ,  1554.0585    ,  1550.1891    ,  1546.0375    ,
     *   1541.6961    ,  1537.2259    ,  1532.6658    ,  1528.0396    ,
     *   1523.3610    ,
     *   1592.5616    ,  1589.1888    ,  1585.3961    ,  1581.3212    ,
     *   1577.0605    ,  1572.6789    ,  1568.2188    ,  1563.7065    ,
     *   1559.1577    ,
     *   1631.2754    ,  1627.9211    ,  1624.1501    ,  1620.1030    ,
     *   1615.8796    ,  1611.5482    ,  1607.1537    ,  1602.7246    ,
     *   1598.2780    ,
     *   1673.7491    ,  1670.3434    ,  1666.5334    ,  1662.4614    ,
     *   1658.2295    ,  1653.9080    ,  1649.5436    ,  1645.1662    ,
     *   1640.7939    /
        DATA ((SOSV  (J,K),J= 10, 18),K=  1,  9) /
     *   345.69247    ,  349.70683    ,  353.67152    ,  357.58824    ,
     *   361.45869    ,  365.28452    ,  369.06734    ,  372.80869    ,
     *   376.51006    ,
     *   345.27713    ,  349.31449    ,  353.30052    ,  357.23699    ,
     *   361.12570    ,  364.96841    ,  368.76685    ,  372.52265    ,
     *   376.23741    ,
     *   344.78219    ,  348.84720    ,  352.85886    ,  356.81904    ,
     *   360.72966    ,  364.59260    ,  368.40973    ,  372.18284    ,
     *   375.91362    ,
     *   344.19676    ,  348.29482    ,  352.33709    ,  356.32555    ,
     *   360.26227    ,  364.14931    ,  367.98870    ,  371.78237    ,
     *   375.53218    ,
     *   343.50874    ,  347.64614    ,  351.72478    ,  355.74681    ,
     *   359.71449    ,  363.63007    ,  367.49578    ,  371.31377    ,
     *   375.08606    ,
     *   342.70465    ,  346.88867    ,  351.01038    ,  355.07211    ,
     *   359.07635    ,  363.02560    ,  366.92233    ,  370.76892    ,
     *   374.56764    ,
     *   341.76927    ,  346.00847    ,  350.18104    ,  354.28958    ,
     *   358.33686    ,  362.32569    ,  366.25884    ,  370.13897    ,
     *   373.96863    ,
     *   340.68534    ,  344.98973    ,  349.22229    ,  353.38592    ,
     *   357.48377    ,  361.51903    ,  365.49482    ,  369.41418    ,
     *   373.27996    ,
     *   339.43298    ,  343.81443    ,  348.11770    ,  352.34614    ,
     *   356.50335    ,  360.59299    ,  364.61864    ,  368.58377    ,
     *   372.49164    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 10, 18) /
     *   337.98905    ,  342.46170    ,  346.84841    ,  351.15312    ,
     *   355.38002    ,  359.53334    ,  363.61725    ,  367.63575    ,
     *   371.59259    ,
     *   336.32621    ,  340.90710    ,  345.39250    ,  349.78712    ,
     *   354.09590    ,  358.32387    ,  362.47588    ,  366.55661    ,
     *   370.57043    ,
     *   334.41159    ,  339.12157    ,  343.72413    ,  348.22503    ,
     *   352.63030    ,  356.94590    ,  361.17764    ,  365.33101    ,
     *   369.41115    ,
     *   332.20502    ,  337.06994    ,  341.81232    ,  346.43948    ,
     *   350.95883    ,  355.37767    ,  359.70298    ,  363.94131    ,
     *   368.09879    ,
     *   329.65623    ,  334.70882    ,  339.61935    ,  344.39742    ,
     *   349.05242    ,  353.59341    ,  358.02895    ,  362.36700    ,
     *   366.61491    ,
     *   326.70075    ,  331.98347    ,  337.09830    ,  342.05828    ,
     *   346.87573    ,  351.56217    ,  356.12828    ,  360.58388    ,
     *   364.93792    ,
     *   323.25321    ,  328.82289    ,  334.18936    ,  339.37117    ,
     *   344.38504    ,  349.24607    ,  353.96793    ,  358.56295    ,
     *   363.04223    ,
     *   319.19598    ,  325.13188    ,  330.81412    ,  336.27059    ,
     *   341.52499    ,  346.59787    ,  351.50722    ,  356.26893    ,
     *   360.89701    ,
     *   314.35800    ,  320.77702    ,  326.86590    ,  332.66957    ,
     *   338.22358    ,  343.55718    ,  348.69496    ,  353.65798    ,
     *   358.46443    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 19, 27) /
     *   308.47131    ,  315.56000    ,  322.19251    ,  328.44801    ,
     *   334.38397    ,  340.04455    ,  345.46503    ,  350.67446    ,
     *   355.69715    ,
     *   301.06583    ,  309.15999    ,  316.56195    ,  323.43102    ,
     *   329.87013    ,  335.95158    ,  341.72940    ,  347.24572    ,
     *   352.53448    ,
     *   293.85090    ,  303.15977    ,  311.41310    ,  318.92336    ,
     *   325.86780    ,  332.35992    ,  338.47883    ,  344.28312    ,
     *   349.81807    ,
     *   284.17259    ,  295.64266    ,  305.19928    ,  313.61125    ,
     *   321.22888    ,  328.24811    ,  334.79322    ,  340.95007    ,
     *   346.78170    ,
     *   267.95622    ,  285.42538    ,  297.36518    ,  307.17727    ,
     *   315.75014    ,  323.47603    ,  330.57076    ,  337.16975    ,
     *   343.36567    ,
     *   278.71444    ,  267.13142    ,  286.55137    ,  299.00742    ,
     *   309.08769    ,  317.82637    ,  325.66306    ,  332.83516    ,
     *   339.48971    ,
     *   291.46444    ,  280.08444    ,  265.00151    ,  287.52173    ,
     *   300.55888    ,  310.92533    ,  319.83731    ,  327.78893    ,
     *   335.04127    ,
     *   306.28444    ,  297.38444    ,  290.13444    ,  292.09444    ,
     *   288.30147    ,  302.00922    ,  312.68570    ,  321.78105    ,
     *   329.85319    ,
     *   321.67444    ,  313.74444    ,  307.05444    ,  302.78444    ,
     *   296.91444    ,  288.84459    ,  303.34777    ,  314.36485    ,
     *   323.65630    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 28, 36) /
     *   337.28444    ,  329.49444    ,  322.25444    ,  315.59444    ,
     *   308.18444    ,  299.38444    ,  289.08485    ,  304.56297    ,
     *   315.95925    ,
     *   353.21444    ,  345.30444    ,  337.51444    ,  329.69444    ,
     *   321.29444    ,  311.83444    ,  301.07444    ,  288.91590    ,
     *   305.64157    ,
     *   369.66444    ,  361.57444    ,  353.37444    ,  344.92444    ,
     *   335.90444    ,  325.95444    ,  314.79444    ,  302.22444    ,
     *   288.13947    ,
     *   386.76444    ,  378.52444    ,  370.04444    ,  361.23444    ,
     *   351.84444    ,  341.59444    ,  330.18444    ,  317.36444    ,
     *   302.85444    ,
     *   404.60444    ,  396.25444    ,  387.61444    ,  378.60444    ,
     *   369.02444    ,  358.65444    ,  347.20444    ,  334.43444    ,
     *   320.00444    ,
     *   423.25444    ,  414.83444    ,  406.10444    ,  396.99444    ,
     *   387.36444    ,  376.99444    ,  365.71444    ,  353.36444    ,
     *   339.98444    ,
     *   442.75444    ,  434.29444    ,  425.52444    ,  416.38444    ,
     *   406.76444    ,  396.49444    ,  385.44444    ,  373.56444    ,
     *   361.04444    ,
     *   463.12444    ,  454.64444    ,  445.86444    ,  436.73444    ,
     *   427.15444    ,  417.00444    ,  406.17444    ,  394.65444    ,
     *   382.63444    ,
     *   484.37444    ,  475.89444    ,  467.12444    ,  458.01444    ,
     *   448.49444    ,  438.44444    ,  427.78444    ,  416.50444    ,
     *   404.75444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 37, 45) /
     *   506.53444    ,  498.06444    ,  489.29444    ,  480.21444    ,
     *   470.74444    ,  460.77444    ,  450.23444    ,  439.11444    ,
     *   427.51444    ,
     *   529.61444    ,  521.14444    ,  512.39444    ,  503.33444    ,
     *   493.90444    ,  484.00444    ,  473.55444    ,  462.53444    ,
     *   451.02444    ,
     *   553.63444    ,  545.17444    ,  536.43444    ,  527.39444    ,
     *   517.99444    ,  508.13444    ,  497.74444    ,  486.80444    ,
     *   475.36444    ,
     *   578.61444    ,  570.16444    ,  561.43444    ,  552.40444    ,
     *   543.02444    ,  533.20444    ,  522.86444    ,  511.98444    ,
     *   500.60444    ,
     *   614.29444    ,  605.85444    ,  597.13444    ,  588.12444    ,
     *   578.77444    ,  568.99444    ,  558.71444    ,  547.90444    ,
     *   536.60444    ,
     *   651.86444    ,  643.42444    ,  634.72444    ,  625.73444    ,
     *   616.40444    ,  606.66444    ,  596.44444    ,  585.70444    ,
     *   574.48444    ,
     *   691.38444    ,  682.95444    ,  674.26444    ,  665.28444    ,
     *   655.98444    ,  646.28444    ,  636.11444    ,  625.44444    ,
     *   614.31444    ,
     *   732.92444    ,  724.50444    ,  715.81444    ,  706.85444    ,
     *   697.58444    ,  687.91444    ,  677.80444    ,  667.20444    ,
     *   656.16444    ,
     *   776.55444    ,  768.13444    ,  759.45444    ,  750.51444    ,
     *   741.26444    ,  731.63444    ,  721.57444    ,  711.06444    ,
     *   700.11444    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 46, 54) /
     *   822.34444    ,  813.92444    ,  805.26444    ,  796.33444    ,
     *   787.10444    ,  777.51444    ,  767.51444    ,  757.08444    ,
     *   746.23444    ,
     *   870.38444    ,  861.97444    ,  853.32444    ,  844.40444    ,
     *   835.20444    ,  825.65444    ,  815.71444    ,  805.36444    ,
     *   794.62444    ,
     *   920.76444    ,  912.36444    ,  903.72444    ,  894.82444    ,
     *   885.64444    ,  876.13444    ,  866.26444    ,  856.00444    ,
     *   845.36444    ,
     *   973.61444    ,  965.22444    ,  956.59444    ,  947.71444    ,
     *   938.56444    ,  929.09444    ,  919.28444    ,  909.11444    ,
     *   898.59444    ,
     *   1029.0444    ,  1020.6444    ,  1012.0444    ,  1003.2444    ,
     *   994.10444    ,  984.68444    ,  974.94444    ,  964.86444    ,
     *   954.45444    ,
     *   1087.3444    ,  1078.9444    ,  1070.3444    ,  1061.5444    ,
     *   1052.4444    ,  1043.0444    ,  1033.4444    ,  1023.4444    ,
     *   1013.1444    ,
     *   1136.1444    ,  1127.8444    ,  1119.3444    ,  1110.5444    ,
     *   1101.4444    ,  1092.1444    ,  1082.5444    ,  1072.6444    ,
     *   1062.4444    ,
     *   1187.2444    ,  1178.9444    ,  1170.4444    ,  1161.7444    ,
     *   1152.7444    ,  1143.4444    ,  1133.9444    ,  1124.1444    ,
     *   1114.0444    ,
     *   1240.9370    ,  1232.6919    ,  1224.2351    ,  1215.5500    ,
     *   1206.6219    ,  1197.4383    ,  1187.9881    ,  1178.2614    ,
     *   1168.2486    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 55, 63) /
     *   1241.0322    ,  1232.7894    ,  1224.3351    ,  1215.6525    ,
     *   1206.7271    ,  1197.5463    ,  1188.0991    ,  1178.3756    ,
     *   1168.3662    ,
     *   1241.4512    ,  1233.2185    ,  1224.7749    ,  1216.1034    ,
     *   1207.1898    ,  1198.0214    ,  1188.5874    ,  1178.8778    ,
     *   1168.8834    ,
     *   1242.1455    ,  1233.9297    ,  1225.5036    ,  1216.8506    ,
     *   1207.9564    ,  1198.8086    ,  1189.3964    ,  1179.7099    ,
     *   1169.7399    ,
     *   1242.8635    ,  1234.6650    ,  1226.2570    ,  1217.6230    ,
     *   1208.7488    ,  1199.6222    ,  1190.2323    ,  1180.5696    ,
     *   1170.6249    ,
     *   1246.0875    ,  1237.9659    ,  1229.6383    ,  1221.0887    ,
     *   1212.3034    ,  1203.2706    ,  1193.9801    ,  1184.4226    ,
     *   1174.5897    ,
     *   1249.7848    ,  1241.7498    ,  1233.5126    ,  1225.0579    ,
     *   1216.3724    ,  1207.4450    ,  1198.2659    ,  1188.8265    ,
     *   1179.1188    ,
     *   1254.0210    ,  1246.0831    ,  1237.9472    ,  1229.5988    ,
     *   1221.0251    ,  1212.2156    ,  1203.1610    ,  1193.8534    ,
     *   1184.2853    ,
     *   1258.8696    ,  1251.0401    ,  1243.0174    ,  1234.7875    ,
     *   1226.3385    ,  1217.6602    ,  1208.7443    ,  1199.5832    ,
     *   1190.1702    ,
     *   1264.4129    ,  1256.7039    ,  1248.8070    ,  1240.7087    ,
     *   1232.3979    ,  1223.8653    ,  1215.1028    ,  1206.1038    ,
     *   1196.8622    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 64, 72) /
     *   1270.7426    ,  1263.1670    ,  1255.4090    ,  1247.4561    ,
     *   1239.2979    ,  1230.9258    ,  1222.3324    ,  1213.5118    ,
     *   1204.4585    ,
     *   1277.9604    ,  1270.5314    ,  1262.9261    ,  1255.1329    ,
     *   1247.1422    ,  1238.9461    ,  1230.5379    ,  1221.9124    ,
     *   1213.0649    ,
     *   1286.1788    ,  1278.9099    ,  1271.4713    ,  1263.8524    ,
     *   1256.0444    ,  1248.0400    ,  1239.8334    ,  1231.4200    ,
     *   1222.7958    ,
     *   1295.5213    ,  1288.4261    ,  1281.1683    ,  1273.7382    ,
     *   1266.1279    ,  1258.3309    ,  1250.3422    ,  1242.1578    ,
     *   1233.7743    ,
     *   1306.1233    ,  1299.2149    ,  1292.1515    ,  1284.9245    ,
     *   1277.5267    ,  1269.9524    ,  1262.1974    ,  1254.2582    ,
     *   1246.1323    ,
     *   1318.1319    ,  1311.4227    ,  1304.5666    ,  1297.5560    ,
     *   1290.3845    ,  1283.0474    ,  1275.5409    ,  1267.8625    ,
     *   1260.0100    ,
     *   1331.7061    ,  1325.2071    ,  1318.5699    ,  1311.7877    ,
     *   1304.8552    ,  1297.7683    ,  1290.5240    ,  1283.1202    ,
     *   1275.5554    ,
     *   1347.0163    ,  1340.7367    ,  1334.3279    ,  1327.7844    ,
     *   1321.1017    ,  1314.2763    ,  1307.3059    ,  1300.1888    ,
     *   1292.9240    ,
     *   1364.2434    ,  1358.1897    ,  1352.0167    ,  1345.7197    ,
     *   1339.2951    ,  1332.7401    ,  1326.0529    ,  1319.2321    ,
     *   1312.2773    /
        DATA ((SOSV  (J,K),J= 10, 18),K= 73, 81) /
     *   1383.5767    ,  1377.7526    ,  1371.8195    ,  1365.7739    ,
     *   1359.6129    ,  1353.3344    ,  1346.9367    ,  1340.4191    ,
     *   1333.7812    ,
     *   1405.2119    ,  1399.6171    ,  1393.9246    ,  1388.1319    ,
     *   1382.2366    ,  1376.2371    ,  1370.1322    ,  1363.9213    ,
     *   1357.6041    ,
     *   1429.3465    ,  1423.9767    ,  1418.5216    ,  1412.9793    ,
     *   1407.3481    ,  1401.6267    ,  1395.8141    ,  1389.9097    ,
     *   1383.9134    ,
     *   1456.1753    ,  1451.0217    ,  1445.7962    ,  1440.4978    ,
     *   1435.1251    ,  1429.6770    ,  1424.1525    ,  1418.5510    ,
     *   1412.8722    ,
     *   1485.8830    ,  1480.9324    ,  1475.9249    ,  1470.8597    ,
     *   1465.7360    ,  1460.5526    ,  1455.3083    ,  1450.0023    ,
     *   1444.6340    ,
     *   1518.6375    ,  1513.8726    ,  1509.0672    ,  1504.2211    ,
     *   1499.3333    ,  1494.4025    ,  1489.4272    ,  1484.4062    ,
     *   1479.3384    ,
     *   1554.5812    ,  1549.9813    ,  1545.3593    ,  1540.7150    ,
     *   1536.0473    ,  1531.3543    ,  1526.6342    ,  1521.8850    ,
     *   1517.1050    ,
     *   1593.8236    ,  1589.3661    ,  1584.9070    ,  1580.4456    ,
     *   1575.9804    ,  1571.5089    ,  1567.0285    ,  1562.5364    ,
     *   1558.0300    ,
     *   1636.4365    ,  1632.0987    ,  1627.7816    ,  1623.4842    ,
     *   1619.2038    ,  1614.9373    ,  1610.6809    ,  1606.4309    ,
     *   1602.1838    /
        DATA ((SOSV  (J,K),J= 19, 27),K=  1,  9) /
     *   380.17282    ,  383.79831    ,  386.52951    ,  389.24043    ,
     *   391.93156    ,  394.60337    ,  397.25632    ,  399.89084    ,
     *   402.50735    ,
     *   379.91261    ,  383.54966    ,  386.28913    ,  389.00788    ,
     *   391.70645    ,  394.38534    ,  397.04503    ,  399.68598    ,
     *   402.30863    ,
     *   379.60368    ,  383.25455    ,  386.00387    ,  388.73198    ,
     *   391.43943    ,  394.12676    ,  396.79449    ,  399.44310    ,
     *   402.07306    ,
     *   379.23989    ,  382.90714    ,  385.66815    ,  388.40734    ,
     *   391.12531    ,  393.82263    ,  396.49987    ,  399.15754    ,
     *   401.79614    ,
     *   378.81459    ,  382.50116    ,  385.27595    ,  388.02818    ,
     *   390.75852    ,  393.46760    ,  396.15602    ,  398.82433    ,
     *   401.47308    ,
     *   378.32062    ,  382.02986    ,  384.82079    ,  387.58830    ,
     *   390.33313    ,  393.05596    ,  395.75744    ,  398.43819    ,
     *   401.09878    ,
     *   377.75021    ,  381.48592    ,  384.29568    ,  387.08102    ,
     *   389.84272    ,  392.58156    ,  395.29824    ,  397.99344    ,
     *   400.66780    ,
     *   377.09487    ,  380.86141    ,  383.69308    ,  386.49911    ,
     *   389.28040    ,  392.03780    ,  394.77210    ,  397.48404    ,
     *   400.17432    ,
     *   376.34532    ,  380.14766    ,  383.00473    ,  385.83474    ,
     *   388.63870    ,  391.41756    ,  394.17221    ,  396.90346    ,
     *   399.61210    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 10, 18) /
     *   375.49131    ,  379.33514    ,  382.22162    ,  385.07935    ,
     *   387.90949    ,  390.71311    ,  393.49119    ,  396.24467    ,
     *   398.97442    ,
     *   374.52141    ,  378.41332    ,  381.33380    ,  384.22354    ,
     *   387.08387    ,  389.91598    ,  392.72102    ,  395.50003    ,
     *   398.25399    ,
     *   373.42283    ,  377.37043    ,  380.33021    ,  383.25690    ,
     *   386.15200    ,  389.01690    ,  391.85290    ,  394.66119    ,
     *   397.44290    ,
     *   372.18104    ,  376.19319    ,  379.19843    ,  382.16777    ,
     *   385.10294    ,  388.00556    ,  390.87712    ,  393.71899    ,
     *   396.53246    ,
     *   370.77937    ,  374.86650    ,  377.92440    ,  380.94303    ,
     *   383.92442    ,  386.87046    ,  389.78287    ,  392.66325    ,
     *   395.51307    ,
     *   369.19851    ,  373.37296    ,  376.49201    ,  379.56773    ,
     *   382.60253    ,  385.59861    ,  388.55801    ,  391.48259    ,
     *   394.37406    ,
     *   367.41571    ,  371.69229    ,  374.88258    ,  378.02462    ,
     *   381.12129    ,  384.17520    ,  387.18877    ,  390.16417    ,
     *   393.10341    ,
     *   365.40388    ,  369.80048    ,  373.07416    ,  376.29358    ,
     *   379.46219    ,  382.58315    ,  385.65933    ,  388.69332    ,
     *   391.68750    ,
     *   363.13010    ,  367.66876    ,  371.04064    ,  374.35080    ,
     *   377.60349    ,  380.80252    ,  383.95135    ,  387.05313    ,
     *   390.11070    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 19, 27) /
     *   360.55377    ,  365.26196    ,  368.75035    ,  372.16769    ,
     *   375.51923    ,  378.80968    ,  382.04328    ,  385.22386    ,
     *   388.35483    ,
     *   357.62357    ,  362.53631    ,  366.16428    ,  369.70929    ,
     *   373.17798    ,  376.57625    ,  379.90938    ,  383.18207    ,
     *   386.39855    ,
     *   355.11982    ,  360.21786    ,  363.97129    ,  367.63040    ,
     *   371.20323    ,  374.69688    ,  378.11764    ,  381.47109    ,
     *   384.76222    ,
     *   352.33646    ,  357.65260    ,  361.55255    ,  365.34407    ,
     *   369.03708    ,  372.64025    ,  376.16117    ,  379.60654    ,
     *   382.98230    ,
     *   349.22601    ,  354.80210    ,  358.87494    ,  362.82158    ,
     *   366.65446    ,  370.38432    ,  374.02048    ,  377.57110    ,
     *   381.04333    ,
     *   345.72642    ,  351.61723    ,  355.89681    ,  360.02725    ,
     *   364.02455    ,  367.90230    ,  371.67213    ,  375.34412    ,
     *   378.92700    ,
     *   341.75378    ,  348.03347    ,  352.56442    ,  356.91581    ,
     *   361.10881    ,  365.16107    ,  369.08745    ,  372.90061    ,
     *   376.61141    ,
     *   337.18956    ,  343.96306    ,  348.80639    ,  353.42827    ,
     *   357.85788    ,  362.11887    ,  366.23075    ,  370.20981    ,
     *   374.06985    ,
     *   331.85594    ,  339.28101    ,  344.52412    ,  349.48525    ,
     *   354.20674    ,  358.72169    ,  363.05663    ,  367.23318    ,
     *   371.26929    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 28, 36) /
     *   325.46233    ,  333.79782    ,  339.57441    ,  344.97534    ,
     *   350.06669    ,  354.89759    ,  359.50581    ,  363.92124    ,
     *   368.16797    ,
     *   317.46562    ,  327.19889    ,  333.73395    ,  339.73300    ,
     *   345.31093    ,  350.54687    ,  355.49829    ,  360.20864    ,
     *   364.71177    ,
     *   306.56748    ,  318.88075    ,  326.61593    ,  333.49176    ,
     *   339.74628    ,  345.52409    ,  350.92131    ,  356.00595    ,
     *   360.82838    ,
     *   286.27900    ,  307.32002    ,  317.42141    ,  325.76593    ,
     *   333.04990    ,  339.60126    ,  345.60663    ,  351.18479    ,
     *   356.41725    ,
     *   303.13444    ,  280.96042    ,  303.75067    ,  315.45256    ,
     *   324.59601    ,  332.38029    ,  339.28162    ,  345.54856    ,
     *   351.33106    ,
     *   325.91444    ,  312.85444    ,  311.03444    ,  298.13128    ,
     *   312.76954    ,  323.02769    ,  331.44467    ,  338.76629    ,
     *   345.33748    ,
     *   348.37444    ,  336.65444    ,  329.93444    ,  322.25444    ,
     *   319.47444    ,  308.95141    ,  320.93571    ,  330.18873    ,
     *   338.02730    ,
     *   370.49444    ,  358.79444    ,  350.61444    ,  342.41444    ,
     *   334.34444    ,  322.16444    ,  302.77543    ,  318.09674    ,
     *   328.53082    ,
     *   392.79444    ,  380.93444    ,  372.12444    ,  363.24444    ,
     *   353.94444    ,  343.16444    ,  331.72444    ,  326.99444    ,
     *   314.03194    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 37, 45) /
     *   415.62444    ,  403.63444    ,  394.53444    ,  385.30444    ,
     *   375.71444    ,  365.43444    ,  354.75444    ,  344.41444    ,
     *   329.68444    ,
     *   439.16444    ,  427.12444    ,  417.88444    ,  408.51444    ,
     *   398.83444    ,  388.67444    ,  377.97444    ,  366.60444    ,
     *   353.55444    ,
     *   463.54444    ,  451.49444    ,  442.22444    ,  432.79444    ,
     *   423.10444    ,  412.98444    ,  402.29444    ,  390.86444    ,
     *   378.53444    ,
     *   488.83444    ,  476.82444    ,  467.55444    ,  458.12444    ,
     *   448.44444    ,  438.37444    ,  427.73444    ,  416.42444    ,
     *   404.36444    ,
     *   524.91444    ,  512.96444    ,  503.73444    ,  494.35444    ,
     *   484.73444    ,  474.74444    ,  464.22444    ,  453.07444    ,
     *   441.24444    ,
     *   562.87444    ,  551.00444    ,  541.84444    ,  532.52444    ,
     *   522.97444    ,  513.06444    ,  502.67444    ,  491.68444    ,
     *   480.07444    ,
     *   602.80444    ,  591.02444    ,  581.92444    ,  572.67444    ,
     *   563.19444    ,  553.38444    ,  543.11444    ,  532.28444    ,
     *   520.86444    ,
     *   644.75444    ,  633.07444    ,  624.05444    ,  614.86444    ,
     *   605.46444    ,  595.74444    ,  585.58444    ,  574.90444    ,
     *   563.68444    ,
     *   688.80444    ,  677.23444    ,  668.29444    ,  659.17444    ,
     *   649.84444    ,  640.20444    ,  630.16444    ,  619.63444    ,
     *   608.57444    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 46, 54) /
     *   735.04444    ,  723.58444    ,  714.71444    ,  705.66444    ,
     *   696.40444    ,  686.85444    ,  676.92444    ,  666.52444    ,
     *   655.64444    ,
     *   783.54444    ,  772.19444    ,  763.40444    ,  754.43444    ,
     *   745.24444    ,  735.78444    ,  725.95444    ,  715.69444    ,
     *   704.98444    ,
     *   834.40444    ,  823.17444    ,  814.47444    ,  805.57444    ,
     *   796.46444    ,  787.07444    ,  777.35444    ,  767.23444    ,
     *   756.69444    ,
     *   887.75444    ,  876.65444    ,  868.03444    ,  859.21444    ,
     *   850.17444    ,  840.87444    ,  831.26444    ,  821.28444    ,
     *   810.91444    ,
     *   943.73444    ,  932.76444    ,  924.23444    ,  915.48444    ,
     *   906.53444    ,  897.32444    ,  887.81444    ,  877.98444    ,
     *   867.80444    ,
     *   1002.5444    ,  991.70444    ,  983.26444    ,  974.60444    ,
     *   965.73444    ,  956.61444    ,  947.23444    ,  937.55444    ,
     *   927.55444    ,
     *   1051.9444    ,  1041.2444    ,  1032.8444    ,  1024.2444    ,
     *   1015.4444    ,  1006.3444    ,  997.11444    ,  987.56444    ,
     *   977.72444    ,
     *   1103.6444    ,  1092.9444    ,  1084.6444    ,  1076.1444    ,
     *   1067.3444    ,  1058.4444    ,  1049.2444    ,  1039.8444    ,
     *   1030.1444    ,
     *   1157.9407    ,  1147.3283    ,  1139.0533    ,  1130.5921    ,
     *   1121.9400    ,  1113.0914    ,  1104.0407    ,  1094.7813    ,
     *   1085.3063    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 55, 63) /
     *   1158.0619    ,  1147.4534    ,  1139.1814    ,  1130.7235    ,
     *   1122.0748    ,  1113.2298    ,  1104.1829    ,  1094.9276    ,
     *   1085.4569    ,
     *   1158.5949    ,  1148.0032    ,  1139.7448    ,  1131.3012    ,
     *   1122.6675    ,  1113.8385    ,  1104.8083    ,  1095.5707    ,
     *   1086.1188    ,
     *   1159.4775    ,  1148.9137    ,  1140.6777    ,  1132.2576    ,
     *   1123.6488    ,  1114.8459    ,  1105.8434    ,  1096.6350    ,
     *   1087.2140    ,
     *   1160.3893    ,  1149.8541    ,  1141.6412    ,  1133.2454    ,
     *   1124.6620    ,  1115.8860    ,  1106.9119    ,  1097.7336    ,
     *   1088.3443    ,
     *   1164.4731    ,  1154.0645    ,  1145.9534    ,  1137.6646    ,
     *   1129.1939    ,  1120.5366    ,  1111.6877    ,  1102.6415    ,
     *   1093.3921    ,
     *   1169.1352    ,  1158.8681    ,  1150.8706    ,  1142.7013    ,
     *   1134.3561    ,  1125.8308    ,  1117.1209    ,  1108.2214    ,
     *   1099.1268    ,
     *   1174.4499    ,  1164.3403    ,  1156.4692    ,  1148.4323    ,
     *   1140.2262    ,  1131.8472    ,  1123.2910    ,  1114.5534    ,
     *   1105.6295    ,
     *   1180.4991    ,  1170.5638    ,  1162.8325    ,  1154.9420    ,
     *   1146.8894    ,  1138.6713    ,  1130.2843    ,  1121.7245    ,
     *   1112.9877    ,
     *   1187.3725    ,  1177.6293    ,  1170.0517    ,  1162.3221    ,
     *   1154.4378    ,  1146.3962    ,  1138.1941    ,  1129.8284    ,
     *   1121.2954    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 64, 72) /
     *   1195.1678    ,  1185.6352    ,  1178.2257    ,  1170.6718    ,
     *   1162.9712    ,  1155.1216    ,  1147.1206    ,  1138.9655    ,
     *   1130.6532    ,
     *   1203.9913    ,  1194.6879    ,  1187.4613    ,  1180.0980    ,
     *   1172.5965    ,  1164.9548    ,  1157.1709    ,  1149.2427    ,
     *   1141.1678    ,
     *   1213.9575    ,  1204.9020    ,  1197.8729    ,  1190.7153    ,
     *   1183.4281    ,  1176.0097    ,  1168.4587    ,  1160.7733    ,
     *   1152.9519    ,
     *   1225.1892    ,  1216.4002    ,  1209.5829    ,  1202.6455    ,
     *   1195.5873    ,  1188.4072    ,  1181.1040    ,  1173.6768    ,
     *   1166.1241    ,
     *   1237.8177    ,  1229.3128    ,  1222.7209    ,  1216.0176    ,
     *   1209.2023    ,  1202.2745    ,  1195.2333    ,  1188.0782    ,
     *   1180.8082    ,
     *   1251.9821    ,  1243.7777    ,  1237.4238    ,  1230.9673    ,
     *   1224.4078    ,  1217.7450    ,  1210.9786    ,  1204.1081    ,
     *   1197.1333    ,
     *   1267.8288    ,  1259.9397    ,  1253.8353    ,  1247.6368    ,
     *   1241.3443    ,  1234.9577    ,  1228.4770    ,  1221.9021    ,
     *   1215.2329    ,
     *   1285.5112    ,  1277.9501    ,  1272.1047    ,  1266.1738    ,
     *   1260.1578    ,  1254.0567    ,  1247.8707    ,  1241.6001    ,
     *   1235.2449    ,
     *   1305.1882    ,  1297.9652    ,  1292.3864    ,  1286.7307    ,
     *   1280.9984    ,  1275.1899    ,  1269.3055    ,  1263.3456    ,
     *   1257.3104    /
        DATA ((SOSV  (J,K),J= 19, 27),K= 73, 81) /
     *   1327.0231    ,  1320.1452    ,  1314.8382    ,  1309.4628    ,
     *   1304.0193    ,  1298.5081    ,  1292.9296    ,  1287.2843    ,
     *   1281.5727    ,
     *   1351.1807    ,  1344.6518    ,  1339.6195    ,  1334.5270    ,
     *   1329.3746    ,  1324.1629    ,  1318.8922    ,  1313.5630    ,
     *   1308.1758    ,
     *   1377.8252    ,  1371.6455    ,  1366.8881    ,  1362.0786    ,
     *   1357.2172    ,  1352.3044    ,  1347.3406    ,  1342.3263    ,
     *   1337.2619    ,
     *   1407.1159    ,  1401.2823    ,  1396.7973    ,  1392.2680    ,
     *   1387.6948    ,  1383.0779    ,  1378.4177    ,  1373.7146    ,
     *   1368.9688    ,
     *   1439.2030    ,  1433.7089    ,  1429.4912    ,  1425.2371    ,
     *   1420.9468    ,  1416.6203    ,  1412.2579    ,  1407.8598    ,
     *   1403.4263    ,
     *   1474.2227    ,  1469.0584    ,  1465.1008    ,  1461.1145    ,
     *   1457.0996    ,  1453.0559    ,  1448.9835    ,  1444.8823    ,
     *   1440.7525    ,
     *   1512.2925    ,  1507.4460    ,  1503.7392    ,  1500.0117    ,
     *   1496.2629    ,  1492.4927    ,  1488.7006    ,  1484.8866    ,
     *   1481.0504    ,
     *   1553.5069    ,  1548.9646    ,  1545.4985    ,  1542.0194    ,
     *   1538.5265    ,  1535.0192    ,  1531.4969    ,  1527.9592    ,
     *   1524.4056    ,
     *   1597.9358    ,  1593.6838    ,  1590.4477    ,  1587.2064    ,
     *   1583.9587    ,  1580.7035    ,  1577.4401    ,  1574.1676    ,
     *   1570.8852    /
        DATA ((SOSV  (J,K),J= 28, 36),K=  1,  9) /
     *   405.10626    ,  407.68793    ,  410.25275    ,  412.80106    ,
     *   415.33320    ,  417.84951    ,  420.35028    ,  422.83583    ,
     *   425.30644    ,
     *   404.91340    ,  407.50069    ,  410.07088    ,  412.62434    ,
     *   415.16142    ,  417.68247    ,  420.18781    ,  422.67776    ,
     *   425.15260    ,
     *   404.68481    ,  407.27877    ,  409.85535    ,  412.41494    ,
     *   414.95791    ,  417.48461    ,  419.99538    ,  422.49054    ,
     *   424.97042    ,
     *   404.41613    ,  407.01799    ,  409.60212    ,  412.16894    ,
     *   414.71885    ,  417.25221    ,  419.76938    ,  422.27070    ,
     *   424.75651    ,
     *   404.10276    ,  406.71387    ,  409.30686    ,  411.88216    ,
     *   414.44020    ,  416.98136    ,  419.50603    ,  422.01456    ,
     *   424.50730    ,
     *   403.73977    ,  406.36167    ,  408.96498    ,  411.55016    ,
     *   414.11767    ,  416.66792    ,  419.20131    ,  421.71823    ,
     *   424.21904    ,
     *   403.32191    ,  405.95634    ,  408.57162    ,  411.16826    ,
     *   413.74674    ,  416.30750    ,  418.85099    ,  421.37761    ,
     *   423.88775    ,
     *   402.84360    ,  405.49250    ,  408.12160    ,  410.73146    ,
     *   413.32258    ,  415.89547    ,  418.45059    ,  420.98838    ,
     *   423.50925    ,
     *   402.29886    ,  404.96441    ,  407.60941    ,  410.23445    ,
     *   412.84010    ,  415.42690    ,  417.99536    ,  420.54595    ,
     *   423.07912    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 10, 18) /
     *   401.68124    ,  404.36591    ,  407.02913    ,  409.67157    ,
     *   412.29385    ,  414.89656    ,  417.48026    ,  420.04546    ,
     *   422.59267    ,
     *   400.98382    ,  403.69036    ,  406.37442    ,  409.03673    ,
     *   411.67799    ,  414.29885    ,  416.89992    ,  419.48177    ,
     *   422.04494    ,
     *   400.19904    ,  402.93059    ,  405.63843    ,  408.32341    ,
     *   410.98628    ,  413.62779    ,  416.24860    ,  418.84936    ,
     *   421.43065    ,
     *   399.31868    ,  402.07877    ,  404.81373    ,  407.52451    ,
     *   410.21197    ,  412.87693    ,  415.52015    ,  418.14233    ,
     *   420.74414    ,
     *   398.33368    ,  401.12634    ,  403.89219    ,  406.63232    ,
     *   409.34772    ,  412.03929    ,  414.70790    ,  417.35434    ,
     *   419.97935    ,
     *   397.23398    ,  400.06381    ,  402.86487    ,  405.63839    ,
     *   408.38551    ,  411.10726    ,  413.80463    ,  416.47850    ,
     *   419.12972    ,
     *   396.00834    ,  398.88063    ,  401.72183    ,  404.53336    ,
     *   407.31652    ,  410.07251    ,  412.80244    ,  415.50733    ,
     *   418.18814    ,
     *   394.64405    ,  397.56494    ,  400.45198    ,  403.30681    ,
     *   406.13095    ,  408.92580    ,  411.69263    ,  414.43261    ,
     *   417.14683    ,
     *   393.12663    ,  396.10327    ,  399.04275    ,  401.94702    ,
     *   404.81785    ,  407.65686    ,  410.46554    ,  413.24524    ,
     *   415.99723    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 19, 27) /
     *   391.43933    ,  394.48014    ,  397.47983    ,  400.44069    ,
     *   403.36482    ,  406.25413    ,  409.11036    ,  411.93510    ,
     *   414.72981    ,
     *   389.56259    ,  392.67760    ,  395.74666    ,  398.77252    ,
     *   401.75770    ,  404.70446    ,  407.61487    ,  410.49079    ,
     *   413.33394    ,
     *   387.99547    ,  391.17481    ,  394.30381    ,  397.38567    ,
     *   400.42329    ,  403.41926    ,  406.37595    ,  409.29549    ,
     *   412.17982    ,
     *   386.29371    ,  389.54545    ,  392.74170    ,  395.88619    ,
     *   398.98229    ,  402.03300    ,  405.04103    ,  408.00885    ,
     *   410.93867    ,
     *   384.44345    ,  387.77704    ,  391.04904    ,  394.26385    ,
     *   397.42539    ,  400.53717    ,  403.60233    ,  406.62372    ,
     *   409.60389    ,
     *   382.42841    ,  385.85503    ,  389.21278    ,  392.50687    ,
     *   395.74193    ,  398.92210    ,  402.05104    ,  405.13205    ,
     *   408.16810    ,
     *   380.22923    ,  383.76225    ,  387.21760    ,  390.60155    ,
     *   393.91961    ,  397.17667    ,  400.37708    ,  403.52469    ,
     *   406.62297    ,
     *   377.82262    ,  381.47822    ,  385.04541    ,  388.53180    ,
     *   391.94406    ,  395.28803    ,  398.56887    ,  401.79118    ,
     *   404.95900    ,
     *   375.18001    ,  378.97809    ,  382.67445    ,  386.27848    ,
     *   389.79832    ,  393.24107    ,  396.61295    ,  399.91942    ,
     *   403.16531    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 28, 36) /
     *   372.26582    ,  376.23129    ,  380.07824    ,  383.81849    ,
     *   387.46215    ,  391.01795    ,  394.49346    ,  397.89530    ,
     *   401.22927    ,
     *   369.03470    ,  373.19937    ,  377.22393    ,  381.12353    ,
     *   384.91098    ,  388.59719    ,  392.19156    ,  395.70217    ,
     *   399.13609    ,
     *   365.42723    ,  369.83292    ,  374.06991    ,  378.15822    ,
     *   382.11448    ,  385.95262    ,  389.68446    ,  393.32011    ,
     *   396.86825    ,
     *   361.36302    ,  366.06649    ,  370.56216    ,  374.87744    ,
     *   379.03453    ,  383.05172    ,  386.94424    ,  390.72491    ,
     *   394.40467    ,
     *   356.72833    ,  361.81022    ,  366.62829    ,  371.22192    ,
     *   375.62199    ,  379.85326    ,  383.93594    ,  387.88674    ,
     *   391.71963    ,
     *   351.35261    ,  356.93458    ,  362.16730    ,  367.11120    ,
     *   371.81162    ,  376.30359    ,  380.61490    ,  384.76795    ,
     *   388.78115    ,
     *   344.95766    ,  351.24016    ,  357.03053    ,  362.43110    ,
     *   367.51357    ,  372.33062    ,  376.92232    ,  381.31999    ,
     *   385.54864    ,
     *   337.02627    ,  344.38866    ,  350.98217    ,  357.00951    ,
     *   362.59785    ,  367.83347    ,  372.77821    ,  377.47825    ,
     *   381.96917    ,
     *   326.33833    ,  335.70808    ,  343.60318    ,  350.56387    ,
     *   356.86327    ,  362.66304    ,  368.06862    ,  373.15353    ,
     *   377.97149    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 37, 45) /
     *   307.19824    ,  323.36879    ,  333.98889    ,  342.56339    ,
     *   349.96599    ,  356.58148    ,  362.62112    ,  368.21632    ,
     *   373.45560    ,
     *   339.91444    ,  333.89444    ,  319.07856    ,  331.73022    ,
     *   341.21454    ,  349.16260    ,  356.15085    ,  362.46525    ,
     *   368.27325    ,
     *   365.80444    ,  353.62444    ,  336.79444    ,  311.47793    ,
     *   328.67263    ,  339.47239    ,  348.11757    ,  355.55396    ,
     *   362.18676    ,
     *   391.73444    ,  378.56444    ,  363.66444    ,  348.30444    ,
     *   342.60444    ,  324.20766    ,  337.19583    ,  346.77819    ,
     *   354.76727    ,
     *   428.81444    ,  415.81444    ,  402.22444    ,  388.91444    ,
     *   377.71444    ,  364.41444    ,  354.26444    ,  327.04682    ,
     *   340.51791    ,
     *   467.88444    ,  455.20444    ,  442.18444    ,  429.21444    ,
     *   416.59444    ,  403.28444    ,  389.55444    ,  372.26444    ,
     *   360.02444    ,
     *   508.91444    ,  496.50444    ,  483.77444    ,  470.87444    ,
     *   457.82444    ,  444.26444    ,  429.95444    ,  414.28444    ,
     *   398.49444    ,
     *   551.93444    ,  539.75444    ,  527.22444    ,  514.41444    ,
     *   501.28444    ,  487.65444    ,  473.32444    ,  458.06444    ,
     *   441.99444    ,
     *   597.03444    ,  585.06444    ,  572.72444    ,  560.04444    ,
     *   546.98444    ,  533.43444    ,  519.23444    ,  504.24444    ,
     *   488.37444    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 46, 54) /
     *   644.29444    ,  632.52444    ,  620.38444    ,  607.87444    ,
     *   594.97444    ,  581.59444    ,  567.60444    ,  552.88444    ,
     *   537.30444    ,
     *   693.82444    ,  682.26444    ,  670.33444    ,  658.03444    ,
     *   645.34444    ,  632.17444    ,  618.44444    ,  604.02444    ,
     *   588.78444    ,
     *   745.73444    ,  734.39444    ,  722.68444    ,  710.62444    ,
     *   698.16444    ,  685.26444    ,  671.82444    ,  657.73444    ,
     *   642.89444    ,
     *   800.16444    ,  789.04444    ,  777.58444    ,  765.76444    ,
     *   753.57444    ,  740.96444    ,  727.84444    ,  714.13444    ,
     *   699.72444    ,
     *   857.26444    ,  846.38444    ,  835.17444    ,  823.63444    ,
     *   811.73444    ,  799.43444    ,  786.67444    ,  773.36444    ,
     *   759.43444    ,
     *   917.24444    ,  906.62444    ,  895.68444    ,  884.43444    ,
     *   872.85444    ,  860.89444    ,  848.52444    ,  835.66444    ,
     *   822.25444    ,
     *   967.60444    ,  957.19444    ,  946.49444    ,  935.50444    ,
     *   924.18444    ,  912.53444    ,  900.49444    ,  888.02444    ,
     *   875.06444    ,
     *   1020.2444    ,  1010.0444    ,  999.65444    ,  988.92444    ,
     *   977.91444    ,  966.58444    ,  954.91444    ,  942.87444    ,
     *   930.42444    ,
     *   1075.6079    ,  1065.6775    ,  1055.5056    ,  1045.0816    ,
     *   1034.3937    ,  1023.4288    ,  1012.1722    ,  1000.6074    ,
     *   988.71617    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 55, 63) /
     *   1075.7630    ,  1065.8375    ,  1055.6707    ,  1045.2521    ,
     *   1034.5701    ,  1023.6114    ,  1012.3615    ,  1000.8041    ,
     *   988.92066    ,
     *   1076.4448    ,  1066.5404    ,  1056.3962    ,  1046.0016    ,
     *   1035.3452    ,  1024.4141    ,  1013.1937    ,  1001.6681    ,
     *   989.81903    ,
     *   1077.5729    ,  1067.7033    ,  1057.5961    ,  1047.2411    ,
     *   1036.6270    ,  1025.7410    ,  1014.5692    ,  1003.0959    ,
     *   991.30319    ,
     *   1078.7369    ,  1068.9030    ,  1058.8339    ,  1048.5194    ,
     *   1037.9485    ,  1027.1088    ,  1015.9868    ,  1004.5668    ,
     *   992.83182    ,
     *   1083.9326    ,  1074.2558    ,  1064.3535    ,  1054.2165    ,
     *   1043.8350    ,  1033.1978    ,  1022.2926    ,  1011.1055    ,
     *   999.62138    ,
     *   1089.8311    ,  1080.3276    ,  1070.6091    ,  1060.6675    ,
     *   1050.4938    ,  1040.0783    ,  1029.4098    ,  1018.4765    ,
     *   1007.2647    ,
     *   1096.5139    ,  1087.2008    ,  1077.6838    ,  1067.9558    ,
     *   1058.0088    ,  1047.8345    ,  1037.4231    ,  1026.7643    ,
     *   1015.8463    ,
     *   1104.0692    ,  1094.9639    ,  1085.6664    ,  1076.1705    ,
     *   1066.4695    ,  1056.5559    ,  1046.4217    ,  1036.0580    ,
     *   1025.4548    ,
     *   1112.5912    ,  1103.7115    ,  1094.6516    ,  1085.4064    ,
     *   1075.9702    ,  1066.3367    ,  1056.4993    ,  1046.4504    ,
     *   1036.1820    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 64, 72) /
     *   1122.1805    ,  1113.5440    ,  1104.7396    ,  1095.7633    ,
     *   1086.6102    ,  1077.2755    ,  1067.7535    ,  1058.0382    ,
     *   1048.1231    ,
     *   1132.9436    ,  1124.5673    ,  1116.0358    ,  1107.3457    ,
     *   1098.4934    ,  1089.4748    ,  1080.2857    ,  1070.9211    ,
     *   1061.3759    ,
     *   1144.9924    ,  1136.8927    ,  1128.6505    ,  1120.2630    ,
     *   1111.7276    ,  1103.0412    ,  1094.2004    ,  1085.2017    ,
     *   1076.0411    ,
     *   1158.4446    ,  1150.6366    ,  1142.6986    ,  1134.6286    ,
     *   1126.4247    ,  1118.0845    ,  1109.6057    ,  1100.9857    ,
     *   1092.2216    ,
     *   1173.4225    ,  1165.9200    ,  1158.2996    ,  1150.5601    ,
     *   1142.7001    ,  1134.7181    ,  1126.6125    ,  1118.3815    ,
     *   1110.0233    ,
     *   1190.0535    ,  1182.8683    ,  1175.5770    ,  1168.1788    ,
     *   1160.6730    ,  1153.0587    ,  1145.3349    ,  1137.5006    ,
     *   1129.5546    ,
     *   1208.4693    ,  1201.6110    ,  1194.6579    ,  1187.6096    ,
     *   1180.4659    ,  1173.2262    ,  1165.8902    ,  1158.4574    ,
     *   1150.9272    ,
     *   1228.8053    ,  1222.2814    ,  1215.6733    ,  1208.9810    ,
     *   1202.2045    ,  1195.3438    ,  1188.3988    ,  1181.3695    ,
     *   1174.2557    ,
     *   1251.2004    ,  1245.0157    ,  1238.7569    ,  1232.4240    ,
     *   1226.0173    ,  1219.5372    ,  1212.9838    ,  1206.3574    ,
     *   1199.6581    /
        DATA ((SOSV  (J,K),J= 28, 36),K= 73, 81) /
     *   1275.7952    ,  1269.9522    ,  1264.0442    ,  1258.0716    ,
     *   1252.0348    ,  1245.9343    ,  1239.7704    ,  1233.5436    ,
     *   1227.2543    ,
     *   1302.7312    ,  1297.2296    ,  1291.6715    ,  1286.0575    ,
     *   1280.3880    ,  1274.6636    ,  1268.8848    ,  1263.0520    ,
     *   1257.1659    ,
     *   1332.1480    ,  1326.9850    ,  1321.7735    ,  1316.5139    ,
     *   1311.2067    ,  1305.8526    ,  1300.4521    ,  1295.0057    ,
     *   1289.5139    ,
     *   1364.1810    ,  1359.3514    ,  1354.4806    ,  1349.5690    ,
     *   1344.6170    ,  1339.6253    ,  1334.5942    ,  1329.5244    ,
     *   1324.4163    ,
     *   1398.9576    ,  1394.4541    ,  1389.9161    ,  1385.3439    ,
     *   1380.7380    ,  1376.0988    ,  1371.4266    ,  1366.7220    ,
     *   1361.9854    ,
     *   1436.5941    ,  1432.4074    ,  1428.1924    ,  1423.9494    ,
     *   1419.6788    ,  1415.3807    ,  1411.0554    ,  1406.7033    ,
     *   1402.3248    ,
     *   1477.1920    ,  1473.3113    ,  1469.4082    ,  1465.4829    ,
     *   1461.5355    ,  1457.5659    ,  1453.5744    ,  1449.5612    ,
     *   1445.5264    ,
     *   1520.8358    ,  1517.2494    ,  1513.6463    ,  1510.0263    ,
     *   1506.3891    ,  1502.7349    ,  1499.0634    ,  1495.3749    ,
     *   1491.6692    ,
     *   1567.5924    ,  1564.2884    ,  1560.9730    ,  1557.6455    ,
     *   1554.3058    ,  1550.9534    ,  1547.5883    ,  1544.2101    ,
     *   1540.8188    /
        DATA ((SOSV  (J,K),J= 37, 45),K=  1,  9) /
     *   427.76240    ,  430.20398    ,  432.63143    ,  435.04502    ,
     *   438.31437    ,  441.55899    ,  444.77943    ,  447.97626    ,
     *   451.15000    ,
     *   427.61265    ,  430.05816    ,  432.48942    ,  434.90668    ,
     *   438.18084    ,  441.43006    ,  444.65491    ,  447.85596    ,
     *   451.03374    ,
     *   427.43531    ,  429.88550    ,  432.32127    ,  434.74289    ,
     *   438.02277    ,  441.27744    ,  444.50752    ,  447.71357    ,
     *   450.89616    ,
     *   427.22711    ,  429.68281    ,  432.12390    ,  434.55065    ,
     *   437.83725    ,  441.09835    ,  444.33458    ,  447.54652    ,
     *   450.73475    ,
     *   426.98459    ,  429.44673    ,  431.89404    ,  434.32679    ,
     *   437.62125    ,  440.88986    ,  444.13327    ,  447.35208    ,
     *   450.54690    ,
     *   426.70410    ,  429.17373    ,  431.62825    ,  434.06798    ,
     *   437.37156    ,  440.64888    ,  443.90062    ,  447.12741    ,
     *   450.32986    ,
     *   426.38179    ,  428.86007    ,  431.32293    ,  433.77071    ,
     *   437.08482    ,  440.37219    ,  443.63353    ,  446.86951    ,
     *   450.08076    ,
     *   426.01361    ,  428.50184    ,  430.97429    ,  433.43130    ,
     *   436.75750    ,  440.05641    ,  443.32876    ,  446.57528    ,
     *   449.79661    ,
     *   425.59530    ,  428.09491    ,  430.57831    ,  433.04590    ,
     *   436.38591    ,  439.69798    ,  442.98291    ,  446.24145    ,
     *   449.47428    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 10, 18) /
     *   425.12234    ,  427.63491    ,  430.13081    ,  432.61042    ,
     *   435.96615    ,  439.29321    ,  442.59243    ,  445.86461    ,
     *   449.11050    ,
     *   424.58994    ,  427.11725    ,  429.62733    ,  432.12059    ,
     *   435.49415    ,  438.83817    ,  442.15357    ,  445.44120    ,
     *   448.70186    ,
     *   423.99303    ,  426.53704    ,  429.06317    ,  431.57188    ,
     *   434.96558    ,  438.32877    ,  441.66244    ,  444.96749    ,
     *   448.24479    ,
     *   423.32619    ,  425.88907    ,  428.43333    ,  430.95947    ,
     *   434.37589    ,  437.76068    ,  441.11490    ,  444.43954    ,
     *   447.73554    ,
     *   422.58362    ,  425.16780    ,  427.73249    ,  430.27826    ,
     *   433.72025    ,  437.12930    ,  440.50660    ,  443.85322    ,
     *   447.17018    ,
     *   421.75906    ,  424.36724    ,  426.95494    ,  429.52279    ,
     *   432.99349    ,  436.42978    ,  439.83294    ,  443.20417    ,
     *   446.54456    ,
     *   420.84574    ,  423.48095    ,  426.09454    ,  428.68719    ,
     *   432.19012    ,  435.65692    ,  439.08903    ,  442.48775    ,
     *   445.85431    ,
     *   419.83630    ,  422.50195    ,  425.14463    ,  427.76514    ,
     *   431.30419    ,  434.80515    ,  438.26961    ,  441.69904    ,
     *   445.09478    ,
     *   418.72265    ,  421.42256    ,  424.09796    ,  426.74975    ,
     *   430.32930    ,  433.86849    ,  437.36910    ,  440.83278    ,
     *   444.26101    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 19, 27) /
     *   417.49583    ,  420.23438    ,  422.94659    ,  425.63351    ,
     *   429.25848    ,  432.84044    ,  436.38143    ,  439.88329    ,
     *   443.34771    ,
     *   416.14588    ,  418.92804    ,  421.68173    ,  424.40815    ,
     *   428.08407    ,  431.71393    ,  435.30003    ,  438.84448    ,
     *   442.34918    ,
     *   415.03072    ,  417.84980    ,  420.63854    ,  423.39829    ,
     *   427.11710    ,  430.78718    ,  434.41110    ,  437.99118    ,
     *   441.52952    ,
     *   413.83251    ,  416.69220    ,  419.51941    ,  422.31568    ,
     *   426.08140    ,  429.79539    ,  433.46050    ,  437.07932    ,
     *   440.65417    ,
     *   412.54515    ,  415.44959    ,  418.31911    ,  421.15545    ,
     *   424.97256    ,  428.73451    ,  432.44453    ,  436.10550    ,
     *   439.72001    ,
     *   411.16185    ,  414.11571    ,  417.03186    ,  419.91226    ,
     *   423.78572    ,  427.60016    ,  431.35920    ,  435.06608    ,
     *   438.72370    ,
     *   409.67501    ,  412.68359    ,  415.65122    ,  418.58018    ,
     *   422.51558    ,  426.38753    ,  430.20015    ,  433.95710    ,
     *   437.66163    ,
     *   408.07597    ,  411.14533    ,  414.17000    ,  417.15260    ,
     *   421.15622    ,  425.09133    ,  428.96262    ,  432.77425    ,
     *   436.52988    ,
     *   406.35491    ,  409.49202    ,  412.58007    ,  415.62210    ,
     *   419.70106    ,  423.70569    ,  427.64136    ,  431.51280    ,
     *   435.32419    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 28, 36) /
     *   404.50047    ,  407.71344    ,  410.87218    ,  413.98028    ,
     *   418.14272    ,  422.22406    ,  426.23053    ,  430.16756    ,
     *   434.03990    ,
     *   402.49949    ,  405.79777    ,  409.03572    ,  412.21757    ,
     *   416.47282    ,  420.63911    ,  424.72366    ,  428.73275    ,
     *   432.67185    ,
     *   400.33644    ,  403.73123    ,  407.05838    ,  410.32296    ,
     *   414.68183    ,  418.94250    ,  423.11344    ,  427.20195    ,
     *   431.21437    ,
     *   397.99286    ,  401.49755    ,  404.92577    ,  408.28362    ,
     *   412.75874    ,  417.12474    ,  421.39161    ,  425.56794    ,
     *   429.66109    ,
     *   395.44645    ,  399.07728    ,  402.62079    ,  406.08449    ,
     *   410.69077    ,  415.17487    ,  419.54874    ,  423.82252    ,
     *   428.00488    ,
     *   392.66980    ,  396.44675    ,  400.12292    ,  403.70763    ,
     *   408.46285    ,  413.08016    ,  417.57396    ,  421.95637    ,
     *   426.23766    ,
     *   389.62864    ,  393.57678    ,  397.40706    ,  401.13134    ,
     *   406.05704    ,  410.82558    ,  415.45458    ,  419.95869    ,
     *   424.35019    ,
     *   386.27905    ,  390.43051    ,  394.44205    ,  398.32901    ,
     *   403.45161    ,  408.39322    ,  413.17568    ,  417.81692    ,
     *   422.33183    ,
     *   382.56319    ,  386.96035    ,  391.18822    ,  395.26729    ,
     *   400.61985    ,  405.76137    ,  410.71942    ,  415.51626    ,
     *   420.17015    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 37, 45) /
     *   378.40214    ,  383.10288    ,  387.59386    ,  391.90344    ,
     *   397.52825    ,  402.90330    ,  408.06416    ,  413.03899    ,
     *   417.85051    ,
     *   373.68324    ,  378.77034    ,  383.58920    ,  388.18109    ,
     *   394.13372    ,  399.78540    ,  405.18322    ,  410.36362    ,
     *   415.35540    ,
     *   368.23537    ,  373.83500    ,  379.07622    ,  384.02328    ,
     *   390.37931    ,  396.36438    ,  402.04300    ,  407.46360    ,
     *   412.66353    ,
     *   361.77449    ,  368.09762    ,  373.90914    ,  379.31992    ,
     *   386.18690    ,  392.58282    ,  398.60013    ,  404.30545    ,
     *   409.74858    ,
     *   350.24877    ,  358.30970    ,  365.35843    ,  371.70807    ,
     *   379.55230    ,  386.69699    ,  393.30995    ,  399.50242    ,
     *   405.35257    ,
     *   329.98304    ,  343.94201    ,  353.80470    ,  361.92529    ,
     *   371.39333    ,  379.66964    ,  387.12742    ,  393.97985    ,
     *   400.36255    ,
     *   379.19444    ,  365.58444    ,  333.09015    ,  347.50944    ,
     *   360.60036    ,  370.88621    ,  379.67215    ,  387.48501    ,
     *   394.60209    ,
     *   424.60444    ,  407.32444    ,  386.88444    ,  374.48444    ,
     *   342.91093    ,  358.79758    ,  370.16185    ,  379.55981    ,
     *   387.77831    ,
     *   471.49444    ,  453.76444    ,  434.60444    ,  415.11444    ,
     *   380.43444    ,  332.05542    ,  356.28932    ,  369.18111    ,
     *   379.33226    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 46, 54) /
     *   520.75444    ,  503.17444    ,  484.32444    ,  464.09444    ,
     *   433.35444    ,  402.02444    ,  385.38444    ,  352.51192    ,
     *   367.87794    ,
     *   572.62444    ,  555.41444    ,  537.02444    ,  517.35444    ,
     *   488.79444    ,  459.82444    ,  432.17444    ,  396.09444    ,
     *   344.76157    ,
     *   627.16444    ,  610.46444    ,  592.68444    ,  573.76444    ,
     *   546.53444    ,  518.41444    ,  489.31444    ,  457.01444    ,
     *   423.18444    ,
     *   684.50444    ,  668.39444    ,  651.30444    ,  633.18444    ,
     *   607.16444    ,  580.09444    ,  551.83444    ,  521.94444    ,
     *   491.13444    ,
     *   744.78444    ,  729.32444    ,  713.00444    ,  695.74444    ,
     *   671.00444    ,  645.23444    ,  618.39444    ,  590.40444    ,
     *   561.52444    ,
     *   808.21444    ,  793.48444    ,  777.99444    ,  761.68444    ,
     *   738.34444    ,  714.06444    ,  688.81444    ,  662.65444    ,
     *   635.85444    ,
     *   861.57444    ,  847.48444    ,  832.72444    ,  817.24444    ,
     *   795.15444    ,  772.15444    ,  748.22444    ,  723.41444    ,
     *   697.94444    ,
     *   917.52444    ,  904.13444    ,  890.20444    ,  875.66444    ,
     *   854.96444    ,  833.36444    ,  810.77444    ,  787.15444    ,
     *   762.55444    ,
     *   976.47753    ,  963.86798    ,  950.86075    ,  937.42528    ,
     *   918.34971    ,  898.30565    ,  877.16186    ,  854.75328    ,
     *   830.86811    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 55, 63) /
     *   976.69052    ,  964.09022    ,  951.09309    ,  937.66869    ,
     *   918.61007    ,  898.58556    ,  877.46457    ,  855.08298    ,
     *   831.23025    ,
     *   977.62611    ,  965.06629    ,  952.11336    ,  938.73741    ,
     *   919.75294    ,  899.81387    ,  878.79248    ,  856.52858    ,
     *   832.81724    ,
     *   979.17138    ,  966.67796    ,  953.79745    ,  940.50086    ,
     *   921.63768    ,  901.83820    ,  880.97927    ,  858.90697    ,
     *   835.42525    ,
     *   980.76241    ,  968.33675    ,  955.53011    ,  942.31435    ,
     *   923.57458    ,  903.91687    ,  883.22260    ,  861.34403    ,
     *   838.09377    ,
     *   987.82289    ,  975.69081    ,  963.20340    ,  950.33611    ,
     *   932.12653    ,  913.07512    ,  893.08129    ,  872.02157    ,
     *   849.74210    ,
     *   995.75946    ,  983.94402    ,  971.79959    ,  959.30509    ,
     *   941.65948    ,  923.24818    ,  903.98740    ,  883.77582    ,
     *   862.48945    ,
     *   1004.6564    ,  993.18004    ,  981.40144    ,  969.30279    ,
     *   952.25245    ,  934.51159    ,  916.01172    ,  896.67132    ,
     *   876.39247    ,
     *   1014.6013    ,  1003.4855    ,  992.09417    ,  980.41259    ,
     *   963.98562    ,  946.94127    ,  929.22474    ,  910.77185    ,
     *   891.50686    ,
     *   1025.6850    ,  1014.9496    ,  1003.9650    ,  992.71945    ,
     *   976.94002    ,  960.61339    ,  943.69671    ,  926.14062    ,
     *   907.88792    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 64, 72) /
     *   1038.0008    ,  1027.6637    ,  1017.1030    ,  1006.3096    ,
     *   991.19741    ,  975.60437    ,  959.49787    ,  942.84090    ,
     *   925.59140    ,
     *   1051.6446    ,  1041.7211    ,  1031.5988    ,  1021.2705    ,
     *   1006.8404    ,  991.99127    ,  976.69904    ,  960.93680    ,
     *   944.67456    ,
     *   1066.7144    ,  1057.2172    ,  1047.5444    ,  1037.6909    ,
     *   1023.9527    ,  1009.8523    ,  995.37243    ,  980.49436    ,
     *   965.19744    ,
     *   1083.3106    ,  1074.2492    ,  1065.0341    ,  1055.6616    ,
     *   1042.6200    ,  1029.2676    ,  1015.5926    ,  1001.5827    ,
     *   987.22416    ,
     *   1101.5358    ,  1092.9169    ,  1084.1642    ,  1075.2754    ,
     *   1062.9303    ,  1050.3201    ,  1037.4377    ,  1024.2751    ,
     *   1010.8242    ,
     *   1121.4957    ,  1113.3226    ,  1105.0340    ,  1096.6284    ,
     *   1084.9748    ,  1073.0969    ,  1060.9902    ,  1048.6506    ,
     *   1036.0736    ,
     *   1143.2990    ,  1135.5721    ,  1127.7460    ,  1119.8199    ,
     *   1108.8492    ,  1097.6892    ,  1086.3382    ,  1074.7943    ,
     *   1063.0556    ,
     *   1167.0574    ,  1159.7744    ,  1152.4065    ,  1144.9535    ,
     *   1134.6531    ,  1124.1939    ,  1113.5756    ,  1102.7981    ,
     *   1091.8611    ,
     *   1192.8862    ,  1186.0418    ,  1179.1253    ,  1172.1367    ,
     *   1162.4912    ,  1152.7128    ,  1142.8023    ,  1132.7606    ,
     *   1122.5887    /
        DATA ((SOSV  (J,K),J= 37, 45),K= 73, 81) /
     *   1220.9029    ,  1214.4899    ,  1208.0156    ,  1201.4806    ,
     *   1192.4720    ,  1183.3525    ,  1174.1235    ,  1164.7865    ,
     *   1155.3431    ,
     *   1251.2270    ,  1245.2358    ,  1239.1928    ,  1233.0987    ,
     *   1224.7071    ,  1216.2232    ,  1207.6485    ,  1198.9849    ,
     *   1190.2343    ,
     *   1283.9774    ,  1278.3967    ,  1272.7725    ,  1267.1053    ,
     *   1259.3093    ,  1251.4364    ,  1243.4883    ,  1235.4669    ,
     *   1227.3743    ,
     *   1319.2705    ,  1314.0876    ,  1308.8682    ,  1303.6128    ,
     *   1296.3897    ,  1289.1026    ,  1281.7532    ,  1274.3434    ,
     *   1266.8751    ,
     *   1357.2173    ,  1352.4182    ,  1347.5886    ,  1342.7291    ,
     *   1336.0552    ,  1329.3283    ,  1322.5498    ,  1315.7215    ,
     *   1308.8450    ,
     *   1397.9202    ,  1393.4899    ,  1389.0344    ,  1384.5541    ,
     *   1378.4055    ,  1372.2129    ,  1365.9778    ,  1359.7014    ,
     *   1353.3853    ,
     *   1441.4704    ,  1437.3934    ,  1433.2957    ,  1429.1777    ,
     *   1423.5300    ,  1417.8462    ,  1412.1272    ,  1406.3742    ,
     *   1400.5885    ,
     *   1487.9465    ,  1484.2070    ,  1480.4508    ,  1476.6780    ,
     *   1471.5072    ,  1466.3068    ,  1461.0776    ,  1455.8204    ,
     *   1450.5361    ,
     *   1537.4143    ,  1533.9967    ,  1530.5658    ,  1527.1218    ,
     *   1522.4043    ,  1517.6630    ,  1512.8981    ,  1508.1103    ,
     *   1503.3002    /
        DATA ((SOSV  (J,K),J= 46, 54),K=  1,  9) /
     *   454.30115    ,  457.43019    ,  460.53759    ,  463.62379    ,
     *   466.68923    ,  469.73431    ,  472.16092    ,  474.57490    ,
     *   476.97645    ,
     *   454.18877    ,  457.32154    ,  460.43253    ,  463.52218    ,
     *   466.59094    ,  469.63922    ,  472.06831    ,  474.48470    ,
     *   476.88859    ,
     *   454.05579    ,  457.19299    ,  460.30822    ,  463.40196    ,
     *   466.47466    ,  469.52673    ,  471.95876    ,  474.37800    ,
     *   476.78466    ,
     *   453.89980    ,  457.04219    ,  460.16242    ,  463.26097    ,
     *   466.33829    ,  469.39482    ,  471.83030    ,  474.25289    ,
     *   476.66281    ,
     *   453.71827    ,  456.86673    ,  459.99279    ,  463.09694    ,
     *   466.17965    ,  469.24137    ,  471.68087    ,  474.10738    ,
     *   476.52109    ,
     *   453.50855    ,  456.66404    ,  459.79686    ,  462.90750    ,
     *   465.99645    ,  469.06418    ,  471.50834    ,  473.93937    ,
     *   476.35747    ,
     *   453.26789    ,  456.43148    ,  459.57207    ,  462.69018    ,
     *   465.78632    ,  468.86096    ,  471.31048    ,  473.74670    ,
     *   476.16986    ,
     *   452.99341    ,  456.16626    ,  459.31575    ,  462.44241    ,
     *   465.54677    ,  468.62932    ,  471.08496    ,  473.52713    ,
     *   475.95605    ,
     *   452.68209    ,  455.86551    ,  459.02513    ,  462.16152    ,
     *   465.27523    ,  468.36678    ,  470.82939    ,  473.27832    ,
     *   475.71380    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 10, 18) /
     *   452.33081    ,  455.52621    ,  458.69731    ,  461.84474    ,
     *   464.96905    ,  468.07078    ,  470.54128    ,  472.99786    ,
     *   475.44077    ,
     *   451.93630    ,  455.14522    ,  458.32930    ,  461.48918    ,
     *   464.62544    ,  467.73866    ,  470.21805    ,  472.68325    ,
     *   475.13452    ,
     *   451.49514    ,  454.71929    ,  457.91797    ,  461.09183    ,
     *   464.24153    ,  467.36766    ,  469.85703    ,  472.33191    ,
     *   474.79257    ,
     *   451.00375    ,  454.24500    ,  457.46004    ,  460.64959    ,
     *   463.81433    ,  466.95491    ,  469.45545    ,  471.94116    ,
     *   474.41231    ,
     *   450.45840    ,  453.71877    ,  456.95211    ,  460.15919    ,
     *   463.34074    ,  466.49744    ,  469.01044    ,  471.50822    ,
     *   473.99106    ,
     *   449.85514    ,  453.13687    ,  456.39062    ,  459.61723    ,
     *   462.81750    ,  465.99215    ,  468.51902    ,  471.03021    ,
     *   473.52606    ,
     *   449.18983    ,  452.49534    ,  455.77181    ,  459.02016    ,
     *   462.24123    ,  465.43581    ,  467.97807    ,  470.50416    ,
     *   473.01442    ,
     *   448.45806    ,  451.79004    ,  455.09177    ,  458.36424    ,
     *   461.60839    ,  464.82506    ,  467.38436    ,  469.92693    ,
     *   472.45314    ,
     *   447.65519    ,  451.01657    ,  454.34632    ,  457.64555    ,
     *   460.91525    ,  464.15637    ,  466.73451    ,  469.29529    ,
     *   471.83910    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 19, 27) /
     *   446.77623    ,  450.17025    ,  453.53108    ,  456.85992    ,
     *   460.15789    ,  463.42603    ,  466.02498    ,  468.60584    ,
     *   471.16907    ,
     *   445.81586    ,  449.24610    ,  452.64136    ,  456.00298    ,
     *   459.33219    ,  462.63014    ,  465.25203    ,  467.85504    ,
     *   470.43963    ,
     *   445.02802    ,  448.48842    ,  451.91230    ,  455.30113    ,
     *   458.65626    ,  461.97891    ,  464.61979    ,  467.24109    ,
     *   469.84335    ,
     *   444.18715    ,  447.68019    ,  451.13501    ,  454.55322    ,
     *   457.93628    ,  461.28554    ,  463.94685    ,  466.58784    ,
     *   469.20908    ,
     *   443.29039    ,  446.81876    ,  450.30703    ,  453.75695    ,
     *   457.17014    ,  460.54805    ,  463.23134    ,  465.89349    ,
     *   468.53511    ,
     *   442.33466    ,  445.90129    ,  449.42573    ,  452.90990    ,
     *   456.35556    ,  459.76433    ,  462.47127    ,  465.15617    ,
     *   467.81968    ,
     *   441.31664    ,  444.92475    ,  448.48832    ,  452.00949    ,
     *   455.49019    ,  458.93220    ,  461.66458    ,  464.37391    ,
     *   467.06093    ,
     *   440.23278    ,  443.88589    ,  447.49183    ,  451.05298    ,
     *   454.57149    ,  458.04931    ,  460.80907    ,  463.54468    ,
     *   466.25695    ,
     *   439.07922    ,  442.78120    ,  446.43305    ,  450.03745    ,
     *   453.59678    ,  457.11320    ,  459.90243    ,  462.66630    ,
     *   465.40568    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 28, 36) /
     *   437.85176    ,  441.60686    ,  445.30854    ,  448.95976    ,
     *   452.56320    ,  456.12126    ,  458.94224    ,  461.73650    ,
     *   464.50501    ,
     *   436.54578    ,  440.35876    ,  444.11456    ,  447.81654    ,
     *   451.46769    ,  455.07070    ,  457.92588    ,  460.75285    ,
     *   463.55267    ,
     *   435.15622    ,  439.03236    ,  442.84706    ,  446.60413    ,
     *   450.30694    ,  453.95853    ,  456.85061    ,  459.71281    ,
     *   462.54630    ,
     *   433.67748    ,  437.62268    ,  441.50160    ,  445.31856    ,
     *   449.07740    ,  452.78153    ,  455.71346    ,  458.61363    ,
     *   461.48337    ,
     *   432.10328    ,  436.12420    ,  440.07329    ,  443.95549    ,
     *   447.77519    ,  451.53626    ,  454.51125    ,  457.45241    ,
     *   460.36120    ,
     *   430.42661    ,  434.53079    ,  438.55674    ,  442.51017    ,
     *   446.39610    ,  450.21895    ,  453.24057    ,  456.22601    ,
     *   459.17691    ,
     *   428.63951    ,  432.83553    ,  436.94593    ,  440.97732    ,
     *   444.93549    ,  448.82551    ,  451.89770    ,  454.93105    ,
     *   457.92744    ,
     *   426.73287    ,  431.03063    ,  435.23411    ,  439.35108    ,
     *   443.38824    ,  447.35147    ,  450.47860    ,  453.56389    ,
     *   456.60947    ,
     *   424.69622    ,  429.10714    ,  433.41365    ,  437.62487    ,
     *   441.74868    ,  445.79187    ,  448.97884    ,  452.12054    ,
     *   455.21942    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 37, 45) /
     *   422.51732    ,  427.05480    ,  431.47582    ,  435.79127    ,
     *   440.01042    ,  444.14124    ,  447.39353    ,  450.59664    ,
     *   453.75339    ,
     *   420.18175    ,  424.86160    ,  429.41058    ,  433.84179    ,
     *   438.16627    ,  442.39343    ,  445.71725    ,  448.98739    ,
     *   452.20711    ,
     *   417.67224    ,  422.51338    ,  427.20622    ,  431.76668    ,
     *   436.20804    ,  440.54151    ,  443.94394    ,  447.28746    ,
     *   450.57588    ,
     *   414.96779    ,  419.99320    ,  424.84891    ,  429.55455    ,
     *   434.12629    ,  438.57763    ,  442.06674    ,  445.49088    ,
     *   448.85450    ,
     *   410.91778    ,  416.24148    ,  421.35747    ,  426.29254    ,
     *   431.06833    ,  435.70255    ,  439.32526    ,  442.87294    ,
     *   446.35123    ,
     *   406.36815    ,  412.06314    ,  417.49711    ,  422.70810    ,
     *   427.72598    ,  432.57467    ,  436.35257    ,  440.04270    ,
     *   443.65231    ,
     *   401.19122    ,  407.36318    ,  413.19564    ,  418.74541    ,
     *   424.05550    ,  429.15929    ,  433.11969    ,  436.97583    ,
     *   440.73724    ,
     *   395.18841    ,  402.00122    ,  408.35066    ,  414.32801    ,
     *   419.99872    ,  425.41153    ,  429.58985    ,  433.64203    ,
     *   437.58093    ,
     *   388.01828    ,  395.75337    ,  402.80805    ,  409.34597    ,
     *   415.47515    ,  421.27126    ,  425.71493    ,  430.00249    ,
     *   434.15190    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 46, 54) /
     *   378.98851    ,  388.21919    ,  396.31520    ,  403.63054    ,
     *   410.36741    ,  416.65443    ,  421.42959    ,  426.00587    ,
     *   430.40948    ,
     *   366.12827    ,  378.52663    ,  388.40024    ,  396.89716    ,
     *   404.49182    ,  411.43688    ,  416.64093    ,  421.58156    ,
     *   426.29936    ,
     *   402.92444    ,  363.65359    ,  377.94326    ,  388.58804    ,
     *   397.52935    ,  405.42058    ,  411.20846    ,  416.62741    ,
     *   421.74594    ,
     *   460.76444    ,  420.00444    ,  359.53457    ,  377.23300    ,
     *   388.82103    ,  398.25149    ,  404.90059    ,  410.98538    ,
     *   416.63812    ,
     *   531.76444    ,  499.10444    ,  465.29444    ,  444.20444    ,
     *   376.38825    ,  389.15727    ,  397.28028    ,  404.38598    ,
     *   410.80049    ,
     *   608.94444    ,  583.11444    ,  563.14444    ,  562.33444    ,
     *   612.03309    ,  375.40301    ,  387.28368    ,  396.29068    ,
     *   403.92491    ,
     *   672.39444    ,  647.99444    ,  627.48444    ,  614.88444    ,
     *   609.47444    ,  574.39840    ,  374.52868    ,  387.81099    ,
     *   397.25246    ,
     *   737.19444    ,  711.54444    ,  686.42444    ,  662.32444    ,
     *   637.10444    ,  603.65587    ,  548.88852    ,  373.75120    ,
     *   388.71109    ,
     *   805.22767    ,  777.45366    ,  747.01154    ,  713.10432    ,
     *   674.45072    ,  628.74013    ,  583.78639    ,  524.32835    ,
     *   379.36134    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 55, 63) /
     *   805.62963    ,  777.90576    ,  747.52891    ,  713.71063    ,
     *   675.18648    ,  629.68537    ,  585.03356    ,  526.26517    ,
     *   408.78133    ,
     *   807.38990    ,  779.88383    ,  749.78983    ,  716.35557    ,
     *   678.38731    ,  633.77734    ,  590.38883    ,  534.39325    ,
     *   440.31506    ,
     *   810.27846    ,  783.12364    ,  753.48340    ,  720.66064    ,
     *   683.56767    ,  640.33409    ,  598.83401    ,  546.68735    ,
     *   469.17349    ,
     *   813.22875    ,  786.42499    ,  757.23540    ,  725.01450    ,
     *   688.77153    ,  646.84497    ,  607.07349    ,  558.19141    ,
     *   490.51428    ,
     *   826.04761    ,  800.68470    ,  773.31550    ,  743.47383    ,
     *   710.48745    ,  673.32768    ,  639.41037    ,  600.23105    ,
     *   552.99763    ,
     *   839.97431    ,  816.03580    ,  790.42292    ,  762.80362    ,
     *   732.72494    ,  699.54475    ,  670.07783    ,  637.28068    ,
     *   600.04530    ,
     *   855.05611    ,  832.51568    ,  808.58799    ,  783.04006    ,
     *   755.56945    ,  725.77432    ,  699.84788    ,  671.69938    ,
     *   640.82328    ,
     *   871.33970    ,  850.16222    ,  827.84330    ,  804.22214    ,
     *   779.09914    ,  752.22351    ,  729.20143    ,  704.64563    ,
     *   678.30777    ,
     *   888.87202    ,  869.01493    ,  848.22475    ,  826.39259    ,
     *   803.38868    ,  779.05781    ,  758.47105    ,  736.80110    ,
     *   713.92124    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 64, 72) /
     *   907.70141    ,  889.11610    ,  869.77264    ,  849.59894    ,
     *   828.51228    ,  806.41803    ,  787.90697    ,  768.61846    ,
     *   748.48710    ,
     *   927.87881    ,  910.51215    ,  892.53288    ,  873.89463    ,
     *   854.54608    ,  834.43095    ,  817.71157    ,  800.42769    ,
     *   782.54605    ,
     *   949.45915    ,  933.25492    ,  916.55813    ,  899.34009    ,
     *   881.57019    ,  863.21627    ,  848.05919    ,  832.48873    ,
     *   816.48884    ,
     *   972.50270    ,  957.40300    ,  941.90895    ,  926.00378    ,
     *   909.67035    ,  892.89152    ,  879.10827    ,  865.02034    ,
     *   850.62100    ,
     *   997.07636    ,  983.02282    ,  968.65464    ,  953.96296    ,
     *   938.93919    ,  923.57540    ,  911.00908    ,  898.21706    ,
     *   885.19756    ,
     *   1023.2547    ,  1010.1895    ,  996.87399    ,  983.30428    ,
     *   969.47712    ,  955.39005    ,  943.90877    ,  932.25955    ,
     *   920.44317    ,
     *   1051.1204    ,  1038.9874    ,  1026.6555    ,  1014.1239    ,
     *   1001.3927    ,  988.46239    ,  977.95442    ,  967.32096    ,
     *   956.56401    ,
     *   1080.7650    ,  1069.5100    ,  1058.0971    ,  1046.5273    ,
     *   1034.8023    ,  1022.9246    ,  1013.2947    ,  1003.5706    ,
     *   993.75483    ,
     *   1112.2878    ,  1101.8594    ,  1091.3054    ,  1080.6279    ,
     *   1069.8296    ,  1058.9135    ,  1050.0802    ,  1041.1759    ,
     *   1032.2029    /
        DATA ((SOSV  (J,K),J= 46, 54),K= 73, 81) /
     *   1145.7952    ,  1136.1448    ,  1126.3943    ,  1116.5463    ,
     *   1106.6036    ,  1096.5698    ,  1088.4630    ,  1080.3022    ,
     *   1072.0896    ,
     *   1181.3988    ,  1172.4807    ,  1163.4825    ,  1154.4069    ,
     *   1145.2569    ,  1136.0357    ,  1128.5948    ,  1121.1123    ,
     *   1113.5906    ,
     *   1219.2126    ,  1210.9840    ,  1202.6910    ,  1194.3363    ,
     *   1185.9225    ,  1177.4527    ,  1170.6248    ,  1163.7648    ,
     *   1156.8745    ,
     *   1259.3504    ,  1251.7712    ,  1244.1400    ,  1236.4591    ,
     *   1228.7309    ,  1220.9583    ,  1214.6972    ,  1208.4109    ,
     *   1202.1010    ,
     *   1301.9221    ,  1294.9549    ,  1287.9451    ,  1280.8951    ,
     *   1273.8070    ,  1266.6830    ,  1260.9480    ,  1255.1928    ,
     *   1249.4188    ,
     *   1347.0311    ,  1340.6404    ,  1334.2148    ,  1327.7563    ,
     *   1321.2666    ,  1314.7478    ,  1309.5023    ,  1304.2406    ,
     *   1298.9636    ,
     *   1394.7712    ,  1388.9237    ,  1383.0476    ,  1377.1441    ,
     *   1371.2150    ,  1365.2618    ,  1360.4732    ,  1355.6712    ,
     *   1350.8565    ,
     *   1445.2258    ,  1439.8904    ,  1434.5311    ,  1429.1491    ,
     *   1423.7456    ,  1418.3220    ,  1413.9606    ,  1409.5878    ,
     *   1405.2044    ,
     *   1498.4684    ,  1493.6157    ,  1488.7430    ,  1483.8512    ,
     *   1478.9413    ,  1474.0142    ,  1470.0529    ,  1466.0818    ,
     *   1462.1015    /
        DATA ((SOSV  (J,K),J= 55, 63),K=  1,  9) /
     *   478.17262    ,  483.40226    ,  491.95436    ,  500.65344    ,
     *   538.07726    ,  578.11038    ,  620.67016    ,  665.41542    ,
     *   711.79330    ,
     *   478.08591    ,  483.32040    ,  491.87994    ,  500.58599    ,
     *   538.03418    ,  578.08578    ,  620.65935    ,  665.41464    ,
     *   711.79958    ,
     *   477.98334    ,  483.22359    ,  491.79192    ,  500.50622    ,
     *   537.98324    ,  578.05671    ,  620.64658    ,  665.41372    ,
     *   711.80701    ,
     *   477.86308    ,  483.11008    ,  491.68874    ,  500.41272    ,
     *   537.92358    ,  578.02267    ,  620.63163    ,  665.41267    ,
     *   711.81573    ,
     *   477.72321    ,  482.97808    ,  491.56878    ,  500.30403    ,
     *   537.85424    ,  577.98314    ,  620.61429    ,  665.41146    ,
     *   711.82587    ,
     *   477.56174    ,  482.82571    ,  491.43033    ,  500.17861    ,
     *   537.77428    ,  577.93757    ,  620.59431    ,  665.41009    ,
     *   711.83758    ,
     *   477.37660    ,  482.65102    ,  491.27162    ,  500.03487    ,
     *   537.68271    ,  577.88541    ,  620.57148    ,  665.40855    ,
     *   711.85102    ,
     *   477.16562    ,  482.45199    ,  491.09085    ,  499.87118    ,
     *   537.57851    ,  577.82611    ,  620.54555    ,  665.40684    ,
     *   711.86634    ,
     *   476.92658    ,  482.22653    ,  490.88613    ,  499.68586    ,
     *   537.46064    ,  577.75908    ,  620.51627    ,  665.40497    ,
     *   711.88372    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 10, 18) /
     *   476.65717    ,  481.97248    ,  490.65553    ,  499.47716    ,
     *   537.32803    ,  577.68375    ,  620.48343    ,  665.40294    ,
     *   711.90332    ,
     *   476.35501    ,  481.68762    ,  490.39704    ,  499.24330    ,
     *   537.17961    ,  577.59952    ,  620.44677    ,  665.40075    ,
     *   711.92532    ,
     *   476.01764    ,  481.36965    ,  490.10863    ,  498.98246    ,
     *   537.01428    ,  577.50580    ,  620.40606    ,  665.39842    ,
     *   711.94992    ,
     *   475.64251    ,  481.01618    ,  489.78817    ,  498.69276    ,
     *   536.83091    ,  577.40200    ,  620.36108    ,  665.39599    ,
     *   711.97730    ,
     *   475.22698    ,  480.62479    ,  489.43349    ,  498.37227    ,
     *   536.62838    ,  577.28753    ,  620.31159    ,  665.39346    ,
     *   712.00768    ,
     *   474.76833    ,  480.19294    ,  489.04238    ,  498.01904    ,
     *   536.40555    ,  577.16179    ,  620.25739    ,  665.39090    ,
     *   712.04126    ,
     *   474.26372    ,  479.71802    ,  488.61253    ,  497.63104    ,
     *   536.16127    ,  577.02419    ,  620.19826    ,  665.38835    ,
     *   712.07826    ,
     *   473.71022    ,  479.19733    ,  488.14157    ,  497.20622    ,
     *   535.89438    ,  576.87416    ,  620.13401    ,  665.38586    ,
     *   712.11893    ,
     *   473.10477    ,  478.62807    ,  487.62709    ,  496.74244    ,
     *   535.60371    ,  576.71114    ,  620.06447    ,  665.38353    ,
     *   712.16350    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 19, 27) /
     *   472.44420    ,  478.00734    ,  487.06656    ,  496.23755    ,
     *   535.28810    ,  576.53456    ,  619.98946    ,  665.38144    ,
     *   712.21224    ,
     *   471.72518    ,  477.33212    ,  486.45739    ,  495.68933    ,
     *   534.94640    ,  576.34388    ,  619.90885    ,  665.37971    ,
     *   712.26542    ,
     *   471.13750    ,  476.78057    ,  485.96027    ,  495.24229    ,
     *   534.66853    ,  576.18923    ,  619.84376    ,  665.37870    ,
     *   712.30899    ,
     *   470.51246    ,  476.19431    ,  485.43230    ,  494.76789    ,
     *   534.37441    ,  576.02592    ,  619.77533    ,  665.37805    ,
     *   712.35542    ,
     *   469.84840    ,  475.57185    ,  484.87224    ,  494.26507    ,
     *   534.06353    ,  575.85375    ,  619.70351    ,  665.37781    ,
     *   712.40486    ,
     *   469.14361    ,  474.91165    ,  484.27884    ,  493.73278    ,
     *   533.73541    ,  575.67252    ,  619.62829    ,  665.37809    ,
     *   712.45746    ,
     *   468.39629    ,  474.21214    ,  483.65076    ,  493.16993    ,
     *   533.38954    ,  575.48205    ,  619.54965    ,  665.37896    ,
     *   712.51338    ,
     *   467.60455    ,  473.47164    ,  482.98666    ,  492.57541    ,
     *   533.02545    ,  575.28216    ,  619.46761    ,  665.38053    ,
     *   712.57277    ,
     *   466.76644    ,  472.68845    ,  482.28515    ,  491.94810    ,
     *   532.64267    ,  575.07272    ,  619.38217    ,  665.38293    ,
     *   712.63581    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 28, 36) /
     *   465.87989    ,  471.86077    ,  481.54479    ,  491.28685    ,
     *   532.24074    ,  574.85357    ,  619.29337    ,  665.38627    ,
     *   712.70269    ,
     *   464.94272    ,  470.98672    ,  480.76411    ,  490.59047    ,
     *   531.81921    ,  574.62460    ,  619.20127    ,  665.39070    ,
     *   712.77360    ,
     *   463.95264    ,  470.06436    ,  479.94158    ,  489.85776    ,
     *   531.37765    ,  574.38573    ,  619.10593    ,  665.39639    ,
     *   712.84873    ,
     *   462.90722    ,  469.09161    ,  479.07561    ,  489.08752    ,
     *   530.91567    ,  574.13688    ,  619.00745    ,  665.40350    ,
     *   712.92832    ,
     *   461.80389    ,  468.06633    ,  478.16456    ,  488.27849    ,
     *   530.43288    ,  573.87801    ,  618.90594    ,  665.41223    ,
     *   713.01259    ,
     *   460.63990    ,  466.98623    ,  477.20673    ,  487.42940    ,
     *   529.92893    ,  573.60912    ,  618.80155    ,  665.42279    ,
     *   713.10179    ,
     *   459.41232    ,  465.84889    ,  476.20037    ,  486.53895    ,
     *   529.40350    ,  573.33023    ,  618.69443    ,  665.43540    ,
     *   713.19617    ,
     *   458.11799    ,  464.65177    ,  475.14363    ,  485.60582    ,
     *   528.85631    ,  573.04140    ,  618.58481    ,  665.45034    ,
     *   713.29602    ,
     *   456.75351    ,  463.39213    ,  474.03461    ,  484.62868    ,
     *   528.28711    ,  572.74275    ,  618.47289    ,  665.46788    ,
     *   713.40163    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 37, 45) /
     *   455.31518    ,  462.06706    ,  472.87129    ,  483.60615    ,
     *   527.69572    ,  572.43442    ,  618.35897    ,  665.48832    ,
     *   713.51331    ,
     *   453.79899    ,  460.67343    ,  471.65161    ,  482.53684    ,
     *   527.08201    ,  572.11663    ,  618.24333    ,  665.51200    ,
     *   713.63140    ,
     *   452.20051    ,  459.20788    ,  470.37335    ,  481.41936    ,
     *   526.44592    ,  571.78965    ,  618.12635    ,  665.53929    ,
     *   713.75626    ,
     *   450.51488    ,  457.66674    ,  469.03423    ,  480.25227    ,
     *   525.78746    ,  571.45380    ,  618.00841    ,  665.57059    ,
     *   713.88828    ,
     *   448.06593    ,  455.43609    ,  467.10565    ,  478.57821    ,
     *   524.85370    ,  570.98228    ,  617.84688    ,  665.62053    ,
     *   714.08058    ,
     *   445.42891    ,  453.04606    ,  465.05274    ,  476.80550    ,
     *   523.87909    ,  570.49630    ,  617.68574    ,  665.67999    ,
     *   714.28808    ,
     *   442.58502    ,  450.48360    ,  462.86834    ,  474.93041    ,
     *   522.86459    ,  569.99745    ,  617.52654    ,  665.75035    ,
     *   714.51203    ,
     *   439.51136    ,  447.73338    ,  460.54456    ,  472.94922    ,
     *   521.81167    ,  569.48768    ,  617.37106    ,  665.83318    ,
     *   714.75379    ,
     *   436.17954    ,  444.77719    ,  458.07268    ,  470.85822    ,
     *   520.72236    ,  568.96934    ,  617.22138    ,  665.93024    ,
     *   715.01490    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 46, 54) /
     *   432.55327    ,  441.59281    ,  455.44294    ,  468.65385    ,
     *   519.59943    ,  568.44528    ,  617.07986    ,  666.04351    ,
     *   715.29702    ,
     *   428.58477    ,  438.15263    ,  452.64430    ,  466.33277    ,
     *   518.44649    ,  567.91889    ,  616.94928    ,  666.17523    ,
     *   715.60204    ,
     *   424.20867    ,  434.42131    ,  449.66418    ,  463.89202    ,
     *   517.26817    ,  567.39420    ,  616.83277    ,  666.32794    ,
     *   715.93207    ,
     *   419.33105    ,  430.35231    ,  446.48806    ,  461.32935    ,
     *   516.07034    ,  566.87598    ,  616.73398    ,  666.50453    ,
     *   716.28950    ,
     *   413.80838    ,  425.88214    ,  443.09927    ,  458.64369    ,
     *   514.86034    ,  566.36981    ,  616.65711    ,  666.70832    ,
     *   716.67709    ,
     *   407.40084    ,  420.92070    ,  439.47883    ,  455.83601    ,
     *   513.64729    ,  565.88226    ,  616.60702    ,  666.94317    ,
     *   717.09811    ,
     *   401.33010    ,  416.50076    ,  436.39545    ,  453.49995    ,
     *   512.68006    ,  565.51002    ,  616.59004    ,  667.15700    ,
     *   717.46246    ,
     *   393.91470    ,  411.58061    ,  433.13960    ,  451.09264    ,
     *   511.72449    ,  565.15911    ,  616.59743    ,  667.39683    ,
     *   717.85368    ,
     *   383.94039    ,  406.02930    ,  429.70568    ,  448.62235    ,
     *   510.78789    ,  564.83462    ,  616.63344    ,  667.66663    ,
     *   718.27567    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 55, 63) /
     *   383.45932    ,  405.79168    ,  429.56428    ,  448.52212    ,
     *   510.75083    ,  564.82223    ,  616.63555    ,  667.67816    ,
     *   718.29332    ,
     *   381.35413    ,  404.73777    ,  428.94222    ,  448.08253    ,
     *   510.58911    ,  564.76863    ,  616.64546    ,  667.72927    ,
     *   718.37125    ,
     *   388.95377    ,  402.96454    ,  427.91230    ,  447.35935    ,
     *   510.32607    ,  564.68306    ,  616.66408    ,  667.81551    ,
     *   718.50151    ,
     *   437.61409    ,  401.11043    ,  426.85089    ,  446.61961    ,
     *   510.06077    ,  564.59892    ,  616.68624    ,  667.90672    ,
     *   718.63765    ,
     *   524.69672    ,  396.02741    ,  422.25086    ,  443.44207    ,
     *   508.96034    ,  564.27794    ,  616.82329    ,  668.34216    ,
     *   719.26750    ,
     *   579.25188    ,  462.36213    ,  418.35824    ,  440.31414    ,
     *   507.90585    ,  564.03236    ,  617.05960    ,  668.89547    ,
     *   720.02801    ,
     *   624.15974    ,  538.11795    ,  423.80582    ,  438.28051    ,
     *   507.02435    ,  563.92810    ,  617.44110    ,  669.60363    ,
     *   720.95138    ,
     *   664.37985    ,  595.87067    ,  467.61026    ,  441.29284    ,
     *   506.54204    ,  564.06662    ,  618.03328    ,  670.51645    ,
     *   722.07909    ,
     *   701.98439    ,  644.98812    ,  535.50591    ,  461.50369    ,
     *   506.86360    ,  564.60325    ,  618.92930    ,  671.70120    ,
     *   723.46497    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 64, 72) /
     *   738.08430    ,  689.39108    ,  598.23843    ,  509.57162    ,
     *   508.72233    ,  565.77514    ,  620.26151    ,  673.24893    ,
     *   725.17910    ,
     *   773.37096    ,  731.02660    ,  653.79556    ,  571.23861    ,
     *   513.45359    ,  567.94396    ,  622.21746    ,  675.28285    ,
     *   727.31308    ,
     *   808.32334    ,  771.02917    ,  704.41588    ,  631.98983    ,
     *   523.39628    ,  571.66007    ,  625.06197    ,  677.96958    ,
     *   729.98675    ,
     *   843.30289    ,  810.14187    ,  751.86466    ,  688.68270    ,
     *   542.04822    ,  577.75347    ,  629.16695    ,  681.53358    ,
     *   733.35682    ,
     *   878.60230    ,  848.89803    ,  797.34805    ,  741.87056    ,
     *   572.83589    ,  587.44279    ,  635.04982    ,  686.27537    ,
     *   737.62758    ,
     *   914.47280    ,  887.70997    ,  841.71620    ,  792.59469    ,
     *   616.32147    ,  602.40142    ,  643.41904    ,  692.59352    ,
     *   743.06375    ,
     *   951.14002    ,  926.91639    ,  885.60166    ,  841.77165    ,
     *   669.25181    ,  624.61345    ,  655.21724    ,  701.00931    ,
     *   750.00523    ,
     *   988.81341    ,  966.80901    ,  929.50046    ,  890.13754    ,
     *   727.20383    ,  655.80812    ,  671.63365    ,  712.19079    ,
     *   758.88284    ,
     *   1027.6916    ,  1007.6480    ,  973.81940    ,  938.28314    ,
     *   787.09519    ,  696.60325    ,  694.02868    ,  726.96826    ,
     *   770.23332    /
        DATA ((SOSV  (J,K),J= 55, 63),K= 73, 81) /
     *   1067.9648    ,  1049.6709    ,  1018.9038    ,  986.69189    ,
     *   847.49823    ,  746.08338    ,  723.70244    ,  746.32427    ,
     *   784.71009    ,
     *   1109.8157    ,  1093.0968    ,  1065.0537    ,  1035.7678    ,
     *   908.01284    ,  802.31729    ,  761.51943    ,  771.33127    ,
     *   803.08378    ,
     *   1153.4186    ,  1138.1286    ,  1112.5339    ,  1085.8538    ,
     *   968.72229    ,  863.29609    ,  807.58335    ,  803.01019    ,
     *   826.22160    ,
     *   1198.9376    ,  1184.9531    ,  1161.5786    ,  1137.2436    ,
     *   1029.8952    ,  927.52120    ,  861.22190    ,  842.12115    ,
     *   855.03107    ,
     *   1246.5252    ,  1233.7406    ,  1212.3944    ,  1190.1896    ,
     *   1091.8470    ,  994.09696    ,  921.30465    ,  888.97034    ,
     *   890.35758    ,
     *   1296.3197    ,  1284.6436    ,  1265.1624    ,  1244.9073    ,
     *   1154.8802    ,  1062.5811    ,  986.64344    ,  943.35257    ,
     *   932.84842    ,
     *   1348.4447    ,  1337.7968    ,  1320.0393    ,  1301.5804    ,
     *   1219.2626    ,  1132.8066    ,  1056.2461    ,  1004.6699    ,
     *   982.83241    ,
     *   1403.0089    ,  1393.3179    ,  1377.1603    ,  1360.3644    ,
     *   1285.2224    ,  1204.7508    ,  1129.3872    ,  1072.1404    ,
     *   1040.2774    ,
     *   1460.1082    ,  1451.3100    ,  1436.6423    ,  1421.3920    ,
     *   1352.9510    ,  1278.4586    ,  1205.5736    ,  1144.9771    ,
     *   1104.8475    /
        DATA ((SOSV  (J,K),J= 64, 72),K=  1,  9) /
     *   759.33084    ,  808.04512    ,  858.62845    ,  912.23599    ,
     *   970.09434    ,  1033.2396    ,  1102.4734    ,  1178.4380    ,
     *   1261.6883    ,
     *   759.34188    ,  808.05923    ,  858.64441    ,  912.25297    ,
     *   970.11175    ,  1033.2571    ,  1102.4906    ,  1178.4547    ,
     *   1261.7044    ,
     *   759.35494    ,  808.07591    ,  858.66327    ,  912.27303    ,
     *   970.13233    ,  1033.2777    ,  1102.5109    ,  1178.4744    ,
     *   1261.7233    ,
     *   759.37025    ,  808.09545    ,  858.68537    ,  912.29653    ,
     *   970.15644    ,  1033.3018    ,  1102.5347    ,  1178.4975    ,
     *   1261.7455    ,
     *   759.38805    ,  808.11816    ,  858.71105    ,  912.32383    ,
     *   970.18445    ,  1033.3299    ,  1102.5623    ,  1178.5244    ,
     *   1261.7713    ,
     *   759.40859    ,  808.14436    ,  858.74067    ,  912.35532    ,
     *   970.21675    ,  1033.3623    ,  1102.5942    ,  1178.5553    ,
     *   1261.8011    ,
     *   759.43212    ,  808.17437    ,  858.77459    ,  912.39139    ,
     *   970.25373    ,  1033.3993    ,  1102.6306    ,  1178.5908    ,
     *   1261.8351    ,
     *   759.45893    ,  808.20854    ,  858.81319    ,  912.43242    ,
     *   970.29581    ,  1033.4415    ,  1102.6721    ,  1178.6311    ,
     *   1261.8739    ,
     *   759.48927    ,  808.24720    ,  858.85687    ,  912.47884    ,
     *   970.34341    ,  1033.4891    ,  1102.7191    ,  1178.6767    ,
     *   1261.9177    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 10, 18) /
     *   759.52345    ,  808.29071    ,  858.90601    ,  912.53106    ,
     *   970.39695    ,  1033.5427    ,  1102.7719    ,  1178.7280    ,
     *   1261.9670    ,
     *   759.56174    ,  808.33944    ,  858.96102    ,  912.58951    ,
     *   970.45687    ,  1033.6027    ,  1102.8309    ,  1178.7854    ,
     *   1262.0221    ,
     *   759.60445    ,  808.39375    ,  859.02232    ,  912.65463    ,
     *   970.52362    ,  1033.6696    ,  1102.8967    ,  1178.8493    ,
     *   1262.0835    ,
     *   759.65189    ,  808.45403    ,  859.09033    ,  912.72684    ,
     *   970.59763    ,  1033.7437    ,  1102.9696    ,  1178.9201    ,
     *   1262.1516    ,
     *   759.70438    ,  808.52066    ,  859.16546    ,  912.80661    ,
     *   970.67937    ,  1033.8255    ,  1103.0502    ,  1178.9983    ,
     *   1262.2268    ,
     *   759.76223    ,  808.59403    ,  859.24816    ,  912.89439    ,
     *   970.76930    ,  1033.9155    ,  1103.1388    ,  1179.0844    ,
     *   1262.3095    ,
     *   759.82579    ,  808.67455    ,  859.33887    ,  912.99063    ,
     *   970.86788    ,  1034.0142    ,  1103.2359    ,  1179.1787    ,
     *   1262.4001    ,
     *   759.89540    ,  808.76263    ,  859.43803    ,  913.09581    ,
     *   970.97559    ,  1034.1219    ,  1103.3419    ,  1179.2817    ,
     *   1262.4990    ,
     *   759.97141    ,  808.85869    ,  859.54610    ,  913.21039    ,
     *   971.09291    ,  1034.2393    ,  1103.4574    ,  1179.3938    ,
     *   1262.6068    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 19, 27) /
     *   760.05418    ,  808.96314    ,  859.66354    ,  913.33486    ,
     *   971.22030    ,  1034.3668    ,  1103.5828    ,  1179.5155    ,
     *   1262.7237    ,
     *   760.14409    ,  809.07644    ,  859.79083    ,  913.46969    ,
     *   971.35827    ,  1034.5047    ,  1103.7185    ,  1179.6473    ,
     *   1262.8503    ,
     *   760.21744    ,  809.16873    ,  859.89443    ,  913.57940    ,
     *   971.47050    ,  1034.6170    ,  1103.8288    ,  1179.7544    ,
     *   1262.9532    ,
     *   760.29532    ,  809.26659    ,  860.00421    ,  913.69559    ,
     *   971.58933    ,  1034.7358    ,  1103.9457    ,  1179.8679    ,
     *   1263.0622    ,
     *   760.37790    ,  809.37021    ,  860.12038    ,  913.81849    ,
     *   971.71499    ,  1034.8614    ,  1104.0692    ,  1179.9878    ,
     *   1263.1773    ,
     *   760.46538    ,  809.47980    ,  860.24314    ,  913.94832    ,
     *   971.84770    ,  1034.9940    ,  1104.1996    ,  1180.1143    ,
     *   1263.2988    ,
     *   760.55794    ,  809.59559    ,  860.37274    ,  914.08530    ,
     *   971.98767    ,  1035.1339    ,  1104.3371    ,  1180.2477    ,
     *   1263.4270    ,
     *   760.65578    ,  809.71777    ,  860.50938    ,  914.22966    ,
     *   972.13513    ,  1035.2812    ,  1104.4819    ,  1180.3883    ,
     *   1263.5619    ,
     *   760.75912    ,  809.84659    ,  860.65330    ,  914.38163    ,
     *   972.29032    ,  1035.4362    ,  1104.6342    ,  1180.5361    ,
     *   1263.7039    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 28, 36) /
     *   760.86816    ,  809.98225    ,  860.80474    ,  914.54144    ,
     *   972.45346    ,  1035.5991    ,  1104.7942    ,  1180.6914    ,
     *   1263.8530    ,
     *   760.98312    ,  810.12501    ,  860.96392    ,  914.70933    ,
     *   972.62478    ,  1035.7701    ,  1104.9623    ,  1180.8544    ,
     *   1264.0095    ,
     *   761.10424    ,  810.27508    ,  861.13109    ,  914.88554    ,
     *   972.80451    ,  1035.9495    ,  1105.1385    ,  1181.0253    ,
     *   1264.1736    ,
     *   761.23174    ,  810.43273    ,  861.30650    ,  915.07031    ,
     *   972.99290    ,  1036.1374    ,  1105.3231    ,  1181.2043    ,
     *   1264.3454    ,
     *   761.36588    ,  810.59821    ,  861.49041    ,  915.26388    ,
     *   973.19018    ,  1036.3342    ,  1105.5163    ,  1181.3917    ,
     *   1264.5253    ,
     *   761.50692    ,  810.77177    ,  861.68306    ,  915.46652    ,
     *   973.39660    ,  1036.5401    ,  1105.7184    ,  1181.5876    ,
     *   1264.7134    ,
     *   761.65513    ,  810.95369    ,  861.88472    ,  915.67848    ,
     *   973.61241    ,  1036.7552    ,  1105.9295    ,  1181.7924    ,
     *   1264.9098    ,
     *   761.81079    ,  811.14424    ,  862.09567    ,  915.90002    ,
     *   973.83787    ,  1036.9799    ,  1106.1500    ,  1182.0061    ,
     *   1265.1149    ,
     *   761.97419    ,  811.34372    ,  862.31618    ,  916.13140    ,
     *   974.07322    ,  1037.2143    ,  1106.3800    ,  1182.2290    ,
     *   1265.3288    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 37, 45) /
     *   762.14565    ,  811.55242    ,  862.54655    ,  916.37292    ,
     *   974.31874    ,  1037.4588    ,  1106.6198    ,  1182.4614    ,
     *   1265.5518    ,
     *   762.32549    ,  811.77066    ,  862.78707    ,  916.62484    ,
     *   974.57469    ,  1037.7136    ,  1106.8696    ,  1182.7035    ,
     *   1265.7840    ,
     *   762.51406    ,  811.99877    ,  863.03805    ,  916.88747    ,
     *   974.84135    ,  1037.9790    ,  1107.1298    ,  1182.9554    ,
     *   1266.0257    ,
     *   762.71171    ,  812.23708    ,  863.29980    ,  917.16110    ,
     *   975.11901    ,  1038.2551    ,  1107.4004    ,  1183.2176    ,
     *   1266.2771    ,
     *   762.99657    ,  812.57913    ,  863.67471    ,  917.55252    ,
     *   975.51588    ,  1038.6497    ,  1107.7869    ,  1183.5919    ,
     *   1266.6360    ,
     *   763.30008    ,  812.94176    ,  864.07116    ,  917.96580    ,
     *   975.93451    ,  1039.0656    ,  1108.1943    ,  1183.9862    ,
     *   1267.0140    ,
     *   763.62336    ,  813.32600    ,  864.49008    ,  918.40181    ,
     *   976.37571    ,  1039.5037    ,  1108.6231    ,  1184.4012    ,
     *   1267.4118    ,
     *   763.96761    ,  813.73293    ,  864.93247    ,  918.86147    ,
     *   976.84035    ,  1039.9647    ,  1109.0741    ,  1184.8376    ,
     *   1267.8300    ,
     *   764.33418    ,  814.16376    ,  865.39942    ,  919.34576    ,
     *   977.32934    ,  1040.4495    ,  1109.5482    ,  1185.2961    ,
     *   1268.2694    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 46, 54) /
     *   764.72453    ,  814.61976    ,  865.89208    ,  919.85576    ,
     *   977.84367    ,  1040.9590    ,  1110.0462    ,  1185.7776    ,
     *   1268.7306    ,
     *   765.14027    ,  815.10238    ,  866.41175    ,  920.39264    ,
     *   978.38442    ,  1041.4942    ,  1110.5691    ,  1186.2830    ,
     *   1269.2146    ,
     *   765.58322    ,  815.61320    ,  866.95985    ,  920.95771    ,
     *   978.95281    ,  1042.0564    ,  1111.1180    ,  1186.8132    ,
     *   1269.7223    ,
     *   766.05543    ,  816.15403    ,  867.53802    ,  921.55246    ,
     *   979.55021    ,  1042.6467    ,  1111.6939    ,  1187.3694    ,
     *   1270.2547    ,
     *   766.55928    ,  816.72699    ,  868.14815    ,  922.17864    ,
     *   980.17827    ,  1043.2666    ,  1112.2985    ,  1187.9530    ,
     *   1270.8132    ,
     *   767.09763    ,  817.33465    ,  868.79263    ,  922.83845    ,
     *   980.83903    ,  1043.9182    ,  1112.9334    ,  1188.5657    ,
     *   1271.3993    ,
     *   767.55655    ,  817.84908    ,  869.33615    ,  923.39363    ,
     *   981.39419    ,  1044.4652    ,  1113.4661    ,  1189.0794    ,
     *   1271.8906    ,
     *   768.04262    ,  818.39047    ,  869.90615    ,  923.97460    ,
     *   981.97436    ,  1045.0362    ,  1114.0219    ,  1189.6153    ,
     *   1272.4030    ,
     *   768.55966    ,  818.96258    ,  870.50626    ,  924.58491    ,
     *   982.58295    ,  1045.6347    ,  1114.6040    ,  1190.1763    ,
     *   1272.9392    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 55, 63) /
     *   768.58112    ,  818.98624    ,  870.53104    ,  924.61008    ,
     *   982.60803    ,  1045.6594    ,  1114.6280    ,  1190.1993    ,
     *   1272.9613    ,
     *   768.67577    ,  819.09053    ,  870.64018    ,  924.72091    ,
     *   982.71845    ,  1045.7679    ,  1114.7335    ,  1190.3010    ,
     *   1273.0584    ,
     *   768.83345    ,  819.26399    ,  870.82154    ,  924.90498    ,
     *   982.90177    ,  1045.9480    ,  1114.9086    ,  1190.4697    ,
     *   1273.2196    ,
     *   768.99758    ,  819.44418    ,  871.00971    ,  925.09584    ,
     *   983.09176    ,  1046.1347    ,  1115.0900    ,  1190.6444    ,
     *   1273.3866    ,
     *   769.74815    ,  820.26355    ,  871.86271    ,  925.95930    ,
     *   983.95025    ,  1046.9772    ,  1115.9085    ,  1191.4325    ,
     *   1274.1394    ,
     *   770.63687    ,  821.22428    ,  872.85729    ,  926.96265    ,
     *   984.94560    ,  1047.9527    ,  1116.8552    ,  1192.3434    ,
     *   1275.0093    ,
     *   771.69285    ,  822.35331    ,  874.01869    ,  928.12966    ,
     *   986.10038    ,  1049.0826    ,  1117.9504    ,  1193.3965    ,
     *   1276.0144    ,
     *   772.95251    ,  823.68353    ,  875.37717    ,  929.48856    ,
     *   987.44110    ,  1050.3918    ,  1119.2179    ,  1194.6142    ,
     *   1277.1759    ,
     *   774.46158    ,  825.25530    ,  876.96925    ,  931.07294    ,
     *   988.99902    ,  1051.9097    ,  1120.6852    ,  1196.0224    ,
     *   1278.5182    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 64, 72) /
     *   776.27787    ,  827.11844    ,  878.83915    ,  932.92290    ,
     *   990.81109    ,  1053.6707    ,  1122.3846    ,  1197.6514    ,
     *   1280.0698    ,
     *   778.47474    ,  829.33467    ,  881.04065    ,  935.08652    ,
     *   992.92110    ,  1055.7152    ,  1124.3536    ,  1199.5363    ,
     *   1281.8636    ,
     *   781.14562    ,  831.98088    ,  883.63948    ,  937.62167    ,
     *   995.38112    ,  1058.0908    ,  1126.6362    ,  1201.7181    ,
     *   1283.9377    ,
     *   784.40972    ,  835.15305    ,  886.71626    ,  940.59823    ,
     *   998.25326    ,  1060.8537    ,  1129.2841    ,  1204.2444    ,
     *   1286.3364    ,
     *   788.41907    ,  838.97130    ,  890.37010    ,  944.10085    ,
     *   1001.6118    ,  1064.0706    ,  1132.3577    ,  1207.1710    ,
     *   1289.1113    ,
     *   793.36703    ,  843.58585    ,  894.72308    ,  948.23233    ,
     *   1005.5459    ,  1067.8203    ,  1135.9283    ,  1210.5629    ,
     *   1292.3222    ,
     *   799.49821    ,  849.18416    ,  899.92556    ,  953.11765    ,
     *   1010.1624    ,  1072.1968    ,  1140.0800    ,  1214.4962    ,
     *   1296.0390    ,
     *   807.11932    ,  855.99897    ,  906.16223    ,  958.90873    ,
     *   1015.5902    ,  1077.3119    ,  1144.9118    ,  1219.0603    ,
     *   1300.3428    ,
     *   816.61041    ,  864.31684    ,  913.65897    ,  965.78981    ,
     *   1021.9840    ,  1083.2989    ,  1150.5408    ,  1224.3597    ,
     *   1305.3285    /
        DATA ((SOSV  (J,K),J= 64, 72),K= 73, 81) /
     *   828.43504    ,  874.48676    ,  922.68992    ,  973.98341    ,
     *   1029.5293    ,  1090.3163    ,  1157.1056    ,  1230.5175    ,
     *   1311.1065    ,
     *   843.14787    ,  886.92768    ,  933.58437    ,  983.75634    ,
     *   1038.4480    ,  1098.5527    ,  1164.7693    ,  1237.6776    ,
     *   1317.8060    ,
     *   861.39650    ,  902.13396    ,  946.73268    ,  995.42550    ,
     *   1049.0032    ,  1108.2311    ,  1173.7248    ,  1246.0093    ,
     *   1325.5773    ,
     *   883.91331    ,  920.67716    ,  962.59042    ,  1009.3627    ,
     *   1061.5047    ,  1119.6139    ,  1184.1981    ,  1255.7103    ,
     *   1334.5959    ,
     *   911.48983    ,  943.20214    ,  981.67987    ,  1025.9982    ,
     *   1076.3126    ,  1133.0075    ,  1196.4531    ,  1267.0111    ,
     *   1345.0656    ,
     *   944.92530    ,  970.41380    ,  1004.5878    ,  1045.8213    ,
     *   1093.8404    ,  1148.7653    ,  1210.7956    ,  1280.1789    ,
     *   1357.2227    ,
     *   984.94610    ,  1003.0493    ,  1031.9579    ,  1069.3798    ,
     *   1114.5561    ,  1167.2908    ,  1227.5764    ,  1295.5216    ,
     *   1371.3392    ,
     *   1032.1093    ,  1041.8307    ,  1064.4744    ,  1097.2744    ,
     *   1138.9808    ,  1189.0380    ,  1247.1935    ,  1313.3902    ,
     *   1387.7268    ,
     *   1086.7236    ,  1087.3979    ,  1102.8333    ,  1130.1490    ,
     *   1167.6858    ,  1214.5108    ,  1270.0930    ,  1334.1810    ,
     *   1406.7393    /
        DATA ((SOSV  (J,K),J= 73, 81),K=  1,  9) /
     *   1352.6998    ,  1451.8277    ,  1559.2815    ,  1675.1660    ,
     *   1799.5779    ,  1932.6720    ,  2074.6243    ,  2225.5280    ,
     *   2385.3760    ,
     *   1352.7151    ,  1451.8421    ,  1559.2950    ,  1675.1786    ,
     *   1799.5896    ,  1932.6827    ,  2074.6342    ,  2225.5370    ,
     *   2385.3843    ,
     *   1352.7331    ,  1451.8592    ,  1559.3110    ,  1675.1935    ,
     *   1799.6034    ,  1932.6955    ,  2074.6459    ,  2225.5477    ,
     *   2385.3940    ,
     *   1352.7543    ,  1451.8792    ,  1559.3297    ,  1675.2110    ,
     *   1799.6195    ,  1932.7104    ,  2074.6595    ,  2225.5602    ,
     *   2385.4053    ,
     *   1352.7788    ,  1451.9024    ,  1559.3515    ,  1675.2313    ,
     *   1799.6383    ,  1932.7277    ,  2074.6754    ,  2225.5747    ,
     *   2385.4185    ,
     *   1352.8071    ,  1451.9291    ,  1559.3766    ,  1675.2547    ,
     *   1799.6600    ,  1932.7476    ,  2074.6937    ,  2225.5914    ,
     *   2385.4337    ,
     *   1352.8396    ,  1451.9598    ,  1559.4053    ,  1675.2814    ,
     *   1799.6848    ,  1932.7705    ,  2074.7147    ,  2225.6106    ,
     *   2385.4512    ,
     *   1352.8765    ,  1451.9946    ,  1559.4380    ,  1675.3119    ,
     *   1799.7130    ,  1932.7965    ,  2074.7386    ,  2225.6324    ,
     *   2385.4710    ,
     *   1352.9182    ,  1452.0340    ,  1559.4750    ,  1675.3463    ,
     *   1799.7449    ,  1932.8259    ,  2074.7655    ,  2225.6570    ,
     *   2385.4934    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 10, 18) /
     *   1352.9651    ,  1452.0784    ,  1559.5166    ,  1675.3851    ,
     *   1799.7808    ,  1932.8590    ,  2074.7959    ,  2225.6847    ,
     *   2385.5186    ,
     *   1353.0176    ,  1452.1279    ,  1559.5631    ,  1675.4284    ,
     *   1799.8210    ,  1932.8960    ,  2074.8298    ,  2225.7157    ,
     *   2385.5468    ,
     *   1353.0761    ,  1452.1832    ,  1559.6149    ,  1675.4767    ,
     *   1799.8657    ,  1932.9372    ,  2074.8676    ,  2225.7502    ,
     *   2385.5782    ,
     *   1353.1409    ,  1452.2444    ,  1559.6723    ,  1675.5302    ,
     *   1799.9152    ,  1932.9829    ,  2074.9095    ,  2225.7885    ,
     *   2385.6131    ,
     *   1353.2125    ,  1452.3120    ,  1559.7357    ,  1675.5893    ,
     *   1799.9700    ,  1933.0333    ,  2074.9558    ,  2225.8308    ,
     *   2385.6515    ,
     *   1353.2912    ,  1452.3864    ,  1559.8054    ,  1675.6542    ,
     *   1800.0302    ,  1933.0888    ,  2075.0066    ,  2225.8772    ,
     *   2385.6938    ,
     *   1353.3775    ,  1452.4678    ,  1559.8818    ,  1675.7254    ,
     *   1800.0961    ,  1933.1496    ,  2075.0624    ,  2225.9282    ,
     *   2385.7401    ,
     *   1353.4717    ,  1452.5568    ,  1559.9653    ,  1675.8032    ,
     *   1800.1681    ,  1933.2159    ,  2075.1233    ,  2225.9838    ,
     *   2385.7907    ,
     *   1353.5742    ,  1452.6537    ,  1560.0561    ,  1675.8878    ,
     *   1800.2466    ,  1933.2882    ,  2075.1896    ,  2226.0443    ,
     *   2385.8458    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 19, 27) /
     *   1353.6856    ,  1452.7588    ,  1560.1547    ,  1675.9797    ,
     *   1800.3317    ,  1933.3666    ,  2075.2615    ,  2226.1100    ,
     *   2385.9056    ,
     *   1353.8061    ,  1452.8727    ,  1560.2615    ,  1676.0792    ,
     *   1800.4238    ,  1933.4515    ,  2075.3394    ,  2226.1812    ,
     *   2385.9703    ,
     *   1353.9041    ,  1452.9652    ,  1560.3482    ,  1676.1600    ,
     *   1800.4987    ,  1933.5206    ,  2075.4027    ,  2226.2390    ,
     *   2386.0230    ,
     *   1354.0078    ,  1453.0631    ,  1560.4401    ,  1676.2456    ,
     *   1800.5780    ,  1933.5936    ,  2075.4697    ,  2226.3002    ,
     *   2386.0786    ,
     *   1354.1174    ,  1453.1666    ,  1560.5371    ,  1676.3360    ,
     *   1800.6617    ,  1933.6708    ,  2075.5405    ,  2226.3649    ,
     *   2386.1375    ,
     *   1354.2331    ,  1453.2759    ,  1560.6396    ,  1676.4315    ,
     *   1800.7502    ,  1933.7523    ,  2075.6153    ,  2226.4332    ,
     *   2386.1996    ,
     *   1354.3550    ,  1453.3911    ,  1560.7476    ,  1676.5321    ,
     *   1800.8434    ,  1933.8382    ,  2075.6941    ,  2226.5051    ,
     *   2386.2651    ,
     *   1354.4835    ,  1453.5123    ,  1560.8613    ,  1676.6381    ,
     *   1800.9415    ,  1933.9287    ,  2075.7771    ,  2226.5809    ,
     *   2386.3341    ,
     *   1354.6185    ,  1453.6399    ,  1560.9809    ,  1676.7495    ,
     *   1801.0448    ,  1934.0238    ,  2075.8643    ,  2226.6606    ,
     *   2386.4066    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 28, 36) /
     *   1354.7604    ,  1453.7739    ,  1561.1065    ,  1676.8666    ,
     *   1801.1532    ,  1934.1237    ,  2075.9560    ,  2226.7444    ,
     *   2386.4828    ,
     *   1354.9094    ,  1453.9145    ,  1561.2384    ,  1676.9894    ,
     *   1801.2670    ,  1934.2286    ,  2076.0522    ,  2226.8322    ,
     *   2386.5627    ,
     *   1355.0655    ,  1454.0619    ,  1561.3766    ,  1677.1182    ,
     *   1801.3863    ,  1934.3385    ,  2076.1530    ,  2226.9243    ,
     *   2386.6465    ,
     *   1355.2290    ,  1454.2163    ,  1561.5214    ,  1677.2531    ,
     *   1801.5112    ,  1934.4537    ,  2076.2586    ,  2227.0208    ,
     *   2386.7343    ,
     *   1355.4002    ,  1454.3779    ,  1561.6729    ,  1677.3942    ,
     *   1801.6420    ,  1934.5741    ,  2076.3691    ,  2227.1217    ,
     *   2386.8262    ,
     *   1355.5791    ,  1454.5468    ,  1561.8313    ,  1677.5417    ,
     *   1801.7786    ,  1934.7001    ,  2076.4847    ,  2227.2273    ,
     *   2386.9222    ,
     *   1355.7660    ,  1454.7233    ,  1561.9967    ,  1677.6959    ,
     *   1801.9214    ,  1934.8316    ,  2076.6053    ,  2227.3375    ,
     *   2387.0225    ,
     *   1355.9611    ,  1454.9075    ,  1562.1693    ,  1677.8567    ,
     *   1802.0704    ,  1934.9690    ,  2076.7313    ,  2227.4525    ,
     *   2387.1272    ,
     *   1356.1646    ,  1455.0995    ,  1562.3494    ,  1678.0245    ,
     *   1802.2258    ,  1935.1121    ,  2076.8626    ,  2227.5725    ,
     *   2387.2363    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 37, 45) /
     *   1356.3766    ,  1455.2997    ,  1562.5371    ,  1678.1993    ,
     *   1802.3877    ,  1935.2614    ,  2076.9995    ,  2227.6975    ,
     *   2387.3501    ,
     *   1356.5975    ,  1455.5082    ,  1562.7325    ,  1678.3813    ,
     *   1802.5563    ,  1935.4168    ,  2077.1420    ,  2227.8277    ,
     *   2387.4686    ,
     *   1356.8274    ,  1455.7251    ,  1562.9359    ,  1678.5708    ,
     *   1802.7318    ,  1935.5785    ,  2077.2904    ,  2227.9632    ,
     *   2387.5919    ,
     *   1357.0664    ,  1455.9508    ,  1563.1474    ,  1678.7678    ,
     *   1802.9143    ,  1935.7466    ,  2077.4446    ,  2228.1041    ,
     *   2387.7201    ,
     *   1357.4077    ,  1456.2729    ,  1563.4493    ,  1679.0490    ,
     *   1803.1748    ,  1935.9867    ,  2077.6648    ,  2228.3053    ,
     *   2387.9031    ,
     *   1357.7671    ,  1456.6120    ,  1563.7672    ,  1679.3451    ,
     *   1803.4490    ,  1936.2394    ,  2077.8966    ,  2228.5170    ,
     *   2388.0958    ,
     *   1358.1453    ,  1456.9688    ,  1564.1016    ,  1679.6566    ,
     *   1803.7376    ,  1936.5053    ,  2078.1405    ,  2228.7398    ,
     *   2388.2985    ,
     *   1358.5428    ,  1457.3439    ,  1564.4531    ,  1679.9840    ,
     *   1804.0408    ,  1936.7847    ,  2078.3968    ,  2228.9739    ,
     *   2388.5115    ,
     *   1358.9603    ,  1457.7378    ,  1564.8222    ,  1680.3278    ,
     *   1804.3592    ,  1937.0781    ,  2078.6660    ,  2229.2198    ,
     *   2388.7353    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 46, 54) /
     *   1359.3986    ,  1458.1512    ,  1565.2096    ,  1680.6887    ,
     *   1804.6934    ,  1937.3861    ,  2078.9485    ,  2229.4778    ,
     *   2388.9701    ,
     *   1359.8584    ,  1458.5850    ,  1565.6160    ,  1681.0672    ,
     *   1805.0440    ,  1937.7091    ,  2079.2448    ,  2229.7485    ,
     *   2389.2164    ,
     *   1360.3407    ,  1459.0398    ,  1566.0422    ,  1681.4640    ,
     *   1805.4115    ,  1938.0478    ,  2079.5555    ,  2230.0323    ,
     *   2389.4747    ,
     *   1360.8463    ,  1459.5166    ,  1566.4889    ,  1681.8801    ,
     *   1805.7968    ,  1938.4029    ,  2079.8811    ,  2230.3298    ,
     *   2389.7454    ,
     *   1361.3766    ,  1460.0166    ,  1566.9574    ,  1682.3163    ,
     *   1806.2008    ,  1938.7751    ,  2080.2226    ,  2230.6417    ,
     *   2390.0292    ,
     *   1361.9331    ,  1460.5412    ,  1567.4488    ,  1682.7739    ,
     *   1806.6246    ,  1939.1656    ,  2080.5808    ,  2230.9689    ,
     *   2390.3270    ,
     *   1362.3994    ,  1460.9809    ,  1567.8606    ,  1683.1573    ,
     *   1806.9796    ,  1939.4928    ,  2080.8809    ,  2231.2430    ,
     *   2390.5765    ,
     *   1362.8856    ,  1461.4392    ,  1568.2898    ,  1683.5570    ,
     *   1807.3497    ,  1939.8338    ,  2081.1937    ,  2231.5288    ,
     *   2390.8365    ,
     *   1363.3945    ,  1461.9187    ,  1568.7389    ,  1683.9751    ,
     *   1807.7369    ,  1940.1906    ,  2081.5210    ,  2231.8278    ,
     *   2391.1086    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 55, 63) /
     *   1363.4154    ,  1461.9384    ,  1568.7574    ,  1683.9923    ,
     *   1807.7529    ,  1940.2053    ,  2081.5344    ,  2231.8401    ,
     *   2391.1198    ,
     *   1363.5076    ,  1462.0253    ,  1568.8388    ,  1684.0681    ,
     *   1807.8230    ,  1940.2699    ,  2081.5937    ,  2231.8942    ,
     *   2391.1691    ,
     *   1363.6605    ,  1462.1694    ,  1568.9737    ,  1684.1937    ,
     *   1807.9394    ,  1940.3771    ,  2081.6921    ,  2231.9840    ,
     *   2391.2508    ,
     *   1363.8189    ,  1462.3187    ,  1569.1135    ,  1684.3238    ,
     *   1808.0599    ,  1940.4881    ,  2081.7939    ,  2232.0771    ,
     *   2391.3355    ,
     *   1364.5330    ,  1462.9915    ,  1569.7435    ,  1684.9104    ,
     *   1808.6030    ,  1940.9886    ,  2082.2530    ,  2232.4964    ,
     *   2391.7171    ,
     *   1365.3578    ,  1463.7686    ,  1570.4711    ,  1685.5877    ,
     *   1809.2301    ,  1941.5664    ,  2082.7830    ,  2232.9806    ,
     *   2392.1578    ,
     *   1366.3106    ,  1464.6659    ,  1571.3112    ,  1686.3697    ,
     *   1809.9541    ,  1942.2335    ,  2083.3949    ,  2233.5396    ,
     *   2392.6665    ,
     *   1367.4111    ,  1465.7023    ,  1572.2812    ,  1687.2725    ,
     *   1810.7901    ,  1943.0037    ,  2084.1014    ,  2234.1850    ,
     *   2393.2539    ,
     *   1368.6825    ,  1466.8991    ,  1573.4013    ,  1688.3149    ,
     *   1811.7551    ,  1943.8928    ,  2084.9170    ,  2234.9301    ,
     *   2393.9320    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 64, 72) /
     *   1370.1514    ,  1468.2813    ,  1574.6946    ,  1689.5184    ,
     *   1812.8692    ,  1944.9193    ,  2085.8585    ,  2235.7903    ,
     *   2394.7149    ,
     *   1371.8484    ,  1469.8777    ,  1576.1879    ,  1690.9078    ,
     *   1814.1554    ,  1946.1042    ,  2086.9454    ,  2236.7832    ,
     *   2395.6186    ,
     *   1373.8093    ,  1471.7215    ,  1577.9121    ,  1692.5118    ,
     *   1815.6400    ,  1947.4719    ,  2088.1999    ,  2237.9293    ,
     *   2396.6618    ,
     *   1376.0753    ,  1473.8510    ,  1579.9030    ,  1694.3634    ,
     *   1817.3536    ,  1949.0505    ,  2089.6479    ,  2239.2522    ,
     *   2397.8659    ,
     *   1378.6943    ,  1476.3107    ,  1582.2015    ,  1696.5007    ,
     *   1819.3314    ,  1950.8724    ,  2091.3191    ,  2240.7790    ,
     *   2399.2557    ,
     *   1381.7215    ,  1479.1519    ,  1584.8555    ,  1698.9678    ,
     *   1821.6141    ,  1952.9749    ,  2093.2476    ,  2242.5410    ,
     *   2400.8596    ,
     *   1385.2213    ,  1482.4339    ,  1587.9196    ,  1701.8153    ,
     *   1824.2482    ,  1955.4011    ,  2095.4729    ,  2244.5742    ,
     *   2402.7105    ,
     *   1389.2682    ,  1486.2254    ,  1591.4573    ,  1705.1017    ,
     *   1827.2878    ,  1958.2004    ,  2098.0405    ,  2246.9202    ,
     *   2404.8462    ,
     *   1393.9487    ,  1490.6059    ,  1595.5416    ,  1708.8944    ,
     *   1830.7948    ,  1961.4298    ,  2101.0024    ,  2249.6265    ,
     *   2407.3102    /
        DATA ((SOSV  (J,K),J= 73, 81),K= 73, 81) /
     *   1399.3633    ,  1495.6672    ,  1600.2572    ,  1713.2711    ,
     *   1834.8407    ,  1965.1549    ,  2104.4189    ,  2252.7483    ,
     *   2410.1525    ,
     *   1405.6287    ,  1501.5159    ,  1605.7012    ,  1718.3210    ,
     *   1839.5075    ,  1969.4510    ,  2108.3590    ,  2256.3486    ,
     *   2413.4308    ,
     *   1412.8804    ,  1508.2748    ,  1611.9863    ,  1724.1474    ,
     *   1844.8897    ,  1974.4049    ,  2112.9020    ,  2260.5000    ,
     *   2417.2113    ,
     *   1421.2758    ,  1516.0865    ,  1619.2419    ,  1730.8687    ,
     *   1851.0961    ,  1980.1162    ,  2118.1393    ,  2265.2859    ,
     *   2421.5699    ,
     *   1430.9971    ,  1525.1153    ,  1627.6177    ,  1738.6213    ,
     *   1858.2513    ,  1986.6990    ,  2124.1753    ,  2270.8020    ,
     *   2426.5940    ,
     *   1442.2550    ,  1535.5510    ,  1637.2854    ,  1747.5618    ,
     *   1866.4986    ,  1994.2844    ,  2131.1300    ,  2277.1577    ,
     *   2432.3835    ,
     *   1455.2924    ,  1547.6119    ,  1648.4427    ,  1757.8701    ,
     *   1876.0020    ,  2003.0225    ,  2139.1407    ,  2284.4788    ,
     *   2439.0532    ,
     *   1470.3877    ,  1561.5483    ,  1661.3161    ,  1769.7519    ,
     *   1886.9494    ,  2013.0849    ,  2148.3644    ,  2292.9087    ,
     *   2446.7342    ,
     *   1487.8580    ,  1577.6460    ,  1676.1643    ,  1783.4425    ,
     *   1899.5551    ,  2024.6677    ,  2158.9805    ,  2302.6117    ,
     *   2455.5764    /
        DATA ((SOSF  (J,K),J=  1,  9),K=  1,  9) /
     *   1269.1442    ,  1260.7337    ,  1252.1679    ,  1243.5219    ,
     *   1234.8143    ,  1226.0309    ,  1217.1410    ,  1208.1069    ,
     *   1198.8899    ,
     *   1269.2022    ,  1260.7940    ,  1252.2305    ,  1243.5867    ,
     *   1234.8812    ,  1226.1000    ,  1217.2122    ,  1208.1804    ,
     *   1198.9657    ,
     *   1269.2707    ,  1260.8653    ,  1252.3044    ,  1243.6632    ,
     *   1234.9603    ,  1226.1816    ,  1217.2964    ,  1208.2672    ,
     *   1199.0552    ,
     *   1269.3509    ,  1260.9488    ,  1252.3910    ,  1243.7528    ,
     *   1235.0529    ,  1226.2772    ,  1217.3950    ,  1208.3689    ,
     *   1199.1601    ,
     *   1269.4441    ,  1261.0457    ,  1252.4915    ,  1243.8569    ,
     *   1235.1605    ,  1226.3882    ,  1217.5095    ,  1208.4870    ,
     *   1199.2819    ,
     *   1269.5516    ,  1261.1575    ,  1252.6075    ,  1243.9769    ,
     *   1235.2845    ,  1226.5162    ,  1217.6415    ,  1208.6231    ,
     *   1199.4223    ,
     *   1269.6746    ,  1261.2854    ,  1252.7402    ,  1244.1143    ,
     *   1235.4264    ,  1226.6627    ,  1217.7927    ,  1208.7790    ,
     *   1199.5829    ,
     *   1269.8145    ,  1261.4310    ,  1252.8911    ,  1244.2705    ,
     *   1235.5879    ,  1226.8293    ,  1217.9645    ,  1208.9561    ,
     *   1199.7657    ,
     *   1269.9727    ,  1261.5955    ,  1253.0618    ,  1244.4472    ,
     *   1235.7703    ,  1227.0177    ,  1218.1588    ,  1209.1564    ,
     *   1199.9722    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 10, 18) /
     *   1270.1506    ,  1261.7805    ,  1253.2537    ,  1244.6457    ,
     *   1235.9755    ,  1227.2294    ,  1218.3771    ,  1209.3816    ,
     *   1200.2044    ,
     *   1270.3496    ,  1261.9874    ,  1253.4683    ,  1244.8678    ,
     *   1236.2050    ,  1227.4662    ,  1218.6213    ,  1209.6334    ,
     *   1200.4640    ,
     *   1270.5711    ,  1262.2178    ,  1253.7072    ,  1245.1150    ,
     *   1236.4604    ,  1227.7297    ,  1218.8931    ,  1209.9136    ,
     *   1200.7529    ,
     *   1270.8166    ,  1262.4731    ,  1253.9719    ,  1245.3890    ,
     *   1236.7434    ,  1228.0218    ,  1219.1943    ,  1210.2241    ,
     *   1201.0730    ,
     *   1271.0875    ,  1262.7548    ,  1254.2641    ,  1245.6913    ,
     *   1237.0556    ,  1228.3440    ,  1219.5265    ,  1210.5666    ,
     *   1201.4261    ,
     *   1271.3854    ,  1263.0646    ,  1254.5853    ,  1246.0236    ,
     *   1237.3988    ,  1228.6981    ,  1219.8916    ,  1210.9429    ,
     *   1201.8141    ,
     *   1271.7118    ,  1263.4038    ,  1254.9370    ,  1246.3875    ,
     *   1237.7747    ,  1229.0858    ,  1220.2914    ,  1211.3550    ,
     *   1202.2389    ,
     *   1272.0680    ,  1263.7741    ,  1255.3209    ,  1246.7846    ,
     *   1238.1849    ,  1229.5090    ,  1220.7277    ,  1211.8046    ,
     *   1202.7023    ,
     *   1272.4556    ,  1264.1771    ,  1255.7386    ,  1247.2167    ,
     *   1238.6311    ,  1229.9693    ,  1221.2021    ,  1212.2936    ,
     *   1203.2063    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 19, 27) /
     *   1272.8762    ,  1264.6141    ,  1256.1917    ,  1247.6853    ,
     *   1239.1149    ,  1230.4683    ,  1221.7166    ,  1212.8238    ,
     *   1203.7527    ,
     *   1273.3311    ,  1265.0869    ,  1256.6817    ,  1248.1921    ,
     *   1239.6382    ,  1231.0080    ,  1222.2728    ,  1213.3969    ,
     *   1204.3433    ,
     *   1273.7008    ,  1265.4711    ,  1257.0798    ,  1248.6037    ,
     *   1240.0632    ,  1231.4463    ,  1222.7245    ,  1213.8623    ,
     *   1204.8228    ,
     *   1274.0919    ,  1265.8774    ,  1257.5009    ,  1249.0391    ,
     *   1240.5127    ,  1231.9098    ,  1223.2022    ,  1214.3544    ,
     *   1205.3298    ,
     *   1274.5050    ,  1266.3067    ,  1257.9457    ,  1249.4990    ,
     *   1240.9873    ,  1232.3992    ,  1223.7065    ,  1214.8739    ,
     *   1205.8650    ,
     *   1274.9409    ,  1266.7594    ,  1258.4148    ,  1249.9839    ,
     *   1241.4879    ,  1232.9153    ,  1224.2382    ,  1215.4216    ,
     *   1206.4292    ,
     *   1275.4001    ,  1267.2364    ,  1258.9089    ,  1250.4947    ,
     *   1242.0150    ,  1233.4588    ,  1224.7981    ,  1215.9983    ,
     *   1207.0232    ,
     *   1275.8833    ,  1267.7383    ,  1259.4288    ,  1251.0321    ,
     *   1242.5696    ,  1234.0304    ,  1225.3869    ,  1216.6047    ,
     *   1207.6477    ,
     *   1276.3912    ,  1268.2657    ,  1259.9750    ,  1251.5966    ,
     *   1243.1521    ,  1234.6308    ,  1226.0054    ,  1217.2416    ,
     *   1208.3036    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 28, 36) /
     *   1276.9245    ,  1268.8194    ,  1260.5484    ,  1252.1892    ,
     *   1243.7635    ,  1235.2609    ,  1226.6543    ,  1217.9098    ,
     *   1208.9916    ,
     *   1277.4837    ,  1269.4000    ,  1261.1496    ,  1252.8104    ,
     *   1244.4043    ,  1235.9212    ,  1227.3344    ,  1218.6099    ,
     *   1209.7124    ,
     *   1278.0696    ,  1270.0082    ,  1261.7793    ,  1253.4609    ,
     *   1245.0753    ,  1236.6126    ,  1228.0463    ,  1219.3428    ,
     *   1210.4669    ,
     *   1278.6828    ,  1270.6446    ,  1262.4381    ,  1254.1415    ,
     *   1245.7772    ,  1237.3357    ,  1228.7908    ,  1220.1091    ,
     *   1211.2557    ,
     *   1279.3239    ,  1271.3100    ,  1263.1268    ,  1254.8528    ,
     *   1246.5107    ,  1238.0913    ,  1229.5687    ,  1220.9096    ,
     *   1212.0796    ,
     *   1279.9937    ,  1272.0049    ,  1263.8460    ,  1255.5955    ,
     *   1247.2765    ,  1238.8801    ,  1230.3805    ,  1221.7451    ,
     *   1212.9393    ,
     *   1280.6927    ,  1272.7301    ,  1264.5964    ,  1256.3703    ,
     *   1248.0753    ,  1239.7027    ,  1231.2272    ,  1222.6162    ,
     *   1213.8356    ,
     *   1281.4217    ,  1273.4862    ,  1265.3787    ,  1257.1779    ,
     *   1248.9078    ,  1240.5600    ,  1232.1093    ,  1223.5236    ,
     *   1214.7692    ,
     *   1282.1814    ,  1274.2740    ,  1266.1935    ,  1258.0191    ,
     *   1249.7747    ,  1241.4525    ,  1233.0276    ,  1224.4682    ,
     *   1215.7408    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 37, 45) /
     *   1282.9723    ,  1275.0941    ,  1267.0416    ,  1258.8944    ,
     *   1250.6768    ,  1242.3810    ,  1233.9828    ,  1225.4505    ,
     *   1216.7511    ,
     *   1283.7951    ,  1275.9471    ,  1267.9237    ,  1259.8047    ,
     *   1251.6146    ,  1243.3462    ,  1234.9756    ,  1226.4714    ,
     *   1217.8009    ,
     *   1284.6507    ,  1276.8338    ,  1268.8405    ,  1260.7505    ,
     *   1252.5889    ,  1244.3489    ,  1236.0067    ,  1227.5315    ,
     *   1218.8908    ,
     *   1285.5396    ,  1277.7549    ,  1269.7926    ,  1261.7326    ,
     *   1253.6005    ,  1245.3897    ,  1237.0769    ,  1228.6316    ,
     *   1220.0217    ,
     *   1286.8067    ,  1279.0677    ,  1271.1492    ,  1263.1318    ,
     *   1255.0413    ,  1246.8718    ,  1238.6005    ,  1230.1975    ,
     *   1221.6310    ,
     *   1288.1391    ,  1280.4476    ,  1272.5749    ,  1264.6017    ,
     *   1256.5545    ,  1248.4280    ,  1240.1999    ,  1231.8409    ,
     *   1223.3196    ,
     *   1289.5386    ,  1281.8966    ,  1274.0714    ,  1266.1443    ,
     *   1258.1422    ,  1250.0604    ,  1241.8772    ,  1233.5638    ,
     *   1225.0894    ,
     *   1291.0071    ,  1283.4166    ,  1275.6409    ,  1267.7616    ,
     *   1259.8063    ,  1251.7708    ,  1243.6343    ,  1235.3682    ,
     *   1226.9425    ,
     *   1292.5469    ,  1285.0099    ,  1277.2854    ,  1269.4557    ,
     *   1261.5490    ,  1253.5616    ,  1245.4733    ,  1237.2563    ,
     *   1228.8810    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 46, 54) /
     *   1294.1602    ,  1286.6785    ,  1279.0073    ,  1271.2290    ,
     *   1263.3725    ,  1255.4349    ,  1247.3965    ,  1239.2303    ,
     *   1230.9071    ,
     *   1295.8495    ,  1288.4252    ,  1280.8090    ,  1273.0839    ,
     *   1265.2794    ,  1257.3932    ,  1249.4065    ,  1241.2927    ,
     *   1233.0233    ,
     *   1297.6175    ,  1290.2525    ,  1282.6933    ,  1275.0232    ,
     *   1267.2724    ,  1259.4394    ,  1251.5061    ,  1243.4464    ,
     *   1235.2325    ,
     *   1299.4674    ,  1292.1639    ,  1284.6635    ,  1277.0502    ,
     *   1269.3549    ,  1261.5768    ,  1253.6984    ,  1245.6946    ,
     *   1237.5379    ,
     *   1301.4032    ,  1294.1631    ,  1286.7235    ,  1279.1688    ,
     *   1271.5307    ,  1263.8093    ,  1255.9876    ,  1248.0413    ,
     *   1239.9436    ,
     *   1303.4298    ,  1296.2552    ,  1288.8784    ,  1281.3843    ,
     *   1273.8053    ,  1266.1422    ,  1258.3791    ,  1250.4920    ,
     *   1242.4551    ,
     *   1305.1246    ,  1298.0043    ,  1290.6793    ,  1283.2352    ,
     *   1275.7049    ,  1268.0900    ,  1260.3750    ,  1252.5369    ,
     *   1244.5500    ,
     *   1306.8883    ,  1299.8236    ,  1292.5519    ,  1285.1592    ,
     *   1277.6790    ,  1270.1135    ,  1262.4481    ,  1254.6601    ,
     *   1246.7246    ,
     *   1308.7301    ,  1301.7229    ,  1294.5062    ,  1287.1665    ,
     *   1279.7379    ,  1272.2234    ,  1264.6090    ,  1256.8726    ,
     *   1248.9899    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 55, 63) /
     *   1308.8058    ,  1301.8010    ,  1294.5865    ,  1287.2490    ,
     *   1279.8225    ,  1272.3101    ,  1264.6977    ,  1256.9634    ,
     *   1249.0829    ,
     *   1309.1390    ,  1302.1445    ,  1294.9399    ,  1287.6119    ,
     *   1280.1946    ,  1272.6914    ,  1265.0881    ,  1257.3631    ,
     *   1249.4921    ,
     *   1309.6916    ,  1302.7142    ,  1295.5259    ,  1288.2135    ,
     *   1280.8116    ,  1273.3235    ,  1265.7353    ,  1258.0257    ,
     *   1250.1703    ,
     *   1310.2635    ,  1303.3037    ,  1296.1322    ,  1288.8361    ,
     *   1281.4499    ,  1273.9773    ,  1266.4048    ,  1258.7109    ,
     *   1250.8716    ,
     *   1312.8376    ,  1305.9562    ,  1298.8597    ,  1291.6356    ,
     *   1284.3196    ,  1276.9163    ,  1269.4130    ,  1261.7892    ,
     *   1254.0216    ,
     *   1315.8017    ,  1309.0089    ,  1301.9970    ,  1294.8544    ,
     *   1287.6176    ,  1280.2924    ,  1272.8672    ,  1265.3224    ,
     *   1257.6356    ,
     *   1319.2135    ,  1312.5206    ,  1305.6041    ,  1298.5530    ,
     *   1291.4054    ,  1284.1680    ,  1276.8305    ,  1269.3744    ,
     *   1261.7783    ,
     *   1323.1389    ,  1316.5582    ,  1309.7486    ,  1302.8003    ,
     *   1295.7525    ,  1288.6134    ,  1281.3740    ,  1274.0171    ,
     *   1266.5224    ,
     *   1327.6529    ,  1321.1976    ,  1314.5075    ,  1307.6739    ,
     *   1300.7374    ,  1293.7079    ,  1286.5779    ,  1279.3314    ,
     *   1271.9495    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 64, 72) /
     *   1332.8408    ,  1326.5251    ,  1319.9679    ,  1313.2616    ,
     *   1306.4486    ,  1299.5406    ,  1292.5318    ,  1285.4077    ,
     *   1278.1506    ,
     *   1338.7995    ,  1332.6382    ,  1326.2278    ,  1319.6621    ,
     *   1312.9854    ,  1306.2113    ,  1299.3360    ,  1292.3466    ,
     *   1285.2270    ,
     *   1345.6383    ,  1339.6469    ,  1333.3977    ,  1326.9862    ,
     *   1320.4588    ,  1313.8314    ,  1307.1021    ,  1300.2601    ,
     *   1293.2907    ,
     *   1353.4809    ,  1347.6749    ,  1341.6014    ,  1335.3578    ,
     *   1328.9927    ,  1322.5246    ,  1315.9539    ,  1309.2718    ,
     *   1302.4655    ,
     *   1362.4662    ,  1356.8608    ,  1350.9771    ,  1344.9145    ,
     *   1338.7244    ,  1332.4279    ,  1326.0279    ,  1319.5179    ,
     *   1312.8871    ,
     *   1372.7495    ,  1367.3590    ,  1361.6783    ,  1355.8090    ,
     *   1349.8055    ,  1343.6918    ,  1337.4737    ,  1331.1471    ,
     *   1324.7033    ,
     *   1384.5036    ,  1379.3406    ,  1373.8744    ,  1368.2091    ,
     *   1362.4022    ,  1356.4811    ,  1350.4546    ,  1344.3213    ,
     *   1338.0746    ,
     *   1397.9194    ,  1392.9940    ,  1387.7512    ,  1382.2979    ,
     *   1376.6954    ,  1370.9744    ,  1365.1471    ,  1359.2148    ,
     *   1353.1734    ,
     *   1413.2056    ,  1408.5241    ,  1403.5101    ,  1398.2737    ,
     *   1392.8799    ,  1387.3635    ,  1381.7399    ,  1376.0135    ,
     *   1370.1829    /
        DATA ((SOSF  (J,K),J=  1,  9),K= 73, 81) /
     *   1430.5877    ,  1426.1514    ,  1421.3669    ,  1416.3478    ,
     *   1411.1631    ,  1405.8516    ,  1400.4326    ,  1394.9137    ,
     *   1389.2959    ,
     *   1450.3053    ,  1446.1094    ,  1441.5493    ,  1436.7423    ,
     *   1431.7618    ,  1426.6510    ,  1421.4330    ,  1416.1187    ,
     *   1410.7118    ,
     *   1472.6080    ,  1468.6400    ,  1464.2921    ,  1459.6855    ,
     *   1454.8984    ,  1449.9783    ,  1444.9525    ,  1439.8351    ,
     *   1434.6325    ,
     *   1497.7485    ,  1493.9870    ,  1489.8309    ,  1485.4056    ,
     *   1480.7943    ,  1476.0489    ,  1471.2007    ,  1466.2672    ,
     *   1461.2574    ,
     *   1525.9734    ,  1522.3870    ,  1518.3935    ,  1514.1226    ,
     *   1509.6622    ,  1505.0689    ,  1500.3778    ,  1495.6098    ,
     *   1490.7762    ,
     *   1557.5118    ,  1554.0585    ,  1550.1891    ,  1546.0375    ,
     *   1541.6961    ,  1537.2259    ,  1532.6658    ,  1528.0396    ,
     *   1523.3610    ,
     *   1592.5616    ,  1589.1888    ,  1585.3961    ,  1581.3212    ,
     *   1577.0605    ,  1572.6789    ,  1568.2188    ,  1563.7065    ,
     *   1559.1577    ,
     *   1631.2754    ,  1627.9211    ,  1624.1501    ,  1620.1030    ,
     *   1615.8796    ,  1611.5482    ,  1607.1537    ,  1602.7246    ,
     *   1598.2780    ,
     *   1673.7491    ,  1670.3434    ,  1666.5334    ,  1662.4614    ,
     *   1658.2295    ,  1653.9080    ,  1649.5436    ,  1645.1662    ,
     *   1640.7939    /
        DATA ((SOSF  (J,K),J= 10, 18),K=  1,  9) /
     *   1189.4526    ,  1179.7605    ,  1169.7823    ,  1159.4894    ,
     *   1148.8555    ,  1137.8559    ,  1126.4664    ,  1114.6628    ,
     *   1102.4200    ,
     *   1189.5307    ,  1179.8412    ,  1169.8657    ,  1159.5756    ,
     *   1148.9448    ,  1137.9484    ,  1126.5624    ,  1114.7627    ,
     *   1102.5240    ,
     *   1189.6231    ,  1179.9366    ,  1169.9642    ,  1159.6775    ,
     *   1149.0503    ,  1138.0578    ,  1126.6759    ,  1114.8806    ,
     *   1102.6468    ,
     *   1189.7313    ,  1180.0482    ,  1170.0796    ,  1159.7968    ,
     *   1149.1738    ,  1138.1858    ,  1126.8088    ,  1115.0188    ,
     *   1102.7907    ,
     *   1189.8570    ,  1180.1780    ,  1170.2136    ,  1159.9354    ,
     *   1149.3172    ,  1138.3344    ,  1126.9631    ,  1115.1792    ,
     *   1102.9577    ,
     *   1190.0018    ,  1180.3275    ,  1170.3680    ,  1160.0951    ,
     *   1149.4825    ,  1138.5058    ,  1127.1409    ,  1115.3640    ,
     *   1103.1502    ,
     *   1190.1676    ,  1180.4986    ,  1170.5448    ,  1160.2778    ,
     *   1149.6717    ,  1138.7018    ,  1127.3444    ,  1115.5755    ,
     *   1103.3704    ,
     *   1190.3561    ,  1180.6931    ,  1170.7457    ,  1160.4856    ,
     *   1149.8868    ,  1138.9248    ,  1127.5758    ,  1115.8160    ,
     *   1103.6207    ,
     *   1190.5691    ,  1180.9130    ,  1170.9729    ,  1160.7205    ,
     *   1150.1299    ,  1139.1767    ,  1127.8372    ,  1116.0877    ,
     *   1103.9036    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 10, 18) /
     *   1190.8086    ,  1181.1602    ,  1171.2282    ,  1160.9844    ,
     *   1150.4031    ,  1139.4598    ,  1128.1309    ,  1116.3930    ,
     *   1104.2214    ,
     *   1191.0764    ,  1181.4366    ,  1171.5136    ,  1161.2795    ,
     *   1150.7085    ,  1139.7762    ,  1128.4593    ,  1116.7342    ,
     *   1104.5766    ,
     *   1191.3744    ,  1181.7441    ,  1171.8312    ,  1161.6079    ,
     *   1151.0483    ,  1140.1283    ,  1128.8246    ,  1117.1138    ,
     *   1104.9717    ,
     *   1191.7045    ,  1182.0847    ,  1172.1830    ,  1161.9715    ,
     *   1151.4246    ,  1140.5182    ,  1129.2291    ,  1117.5342    ,
     *   1105.4092    ,
     *   1192.0686    ,  1182.4605    ,  1172.5711    ,  1162.3726    ,
     *   1151.8396    ,  1140.9482    ,  1129.6752    ,  1117.9976    ,
     *   1105.8914    ,
     *   1192.4688    ,  1182.8734    ,  1172.9974    ,  1162.8132    ,
     *   1152.2955    ,  1141.4204    ,  1130.1651    ,  1118.5065    ,
     *   1106.4210    ,
     *   1192.9068    ,  1183.3253    ,  1173.4640    ,  1163.2954    ,
     *   1152.7944    ,  1141.9372    ,  1130.7011    ,  1119.0633    ,
     *   1107.0003    ,
     *   1193.3846    ,  1183.8182    ,  1173.9730    ,  1163.8214    ,
     *   1153.3385    ,  1142.5007    ,  1131.2855    ,  1119.6703    ,
     *   1107.6317    ,
     *   1193.9042    ,  1184.3542    ,  1174.5263    ,  1164.3931    ,
     *   1153.9299    ,  1143.1132    ,  1131.9206    ,  1120.3298    ,
     *   1108.3178    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 19, 27) /
     *   1194.4675    ,  1184.9352    ,  1175.1260    ,  1165.0127    ,
     *   1154.5707    ,  1143.7767    ,  1132.6086    ,  1121.0443    ,
     *   1109.0608    ,
     *   1195.0762    ,  1185.5631    ,  1175.7740    ,  1165.6822    ,
     *   1155.2630    ,  1144.4936    ,  1133.3518    ,  1121.8158    ,
     *   1109.8630    ,
     *   1195.5705    ,  1186.0728    ,  1176.3001    ,  1166.2256    ,
     *   1155.8249    ,  1145.0753    ,  1133.9548    ,  1122.4418    ,
     *   1110.5138    ,
     *   1196.0930    ,  1186.6116    ,  1176.8561    ,  1166.7999    ,
     *   1156.4187    ,  1145.6899    ,  1134.5918    ,  1123.1030    ,
     *   1111.2012    ,
     *   1196.6446    ,  1187.1803    ,  1177.4429    ,  1167.4059    ,
     *   1157.0452    ,  1146.3383    ,  1135.2638    ,  1123.8004    ,
     *   1111.9261    ,
     *   1197.2260    ,  1187.7797    ,  1178.0613    ,  1168.0445    ,
     *   1157.7053    ,  1147.0215    ,  1135.9717    ,  1124.5349    ,
     *   1112.6895    ,
     *   1197.8380    ,  1188.4106    ,  1178.7122    ,  1168.7165    ,
     *   1158.3999    ,  1147.7402    ,  1136.7164    ,  1125.3076    ,
     *   1113.4923    ,
     *   1198.4814    ,  1189.0738    ,  1179.3963    ,  1169.4228    ,
     *   1159.1298    ,  1148.4954    ,  1137.4987    ,  1126.1191    ,
     *   1114.3355    ,
     *   1199.1570    ,  1189.7702    ,  1180.1145    ,  1170.1642    ,
     *   1159.8959    ,  1149.2880    ,  1138.3196    ,  1126.9706    ,
     *   1115.2199    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 28, 36) /
     *   1199.8657    ,  1190.5005    ,  1180.8676    ,  1170.9416    ,
     *   1160.6991    ,  1150.1187    ,  1139.1799    ,  1127.8627    ,
     *   1116.1465    ,
     *   1200.6080    ,  1191.2654    ,  1181.6564    ,  1171.7556    ,
     *   1161.5400    ,  1150.9884    ,  1140.0805    ,  1128.7965    ,
     *   1117.1161    ,
     *   1201.3850    ,  1192.0659    ,  1182.4817    ,  1172.6072    ,
     *   1162.4196    ,  1151.8979    ,  1141.0221    ,  1129.7726    ,
     *   1118.1295    ,
     *   1202.1971    ,  1192.9026    ,  1183.3442    ,  1173.4970    ,
     *   1163.3386    ,  1152.8480    ,  1142.0056    ,  1130.7920    ,
     *   1119.1876    ,
     *   1203.0453    ,  1193.7762    ,  1184.2447    ,  1174.4260    ,
     *   1164.2978    ,  1153.8396    ,  1143.0318    ,  1131.8554    ,
     *   1120.2912    ,
     *   1203.9303    ,  1194.6876    ,  1185.1840    ,  1175.3948    ,
     *   1165.2980    ,  1154.8733    ,  1144.1014    ,  1132.9637    ,
     *   1121.4410    ,
     *   1204.8528    ,  1195.6375    ,  1186.1628    ,  1176.4042    ,
     *   1166.3399    ,  1155.9499    ,  1145.2153    ,  1134.1175    ,
     *   1122.6379    ,
     *   1205.8135    ,  1196.6267    ,  1187.1818    ,  1177.4549    ,
     *   1167.4243    ,  1157.0703    ,  1146.3741    ,  1135.3176    ,
     *   1123.8826    ,
     *   1206.8132    ,  1197.6557    ,  1188.2418    ,  1178.5477    ,
     *   1168.5520    ,  1158.2351    ,  1147.5787    ,  1136.5649    ,
     *   1125.1758    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 37, 45) /
     *   1207.8525    ,  1198.7255    ,  1189.3436    ,  1179.6833    ,
     *   1169.7236    ,  1159.4450    ,  1148.8297    ,  1137.8599    ,
     *   1126.5182    ,
     *   1208.9323    ,  1199.8367    ,  1190.4878    ,  1180.8625    ,
     *   1170.9398    ,  1160.7009    ,  1150.1279    ,  1139.2035    ,
     *   1127.9106    ,
     *   1210.0532    ,  1200.9900    ,  1191.6752    ,  1182.0859    ,
     *   1172.2015    ,  1162.0034    ,  1151.4739    ,  1140.5963    ,
     *   1129.3537    ,
     *   1211.2160    ,  1202.1861    ,  1192.9065    ,  1183.3543    ,
     *   1173.5094    ,  1163.3532    ,  1152.8686    ,  1142.0391    ,
     *   1130.8481    ,
     *   1212.8704    ,  1203.8876    ,  1194.6576    ,  1185.1578    ,
     *   1175.3684    ,  1165.2714    ,  1154.8501    ,  1144.0883    ,
     *   1132.9700    ,
     *   1214.6059    ,  1205.6721    ,  1196.4935    ,  1187.0481    ,
     *   1177.3165    ,  1167.2809    ,  1156.9250    ,  1146.2334    ,
     *   1135.1904    ,
     *   1216.4244    ,  1207.5414    ,  1198.4162    ,  1189.0273    ,
     *   1179.3554    ,  1169.3834    ,  1159.0954    ,  1148.4762    ,
     *   1137.5110    ,
     *   1218.3279    ,  1209.4976    ,  1200.4277    ,  1191.0971    ,
     *   1181.4871    ,  1171.5808    ,  1161.3629    ,  1150.8187    ,
     *   1139.9338    ,
     *   1220.3186    ,  1211.5428    ,  1202.5301    ,  1193.2598    ,
     *   1183.7137    ,  1173.8753    ,  1163.7298    ,  1153.2628    ,
     *   1142.4607    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 46, 54) /
     *   1222.3986    ,  1213.6791    ,  1204.7255    ,  1195.5175    ,
     *   1186.0373    ,  1176.2690    ,  1166.1980    ,  1155.8106    ,
     *   1145.0936    ,
     *   1224.5706    ,  1215.9091    ,  1207.0165    ,  1197.8727    ,
     *   1188.4605    ,  1178.7642    ,  1168.7700    ,  1158.4645    ,
     *   1147.8350    ,
     *   1226.8372    ,  1218.2357    ,  1209.4058    ,  1200.3282    ,
     *   1190.9859    ,  1181.3639    ,  1171.4485    ,  1161.2271    ,
     *   1150.6874    ,
     *   1229.2018    ,  1220.6620    ,  1211.8968    ,  1202.8873    ,
     *   1193.6169    ,  1184.0712    ,  1174.2369    ,  1164.1018    ,
     *   1153.6542    ,
     *   1231.6685    ,  1223.1922    ,  1214.4936    ,  1205.5541    ,
     *   1196.3577    ,  1186.8903    ,  1177.1392    ,  1167.0927    ,
     *   1156.7396    ,
     *   1234.2428    ,  1225.8319    ,  1217.2017    ,  1208.3342    ,
     *   1199.2139    ,  1189.8269    ,  1180.1612    ,  1170.2056    ,
     *   1159.9493    ,
     *   1236.3894    ,  1228.0323    ,  1219.4584    ,  1210.6502    ,
     *   1201.5923    ,  1192.2715    ,  1182.6760    ,  1172.7948    ,
     *   1162.6179    ,
     *   1238.6171    ,  1230.3152    ,  1221.7990    ,  1213.0515    ,
     *   1204.0576    ,  1194.8045    ,  1185.2807    ,  1175.4758    ,
     *   1165.3799    ,
     *   1240.9370    ,  1232.6919    ,  1224.2351    ,  1215.5500    ,
     *   1206.6219    ,  1197.4383    ,  1187.9881    ,  1178.2614    ,
     *   1168.2486    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 55, 63) /
     *   1241.0322    ,  1232.7894    ,  1224.3351    ,  1215.6525    ,
     *   1206.7271    ,  1197.5463    ,  1188.0991    ,  1178.3756    ,
     *   1168.3662    ,
     *   1241.4512    ,  1233.2185    ,  1224.7749    ,  1216.1034    ,
     *   1207.1898    ,  1198.0214    ,  1188.5874    ,  1178.8778    ,
     *   1168.8834    ,
     *   1242.1455    ,  1233.9297    ,  1225.5036    ,  1216.8506    ,
     *   1207.9564    ,  1198.8086    ,  1189.3964    ,  1179.7099    ,
     *   1169.7399    ,
     *   1242.8635    ,  1234.6650    ,  1226.2570    ,  1217.6230    ,
     *   1208.7488    ,  1199.6222    ,  1190.2323    ,  1180.5696    ,
     *   1170.6249    ,
     *   1246.0875    ,  1237.9659    ,  1229.6383    ,  1221.0887    ,
     *   1212.3034    ,  1203.2706    ,  1193.9801    ,  1184.4226    ,
     *   1174.5897    ,
     *   1249.7848    ,  1241.7498    ,  1233.5126    ,  1225.0579    ,
     *   1216.3724    ,  1207.4450    ,  1198.2659    ,  1188.8265    ,
     *   1179.1188    ,
     *   1254.0210    ,  1246.0831    ,  1237.9472    ,  1229.5988    ,
     *   1221.0251    ,  1212.2156    ,  1203.1610    ,  1193.8534    ,
     *   1184.2853    ,
     *   1258.8696    ,  1251.0401    ,  1243.0174    ,  1234.7875    ,
     *   1226.3385    ,  1217.6602    ,  1208.7443    ,  1199.5832    ,
     *   1190.1702    ,
     *   1264.4129    ,  1256.7039    ,  1248.8070    ,  1240.7087    ,
     *   1232.3979    ,  1223.8653    ,  1215.1028    ,  1206.1038    ,
     *   1196.8622    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 64, 72) /
     *   1270.7426    ,  1263.1670    ,  1255.4090    ,  1247.4561    ,
     *   1239.2979    ,  1230.9258    ,  1222.3324    ,  1213.5118    ,
     *   1204.4585    ,
     *   1277.9604    ,  1270.5314    ,  1262.9261    ,  1255.1329    ,
     *   1247.1422    ,  1238.9461    ,  1230.5379    ,  1221.9124    ,
     *   1213.0649    ,
     *   1286.1788    ,  1278.9099    ,  1271.4713    ,  1263.8524    ,
     *   1256.0444    ,  1248.0400    ,  1239.8334    ,  1231.4200    ,
     *   1222.7958    ,
     *   1295.5213    ,  1288.4261    ,  1281.1683    ,  1273.7382    ,
     *   1266.1279    ,  1258.3309    ,  1250.3422    ,  1242.1578    ,
     *   1233.7743    ,
     *   1306.1233    ,  1299.2149    ,  1292.1515    ,  1284.9245    ,
     *   1277.5267    ,  1269.9524    ,  1262.1974    ,  1254.2582    ,
     *   1246.1323    ,
     *   1318.1319    ,  1311.4227    ,  1304.5666    ,  1297.5560    ,
     *   1290.3845    ,  1283.0474    ,  1275.5409    ,  1267.8625    ,
     *   1260.0100    ,
     *   1331.7061    ,  1325.2071    ,  1318.5699    ,  1311.7877    ,
     *   1304.8552    ,  1297.7683    ,  1290.5240    ,  1283.1202    ,
     *   1275.5554    ,
     *   1347.0163    ,  1340.7367    ,  1334.3279    ,  1327.7844    ,
     *   1321.1017    ,  1314.2763    ,  1307.3059    ,  1300.1888    ,
     *   1292.9240    ,
     *   1364.2434    ,  1358.1897    ,  1352.0167    ,  1345.7197    ,
     *   1339.2951    ,  1332.7401    ,  1326.0529    ,  1319.2321    ,
     *   1312.2773    /
        DATA ((SOSF  (J,K),J= 10, 18),K= 73, 81) /
     *   1383.5767    ,  1377.7526    ,  1371.8195    ,  1365.7739    ,
     *   1359.6129    ,  1353.3344    ,  1346.9367    ,  1340.4191    ,
     *   1333.7812    ,
     *   1405.2119    ,  1399.6171    ,  1393.9246    ,  1388.1319    ,
     *   1382.2366    ,  1376.2371    ,  1370.1322    ,  1363.9213    ,
     *   1357.6041    ,
     *   1429.3465    ,  1423.9767    ,  1418.5216    ,  1412.9793    ,
     *   1407.3481    ,  1401.6267    ,  1395.8141    ,  1389.9097    ,
     *   1383.9134    ,
     *   1456.1753    ,  1451.0217    ,  1445.7962    ,  1440.4978    ,
     *   1435.1251    ,  1429.6770    ,  1424.1525    ,  1418.5510    ,
     *   1412.8722    ,
     *   1485.8830    ,  1480.9324    ,  1475.9249    ,  1470.8597    ,
     *   1465.7360    ,  1460.5526    ,  1455.3083    ,  1450.0023    ,
     *   1444.6340    ,
     *   1518.6375    ,  1513.8726    ,  1509.0672    ,  1504.2211    ,
     *   1499.3333    ,  1494.4025    ,  1489.4272    ,  1484.4062    ,
     *   1479.3384    ,
     *   1554.5812    ,  1549.9813    ,  1545.3593    ,  1540.7150    ,
     *   1536.0473    ,  1531.3543    ,  1526.6342    ,  1521.8850    ,
     *   1517.1050    ,
     *   1593.8236    ,  1589.3661    ,  1584.9070    ,  1580.4456    ,
     *   1575.9804    ,  1571.5089    ,  1567.0285    ,  1562.5364    ,
     *   1558.0300    ,
     *   1636.4365    ,  1632.0987    ,  1627.7816    ,  1623.4842    ,
     *   1619.2038    ,  1614.9373    ,  1610.6809    ,  1606.4309    ,
     *   1602.1838    /
        DATA ((SOSF  (J,K),J= 19, 27),K=  1,  9) /
     *   1089.7109    ,  1076.5057    ,  1066.1173    ,  1055.4063    ,
     *   1044.3540    ,  1032.9393    ,  1021.1380    ,  1008.9226    ,
     *   996.26124    ,
     *   1089.8194    ,  1076.6191    ,  1066.2348    ,  1055.5282    ,
     *   1044.4806    ,  1033.0710    ,  1021.2753    ,  1009.0660    ,
     *   996.41137    ,
     *   1089.9475    ,  1076.7530    ,  1066.3736    ,  1055.6721    ,
     *   1044.6302    ,  1033.2266    ,  1021.4375    ,  1009.2354    ,
     *   996.58869    ,
     *   1090.0976    ,  1076.9099    ,  1066.5360    ,  1055.8406    ,
     *   1044.8052    ,  1033.4087    ,  1021.6273    ,  1009.4337    ,
     *   996.79625    ,
     *   1090.2718    ,  1077.0920    ,  1066.7246    ,  1056.0363    ,
     *   1045.0084    ,  1033.6202    ,  1021.8477    ,  1009.6639    ,
     *   997.03716    ,
     *   1090.4726    ,  1077.3019    ,  1066.9420    ,  1056.2617    ,
     *   1045.2426    ,  1033.8638    ,  1022.1016    ,  1009.9290    ,
     *   997.31466    ,
     *   1090.7023    ,  1077.5419    ,  1067.1906    ,  1056.5196    ,
     *   1045.5104    ,  1034.1424    ,  1022.3920    ,  1010.2323    ,
     *   997.63202    ,
     *   1090.9634    ,  1077.8148    ,  1067.4733    ,  1056.8127    ,
     *   1045.8148    ,  1034.4591    ,  1022.7220    ,  1010.5768    ,
     *   997.99258    ,
     *   1091.2584    ,  1078.1231    ,  1067.7925    ,  1057.1437    ,
     *   1046.1587    ,  1034.8168    ,  1023.0947    ,  1010.9660    ,
     *   998.39972    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 10, 18) /
     *   1091.5899    ,  1078.4695    ,  1068.1512    ,  1057.5156    ,
     *   1046.5448    ,  1035.2184    ,  1023.5133    ,  1011.4029    ,
     *   998.85684    ,
     *   1091.9603    ,  1078.8566    ,  1068.5519    ,  1057.9312    ,
     *   1046.9763    ,  1035.6672    ,  1023.9808    ,  1011.8909    ,
     *   999.36735    ,
     *   1092.3723    ,  1079.2870    ,  1068.9976    ,  1058.3932    ,
     *   1047.4560    ,  1036.1660    ,  1024.5005    ,  1012.4333    ,
     *   999.93465    ,
     *   1092.8284    ,  1079.7634    ,  1069.4908    ,  1058.9045    ,
     *   1047.9869    ,  1036.7180    ,  1025.0754    ,  1013.0334    ,
     *   1000.5621    ,
     *   1093.3311    ,  1080.2886    ,  1070.0345    ,  1059.4680    ,
     *   1048.5718    ,  1037.3262    ,  1025.7088    ,  1013.6943    ,
     *   1001.2532    ,
     *   1093.8831    ,  1080.8651    ,  1070.6312    ,  1060.0865    ,
     *   1049.2138    ,  1037.9935    ,  1026.4037    ,  1014.4192    ,
     *   1002.0111    ,
     *   1094.4869    ,  1081.4956    ,  1071.2837    ,  1060.7627    ,
     *   1049.9155    ,  1038.7230    ,  1027.1632    ,  1015.2114    ,
     *   1002.8391    ,
     *   1095.1450    ,  1082.1828    ,  1071.9948    ,  1061.4995    ,
     *   1050.6800    ,  1039.5174    ,  1027.9902    ,  1016.0739    ,
     *   1003.7404    ,
     *   1095.8598    ,  1082.9290    ,  1072.7669    ,  1062.2994    ,
     *   1051.5099    ,  1040.3798    ,  1028.8877    ,  1017.0097    ,
     *   1004.7181    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 19, 27) /
     *   1096.6339    ,  1083.7370    ,  1073.6027    ,  1063.1652    ,
     *   1052.4080    ,  1041.3128    ,  1029.8586    ,  1018.0218    ,
     *   1005.7752    ,
     *   1097.4696    ,  1084.6091    ,  1074.5048    ,  1064.0995    ,
     *   1053.3770    ,  1042.3192    ,  1030.9056    ,  1019.1130    ,
     *   1006.9147    ,
     *   1098.1473    ,  1085.3163    ,  1075.2362    ,  1064.8569    ,
     *   1054.1624    ,  1043.1348    ,  1031.7539    ,  1019.9969    ,
     *   1007.8375    ,
     *   1098.8631    ,  1086.0630    ,  1076.0084    ,  1065.6564    ,
     *   1054.9912    ,  1043.9954    ,  1032.6490    ,  1020.9293    ,
     *   1008.8106    ,
     *   1099.6178    ,  1086.8502    ,  1076.8223    ,  1066.4990    ,
     *   1055.8647    ,  1044.9022    ,  1033.5918    ,  1021.9113    ,
     *   1009.8353    ,
     *   1100.4125    ,  1087.6790    ,  1077.6791    ,  1067.3858    ,
     *   1056.7838    ,  1045.8561    ,  1034.5835    ,  1022.9440    ,
     *   1010.9127    ,
     *   1101.2481    ,  1088.5502    ,  1078.5796    ,  1068.3178    ,
     *   1057.7496    ,  1046.8583    ,  1035.6251    ,  1024.0284    ,
     *   1012.0437    ,
     *   1102.1255    ,  1089.4649    ,  1079.5250    ,  1069.2959    ,
     *   1058.7630    ,  1047.9098    ,  1036.7177    ,  1025.1655    ,
     *   1013.2294    ,
     *   1103.0457    ,  1090.4240    ,  1080.5160    ,  1070.3212    ,
     *   1059.8251    ,  1049.0114    ,  1037.8621    ,  1026.3564    ,
     *   1014.4708    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 28, 36) /
     *   1104.0096    ,  1091.4285    ,  1081.5537    ,  1071.3945    ,
     *   1060.9366    ,  1050.1642    ,  1039.0594    ,  1027.6020    ,
     *   1015.7689    ,
     *   1105.0180    ,  1092.4790    ,  1082.6389    ,  1072.5167    ,
     *   1062.0986    ,  1051.3691    ,  1040.3105    ,  1028.9031    ,
     *   1017.1244    ,
     *   1106.0718    ,  1093.5767    ,  1083.7724    ,  1073.6888    ,
     *   1063.3119    ,  1052.6268    ,  1041.6161    ,  1030.2606    ,
     *   1018.5383    ,
     *   1107.1718    ,  1094.7221    ,  1084.9552    ,  1074.9114    ,
     *   1064.5774    ,  1053.9382    ,  1042.9772    ,  1031.6753    ,
     *   1020.0113    ,
     *   1108.3188    ,  1095.9163    ,  1086.1880    ,  1076.1855    ,
     *   1065.8958    ,  1055.3042    ,  1044.3944    ,  1033.1481    ,
     *   1021.5441    ,
     *   1109.5136    ,  1097.1600    ,  1087.4716    ,  1077.5118    ,
     *   1067.2678    ,  1056.7254    ,  1045.8686    ,  1034.6795    ,
     *   1023.1375    ,
     *   1110.7570    ,  1098.4538    ,  1088.8068    ,  1078.8911    ,
     *   1068.6944    ,  1058.2027    ,  1047.4005    ,  1036.2703    ,
     *   1024.7922    ,
     *   1112.0498    ,  1099.7987    ,  1090.1942    ,  1080.3241    ,
     *   1070.1761    ,  1059.7366    ,  1048.9907    ,  1037.9211    ,
     *   1026.5087    ,
     *   1113.3926    ,  1101.1953    ,  1091.6347    ,  1081.8115    ,
     *   1071.7136    ,  1061.3280    ,  1050.6398    ,  1039.6326    ,
     *   1028.2877    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 37, 45) /
     *   1114.7862    ,  1102.6442    ,  1093.1289    ,  1083.3539    ,
     *   1073.3076    ,  1062.9773    ,  1052.3486    ,  1041.4054    ,
     *   1030.1296    ,
     *   1116.2313    ,  1104.1463    ,  1094.6775    ,  1084.9521    ,
     *   1074.9588    ,  1064.6853    ,  1054.1175    ,  1043.2399    ,
     *   1032.0350    ,
     *   1117.7285    ,  1105.7021    ,  1096.2811    ,  1086.6066    ,
     *   1076.6678    ,  1066.4524    ,  1055.9472    ,  1045.1368    ,
     *   1034.0044    ,
     *   1119.2786    ,  1107.3123    ,  1097.9404    ,  1088.3182    ,
     *   1078.4351    ,  1068.2794    ,  1057.8381    ,  1047.0965    ,
     *   1036.0383    ,
     *   1121.4788    ,  1109.5970    ,  1100.2940    ,  1090.7451    ,
     *   1080.9402    ,  1070.8681    ,  1060.5164    ,  1049.8710    ,
     *   1038.9163    ,
     *   1123.7801    ,  1111.9858    ,  1102.7539    ,  1093.2807    ,
     *   1083.5564    ,  1073.5705    ,  1063.3109    ,  1052.7644    ,
     *   1041.9161    ,
     *   1126.1844    ,  1114.4802    ,  1105.3217    ,  1095.9265    ,
     *   1086.2852    ,  1076.3878    ,  1066.2229    ,  1055.7779    ,
     *   1045.0386    ,
     *   1128.6935    ,  1117.0822    ,  1107.9992    ,  1098.6841    ,
     *   1089.1282    ,  1079.3217    ,  1069.2538    ,  1058.9127    ,
     *   1048.2849    ,
     *   1131.3091    ,  1119.7934    ,  1110.7879    ,  1101.5552    ,
     *   1092.0868    ,  1082.3735    ,  1072.4050    ,  1062.1702    ,
     *   1051.6563    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 46, 54) /
     *   1134.0334    ,  1122.6157    ,  1113.6900    ,  1104.5417    ,
     *   1095.1629    ,  1085.5449    ,  1075.6781    ,  1065.5518    ,
     *   1055.1541    ,
     *   1136.8685    ,  1125.5516    ,  1116.7074    ,  1107.6456    ,
     *   1098.3585    ,  1088.8380    ,  1079.0749    ,  1069.0592    ,
     *   1058.7798    ,
     *   1139.8171    ,  1128.6034    ,  1119.8428    ,  1110.8693    ,
     *   1101.6760    ,  1092.2549    ,  1082.5977    ,  1072.6947    ,
     *   1062.5356    ,
     *   1142.8825    ,  1131.7743    ,  1123.0992    ,  1114.2162    ,
     *   1105.1185    ,  1095.7989    ,  1086.2493    ,  1076.4611    ,
     *   1066.4242    ,
     *   1146.0687    ,  1135.0687    ,  1126.4809    ,  1117.6901    ,
     *   1108.6900    ,  1099.4738    ,  1090.0339    ,  1080.3622    ,
     *   1070.4495    ,
     *   1149.3817    ,  1138.4922    ,  1129.9937    ,  1121.2971    ,
     *   1112.3965    ,  1103.2856    ,  1093.9574    ,  1084.4042    ,
     *   1074.6174    ,
     *   1152.1350    ,  1141.3359    ,  1132.9104    ,  1124.2908    ,
     *   1115.4715    ,  1106.4465    ,  1097.2092    ,  1087.7524    ,
     *   1078.0680    ,
     *   1154.9835    ,  1144.2767    ,  1135.9256    ,  1127.3843    ,
     *   1118.6477    ,  1109.7101    ,  1100.5652    ,  1091.2062    ,
     *   1081.6257    ,
     *   1157.9407    ,  1147.3283    ,  1139.0533    ,  1130.5921    ,
     *   1121.9400    ,  1113.0914    ,  1104.0407    ,  1094.7813    ,
     *   1085.3063    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 55, 63) /
     *   1158.0619    ,  1147.4534    ,  1139.1814    ,  1130.7235    ,
     *   1122.0748    ,  1113.2298    ,  1104.1829    ,  1094.9276    ,
     *   1085.4569    ,
     *   1158.5949    ,  1148.0032    ,  1139.7448    ,  1131.3012    ,
     *   1122.6675    ,  1113.8385    ,  1104.8083    ,  1095.5707    ,
     *   1086.1188    ,
     *   1159.4775    ,  1148.9137    ,  1140.6777    ,  1132.2576    ,
     *   1123.6488    ,  1114.8459    ,  1105.8434    ,  1096.6350    ,
     *   1087.2140    ,
     *   1160.3893    ,  1149.8541    ,  1141.6412    ,  1133.2454    ,
     *   1124.6620    ,  1115.8860    ,  1106.9119    ,  1097.7336    ,
     *   1088.3443    ,
     *   1164.4731    ,  1154.0645    ,  1145.9534    ,  1137.6646    ,
     *   1129.1939    ,  1120.5366    ,  1111.6877    ,  1102.6415    ,
     *   1093.3921    ,
     *   1169.1352    ,  1158.8681    ,  1150.8706    ,  1142.7013    ,
     *   1134.3561    ,  1125.8308    ,  1117.1209    ,  1108.2214    ,
     *   1099.1268    ,
     *   1174.4499    ,  1164.3403    ,  1156.4692    ,  1148.4323    ,
     *   1140.2262    ,  1131.8472    ,  1123.2910    ,  1114.5534    ,
     *   1105.6295    ,
     *   1180.4991    ,  1170.5638    ,  1162.8325    ,  1154.9420    ,
     *   1146.8894    ,  1138.6713    ,  1130.2843    ,  1121.7245    ,
     *   1112.9877    ,
     *   1187.3725    ,  1177.6293    ,  1170.0517    ,  1162.3221    ,
     *   1154.4378    ,  1146.3962    ,  1138.1941    ,  1129.8284    ,
     *   1121.2954    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 64, 72) /
     *   1195.1678    ,  1185.6352    ,  1178.2257    ,  1170.6718    ,
     *   1162.9712    ,  1155.1216    ,  1147.1206    ,  1138.9655    ,
     *   1130.6532    ,
     *   1203.9913    ,  1194.6879    ,  1187.4613    ,  1180.0980    ,
     *   1172.5965    ,  1164.9548    ,  1157.1709    ,  1149.2427    ,
     *   1141.1678    ,
     *   1213.9575    ,  1204.9020    ,  1197.8729    ,  1190.7153    ,
     *   1183.4281    ,  1176.0097    ,  1168.4587    ,  1160.7733    ,
     *   1152.9519    ,
     *   1225.1892    ,  1216.4002    ,  1209.5829    ,  1202.6455    ,
     *   1195.5873    ,  1188.4072    ,  1181.1040    ,  1173.6768    ,
     *   1166.1241    ,
     *   1237.8177    ,  1229.3128    ,  1222.7209    ,  1216.0176    ,
     *   1209.2023    ,  1202.2745    ,  1195.2333    ,  1188.0782    ,
     *   1180.8082    ,
     *   1251.9821    ,  1243.7777    ,  1237.4238    ,  1230.9673    ,
     *   1224.4078    ,  1217.7450    ,  1210.9786    ,  1204.1081    ,
     *   1197.1333    ,
     *   1267.8288    ,  1259.9397    ,  1253.8353    ,  1247.6368    ,
     *   1241.3443    ,  1234.9577    ,  1228.4770    ,  1221.9021    ,
     *   1215.2329    ,
     *   1285.5112    ,  1277.9501    ,  1272.1047    ,  1266.1738    ,
     *   1260.1578    ,  1254.0567    ,  1247.8707    ,  1241.6001    ,
     *   1235.2449    ,
     *   1305.1882    ,  1297.9652    ,  1292.3864    ,  1286.7307    ,
     *   1280.9984    ,  1275.1899    ,  1269.3055    ,  1263.3456    ,
     *   1257.3104    /
        DATA ((SOSF  (J,K),J= 19, 27),K= 73, 81) /
     *   1327.0231    ,  1320.1452    ,  1314.8382    ,  1309.4628    ,
     *   1304.0193    ,  1298.5081    ,  1292.9296    ,  1287.2843    ,
     *   1281.5727    ,
     *   1351.1807    ,  1344.6518    ,  1339.6195    ,  1334.5270    ,
     *   1329.3746    ,  1324.1629    ,  1318.8922    ,  1313.5630    ,
     *   1308.1758    ,
     *   1377.8252    ,  1371.6455    ,  1366.8881    ,  1362.0786    ,
     *   1357.2172    ,  1352.3044    ,  1347.3406    ,  1342.3263    ,
     *   1337.2619    ,
     *   1407.1159    ,  1401.2823    ,  1396.7973    ,  1392.2680    ,
     *   1387.6948    ,  1383.0779    ,  1378.4177    ,  1373.7146    ,
     *   1368.9688    ,
     *   1439.2030    ,  1433.7089    ,  1429.4912    ,  1425.2371    ,
     *   1420.9468    ,  1416.6203    ,  1412.2579    ,  1407.8598    ,
     *   1403.4263    ,
     *   1474.2227    ,  1469.0584    ,  1465.1008    ,  1461.1145    ,
     *   1457.0996    ,  1453.0559    ,  1448.9835    ,  1444.8823    ,
     *   1440.7525    ,
     *   1512.2925    ,  1507.4460    ,  1503.7392    ,  1500.0117    ,
     *   1496.2629    ,  1492.4927    ,  1488.7006    ,  1484.8866    ,
     *   1481.0504    ,
     *   1553.5069    ,  1548.9646    ,  1545.4985    ,  1542.0194    ,
     *   1538.5265    ,  1535.0192    ,  1531.4969    ,  1527.9592    ,
     *   1524.4056    ,
     *   1597.9358    ,  1593.6838    ,  1590.4477    ,  1587.2064    ,
     *   1583.9587    ,  1580.7035    ,  1577.4401    ,  1574.1676    ,
     *   1570.8852    /
        DATA ((SOSF  (J,K),J= 28, 36),K=  1,  9) /
     *   983.11702    ,  969.44660    ,  955.19883    ,  940.31272    ,
     *   924.71467    ,  908.31477    ,  891.00147    ,  872.63385    ,
     *   853.02991    ,
     *   983.27455    ,  969.61235    ,  955.37377    ,  940.49799    ,
     *   924.91166    ,  908.52520    ,  891.22748    ,  872.87815    ,
     *   853.29606    ,
     *   983.46061    ,  969.80811    ,  955.58036    ,  940.71677    ,
     *   925.14427    ,  908.77366    ,  891.49429    ,  873.16653    ,
     *   853.61018    ,
     *   983.67838    ,  970.03722    ,  955.82213    ,  940.97278    ,
     *   925.41645    ,  909.06433    ,  891.80641    ,  873.50381    ,
     *   853.97750    ,
     *   983.93114    ,  970.30312    ,  956.10271    ,  941.26986    ,
     *   925.73224    ,  909.40156    ,  892.16845    ,  873.89498    ,
     *   854.40342    ,
     *   984.22226    ,  970.60935    ,  956.42580    ,  941.61192    ,
     *   926.09580    ,  909.78974    ,  892.58513    ,  874.34509    ,
     *   854.89339    ,
     *   984.55517    ,  970.95950    ,  956.79520    ,  942.00296    ,
     *   926.51137    ,  910.23337    ,  893.06124    ,  874.85929    ,
     *   855.45296    ,
     *   984.93336    ,  971.35724    ,  957.21476    ,  942.44703    ,
     *   926.98322    ,  910.73699    ,  893.60161    ,  875.44272    ,
     *   856.08769    ,
     *   985.36036    ,  971.80626    ,  957.68834    ,  942.94821    ,
     *   927.51565    ,  911.30516    ,  894.21108    ,  876.10058    ,
     *   856.80311    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 10, 18) /
     *   985.83972    ,  972.31027    ,  958.21984    ,  943.51058    ,
     *   928.11297    ,  911.94242    ,  894.89448    ,  876.83799    ,
     *   857.60472    ,
     *   986.37500    ,  972.87299    ,  958.81315    ,  944.13822    ,
     *   928.77947    ,  912.65330    ,  895.65661    ,  877.66004    ,
     *   858.49794    ,
     *   986.96974    ,  973.49812    ,  959.47213    ,  944.83520    ,
     *   929.51941    ,  913.44228    ,  896.50217    ,  878.57172    ,
     *   859.48806    ,
     *   987.62747    ,  974.18932    ,  960.20062    ,  945.60550    ,
     *   930.33697    ,  914.31376    ,  897.43580    ,  879.57789    ,
     *   860.58022    ,
     *   988.35167    ,  974.95023    ,  961.00238    ,  946.45306    ,
     *   931.23627    ,  915.27202    ,  898.46198    ,  880.68329    ,
     *   861.77936    ,
     *   989.14578    ,  975.78440    ,  961.88113    ,  947.38174    ,
     *   932.22132    ,  916.32126    ,  899.58509    ,  881.89244    ,
     *   863.09021    ,
     *   990.01317    ,  976.69532    ,  962.84047    ,  948.39528    ,
     *   933.29599    ,  917.46550    ,  900.80930    ,  883.20968    ,
     *   864.51726    ,
     *   990.95711    ,  977.68639    ,  963.88391    ,  949.49730    ,
     *   934.46404    ,  918.70861    ,  902.13859    ,  884.63911    ,
     *   866.06470    ,
     *   991.98083    ,  978.76091    ,  965.01485    ,  950.69131    ,
     *   935.72906    ,  920.05428    ,  903.57676    ,  886.18460    ,
     *   867.73643    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 19, 27) /
     *   993.08740    ,  979.92206    ,  966.23655    ,  951.98063    ,
     *   937.09447    ,  921.50600    ,  905.12735    ,  887.84973    ,
     *   869.53604    ,
     *   994.27983    ,  981.17288    ,  967.55212    ,  953.36847    ,
     *   938.56351    ,  923.06706    ,  906.79366    ,  889.63778    ,
     *   871.46678    ,
     *   995.24526    ,  982.18528    ,  968.61657    ,  954.49095    ,
     *   939.75116    ,  924.32846    ,  908.13932    ,  891.08076    ,
     *   873.02362    ,
     *   996.26314    ,  983.25239    ,  969.73821    ,  955.67332    ,
     *   941.00167    ,  925.65603    ,  909.55482    ,  892.59768    ,
     *   874.65899    ,
     *   997.33463    ,  984.37539    ,  970.91820    ,  956.91677    ,
     *   942.31623    ,  927.05093    ,  911.04129    ,  894.18961    ,
     *   876.37392    ,
     *   998.46085    ,  985.55540    ,  972.15768    ,  958.22240    ,
     *   943.69595    ,  928.51424    ,  912.59977    ,  895.85754    ,
     *   878.16926    ,
     *   999.64288    ,  986.79349    ,  973.45772    ,  959.59129    ,
     *   945.14186    ,  930.04697    ,  914.23120    ,  897.60234    ,
     *   880.04580    ,
     *   1000.8817    ,  988.09067    ,  974.81931    ,  961.02440    ,
     *   946.65491    ,  931.65002    ,  915.93645    ,  899.42477    ,
     *   882.00415    ,
     *   1002.1784    ,  989.44790    ,  976.24340    ,  962.52267    ,
     *   948.23599    ,  933.32423    ,  917.71627    ,  901.32548    ,
     *   884.04484    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 28, 36) /
     *   1003.5337    ,  990.86610    ,  977.73088    ,  964.08694    ,
     *   949.88591    ,  935.07034    ,  919.57131    ,  903.30503    ,
     *   886.16825    ,
     *   1004.9486    ,  992.34610    ,  979.28256    ,  965.71799    ,
     *   951.60538    ,  936.88902    ,  921.50215    ,  905.36386    ,
     *   888.37468    ,
     *   1006.4239    ,  993.88870    ,  980.89920    ,  967.41654    ,
     *   953.39508    ,  938.78083    ,  923.50926    ,  907.50230    ,
     *   890.66429    ,
     *   1007.9604    ,  995.49464    ,  982.58151    ,  969.18323    ,
     *   955.25558    ,  940.74629    ,  925.59303    ,  909.72062    ,
     *   893.03715    ,
     *   1009.5587    ,  997.16460    ,  984.33012    ,  971.01866    ,
     *   957.18739    ,  942.78579    ,  927.75376    ,  912.01896    ,
     *   895.49321    ,
     *   1011.2197    ,  998.89922    ,  986.14561    ,  972.92333    ,
     *   959.19095    ,  944.89970    ,  929.99168    ,  914.39738    ,
     *   898.03234    ,
     *   1012.9437    ,  1000.6991    ,  988.02851    ,  974.89771    ,
     *   961.26664    ,  947.08828    ,  932.30692    ,  916.85586    ,
     *   900.65431    ,
     *   1014.7316    ,  1002.5647    ,  989.97930    ,  976.94220    ,
     *   963.41477    ,  949.35173    ,  934.69955    ,  919.39431    ,
     *   903.35883    ,
     *   1016.5837    ,  1004.4966    ,  991.99840    ,  979.05715    ,
     *   965.63560    ,  951.69020    ,  937.16958    ,  922.01256    ,
     *   906.14551    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 37, 45) /
     *   1018.5007    ,  1006.4952    ,  994.08618    ,  981.24286    ,
     *   967.92933    ,  954.10377    ,  939.71694    ,  924.71038    ,
     *   909.01392    ,
     *   1020.4829    ,  1008.5608    ,  996.24299    ,  983.49957    ,
     *   970.29611    ,  956.59247    ,  942.34153    ,  927.48748    ,
     *   911.96354    ,
     *   1022.5308    ,  1010.6940    ,  998.46913    ,  985.82751    ,
     *   972.73605    ,  959.15629    ,  945.04318    ,  930.34352    ,
     *   914.99385    ,
     *   1024.6448    ,  1012.8950    ,  1000.7648    ,  988.22684    ,
     *   975.24922    ,  961.79518    ,  947.82170    ,  933.27813    ,
     *   918.10425    ,
     *   1027.6347    ,  1016.0062    ,  1004.0080    ,  991.61399    ,
     *   978.79437    ,  965.51449    ,  951.73404    ,  937.40576    ,
     *   922.47368    ,
     *   1030.7492    ,  1019.2449    ,  1007.3815    ,  995.13452    ,
     *   982.47584    ,  969.37297    ,  955.78826    ,  941.67768    ,
     *   926.98935    ,
     *   1033.9892    ,  1022.6117    ,  1010.8859    ,  998.78872    ,
     *   986.29365    ,  973.37035    ,  959.98371    ,  946.09283    ,
     *   931.64970    ,
     *   1037.3555    ,  1026.1075    ,  1014.5219    ,  1002.5769    ,
     *   990.24787    ,  977.50639    ,  964.31980    ,  950.65019    ,
     *   936.45330    ,
     *   1040.8493    ,  1029.7332    ,  1018.2900    ,  1006.4996    ,
     *   994.33868    ,  981.78096    ,  968.79606    ,  955.34895    ,
     *   941.39885    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 46, 54) /
     *   1044.4717    ,  1033.4896    ,  1022.1912    ,  1010.5573    ,
     *   998.56646    ,  986.19415    ,  973.41228    ,  960.18851    ,
     *   946.48540    ,
     *   1048.2242    ,  1037.3783    ,  1026.2264    ,  1014.7510    ,
     *   1002.9319    ,  990.74642    ,  978.16861    ,  965.16872    ,
     *   951.71243    ,
     *   1052.1087    ,  1041.4008    ,  1030.3975    ,  1019.0821    ,
     *   1007.4362    ,  995.43876    ,  983.06580    ,  970.29004    ,
     *   957.08010    ,
     *   1056.1279    ,  1045.5599    ,  1034.7067    ,  1023.5530    ,
     *   1012.0816    ,  1000.2731    ,  988.10551    ,  975.55389    ,
     *   962.58958    ,
     *   1060.2856    ,  1049.8592    ,  1039.1577    ,  1028.1670    ,
     *   1016.8712    ,  1005.2526    ,  993.29086    ,  980.96324    ,
     *   968.24368    ,
     *   1064.5877    ,  1054.3046    ,  1043.7564    ,  1032.9301    ,
     *   1021.8111    ,  1010.3831    ,  998.62752    ,  986.52369    ,
     *   974.04794    ,
     *   1068.1473    ,  1057.9803    ,  1047.5561    ,  1036.8627    ,
     *   1025.8862    ,  1014.6116    ,  1003.0217    ,  991.09721    ,
     *   978.81633    ,
     *   1071.8153    ,  1061.7657    ,  1051.4669    ,  1040.9074    ,
     *   1030.0745    ,  1018.9541    ,  1007.5303    ,  995.78537    ,
     *   983.69912    ,
     *   1075.6079    ,  1065.6775    ,  1055.5056    ,  1045.0816    ,
     *   1034.3937    ,  1023.4288    ,  1012.1722    ,  1000.6074    ,
     *   988.71617    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 55, 63) /
     *   1075.7630    ,  1065.8375    ,  1055.6707    ,  1045.2521    ,
     *   1034.5701    ,  1023.6114    ,  1012.3615    ,  1000.8041    ,
     *   988.92066    ,
     *   1076.4448    ,  1066.5404    ,  1056.3962    ,  1046.0016    ,
     *   1035.3452    ,  1024.4141    ,  1013.1937    ,  1001.6681    ,
     *   989.81903    ,
     *   1077.5729    ,  1067.7033    ,  1057.5961    ,  1047.2411    ,
     *   1036.6270    ,  1025.7410    ,  1014.5692    ,  1003.0959    ,
     *   991.30319    ,
     *   1078.7369    ,  1068.9030    ,  1058.8339    ,  1048.5194    ,
     *   1037.9485    ,  1027.1088    ,  1015.9868    ,  1004.5668    ,
     *   992.83182    ,
     *   1083.9326    ,  1074.2558    ,  1064.3535    ,  1054.2165    ,
     *   1043.8350    ,  1033.1978    ,  1022.2926    ,  1011.1055    ,
     *   999.62138    ,
     *   1089.8311    ,  1080.3276    ,  1070.6091    ,  1060.6675    ,
     *   1050.4938    ,  1040.0783    ,  1029.4098    ,  1018.4765    ,
     *   1007.2647    ,
     *   1096.5139    ,  1087.2008    ,  1077.6838    ,  1067.9558    ,
     *   1058.0088    ,  1047.8345    ,  1037.4231    ,  1026.7643    ,
     *   1015.8463    ,
     *   1104.0692    ,  1094.9639    ,  1085.6664    ,  1076.1705    ,
     *   1066.4695    ,  1056.5559    ,  1046.4217    ,  1036.0580    ,
     *   1025.4548    ,
     *   1112.5912    ,  1103.7115    ,  1094.6516    ,  1085.4064    ,
     *   1075.9702    ,  1066.3367    ,  1056.4993    ,  1046.4504    ,
     *   1036.1820    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 64, 72) /
     *   1122.1805    ,  1113.5440    ,  1104.7396    ,  1095.7633    ,
     *   1086.6102    ,  1077.2755    ,  1067.7535    ,  1058.0382    ,
     *   1048.1231    ,
     *   1132.9436    ,  1124.5673    ,  1116.0358    ,  1107.3457    ,
     *   1098.4934    ,  1089.4748    ,  1080.2857    ,  1070.9211    ,
     *   1061.3759    ,
     *   1144.9924    ,  1136.8927    ,  1128.6505    ,  1120.2630    ,
     *   1111.7276    ,  1103.0412    ,  1094.2004    ,  1085.2017    ,
     *   1076.0411    ,
     *   1158.4446    ,  1150.6366    ,  1142.6986    ,  1134.6286    ,
     *   1126.4247    ,  1118.0845    ,  1109.6057    ,  1100.9857    ,
     *   1092.2216    ,
     *   1173.4225    ,  1165.9200    ,  1158.2996    ,  1150.5601    ,
     *   1142.7001    ,  1134.7181    ,  1126.6125    ,  1118.3815    ,
     *   1110.0233    ,
     *   1190.0535    ,  1182.8683    ,  1175.5770    ,  1168.1788    ,
     *   1160.6730    ,  1153.0587    ,  1145.3349    ,  1137.5006    ,
     *   1129.5546    ,
     *   1208.4693    ,  1201.6110    ,  1194.6579    ,  1187.6096    ,
     *   1180.4659    ,  1173.2262    ,  1165.8902    ,  1158.4574    ,
     *   1150.9272    ,
     *   1228.8053    ,  1222.2814    ,  1215.6733    ,  1208.9810    ,
     *   1202.2045    ,  1195.3438    ,  1188.3988    ,  1181.3695    ,
     *   1174.2557    ,
     *   1251.2004    ,  1245.0157    ,  1238.7569    ,  1232.4240    ,
     *   1226.0173    ,  1219.5372    ,  1212.9838    ,  1206.3574    ,
     *   1199.6581    /
        DATA ((SOSF  (J,K),J= 28, 36),K= 73, 81) /
     *   1275.7952    ,  1269.9522    ,  1264.0442    ,  1258.0716    ,
     *   1252.0348    ,  1245.9343    ,  1239.7704    ,  1233.5436    ,
     *   1227.2543    ,
     *   1302.7312    ,  1297.2296    ,  1291.6715    ,  1286.0575    ,
     *   1280.3880    ,  1274.6636    ,  1268.8848    ,  1263.0520    ,
     *   1257.1659    ,
     *   1332.1480    ,  1326.9850    ,  1321.7735    ,  1316.5139    ,
     *   1311.2067    ,  1305.8526    ,  1300.4521    ,  1295.0057    ,
     *   1289.5139    ,
     *   1364.1810    ,  1359.3514    ,  1354.4806    ,  1349.5690    ,
     *   1344.6170    ,  1339.6253    ,  1334.5942    ,  1329.5244    ,
     *   1324.4163    ,
     *   1398.9576    ,  1394.4541    ,  1389.9161    ,  1385.3439    ,
     *   1380.7380    ,  1376.0988    ,  1371.4266    ,  1366.7220    ,
     *   1361.9854    ,
     *   1436.5941    ,  1432.4074    ,  1428.1924    ,  1423.9494    ,
     *   1419.6788    ,  1415.3807    ,  1411.0554    ,  1406.7033    ,
     *   1402.3248    ,
     *   1477.1920    ,  1473.3113    ,  1469.4082    ,  1465.4829    ,
     *   1461.5355    ,  1457.5659    ,  1453.5744    ,  1449.5612    ,
     *   1445.5264    ,
     *   1520.8358    ,  1517.2494    ,  1513.6463    ,  1510.0263    ,
     *   1506.3891    ,  1502.7349    ,  1499.0634    ,  1495.3749    ,
     *   1491.6692    ,
     *   1567.5924    ,  1564.2884    ,  1560.9730    ,  1557.6455    ,
     *   1554.3058    ,  1550.9534    ,  1547.5883    ,  1544.2101    ,
     *   1540.8188    /
        DATA ((SOSF  (J,K),J= 37, 45),K=  1,  9) /
     *   831.94819    ,  809.05734    ,  783.88213    ,  755.69948    ,
     *   710.10957    ,  649.36202    ,  529.85618    ,  524.24444    ,
     *   518.68444    ,
     *   832.24098    ,  809.38345    ,  784.25138    ,  756.12731    ,
     *   710.66484    ,  650.19797    ,  533.09785    ,  526.86444    ,
     *   520.86444    ,
     *   832.58646    ,  809.76815    ,  784.68682    ,  756.63158    ,
     *   711.31852    ,  651.17884    ,  536.67902    ,  529.88444    ,
     *   523.41444    ,
     *   832.99038    ,  810.21778    ,  785.19555    ,  757.22036    ,
     *   712.08066    ,  652.31814    ,  540.58989    ,  533.24444    ,
     *   526.29444    ,
     *   833.45858    ,  810.73880    ,  785.78476    ,  757.90182    ,
     *   712.96133    ,  653.62896    ,  544.81813    ,  536.92444    ,
     *   529.46444    ,
     *   833.99705    ,  811.33775    ,  786.46174    ,  758.68418    ,
     *   713.97050    ,  655.12372    ,  549.34974    ,  540.89444    ,
     *   532.90444    ,
     *   834.61177    ,  812.02121    ,  787.23375    ,  759.57559    ,
     *   715.11790    ,  656.81399    ,  554.16983    ,  545.13444    ,
     *   536.58444    ,
     *   835.30877    ,  812.79575    ,  788.10803    ,  760.58405    ,
     *   716.41291    ,  658.71027    ,  559.26311    ,  549.61444    ,
     *   540.48444    ,
     *   836.09403    ,  813.66786    ,  789.09167    ,  761.71738    ,
     *   717.86444    ,  660.82182    ,  564.61432    ,  554.32444    ,
     *   544.58444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 10, 18) /
     *   836.97346    ,  814.64391    ,  790.19158    ,  762.98312    ,
     *   719.48086    ,  663.15649    ,  570.20843    ,  559.24444    ,
     *   548.85444    ,
     *   837.95283    ,  815.73011    ,  791.41443    ,  764.38840    ,
     *   721.26983    ,  665.72068    ,  576.03085    ,  564.34444    ,
     *   553.26444    ,
     *   839.03779    ,  816.93244    ,  792.76660    ,  765.93998    ,
     *   723.23826    ,  668.51918    ,  582.06749    ,  569.60444    ,
     *   557.78444    ,
     *   840.23373    ,  818.25663    ,  794.25409    ,  767.64407    ,
     *   725.39222    ,  671.55521    ,  588.30482    ,  574.97444    ,
     *   562.32444    ,
     *   841.54587    ,  819.70810    ,  795.88251    ,  769.50637    ,
     *   727.73687    ,  674.83036    ,  594.72993    ,  580.36444    ,
     *   566.77444    ,
     *   842.97910    ,  821.29190    ,  797.65702    ,  771.53193    ,
     *   730.27640    ,  678.34472    ,  601.33048    ,  585.65444    ,
     *   570.91444    ,
     *   844.53802    ,  823.01273    ,  799.58227    ,  773.72519    ,
     *   733.01405    ,  682.09685    ,  608.09472    ,  590.55444    ,
     *   574.37444    ,
     *   846.22691    ,  824.87484    ,  801.66239    ,  776.08989    ,
     *   735.95203    ,  686.08398    ,  615.01148    ,  594.55444    ,
     *   576.47444    ,
     *   848.04967    ,  826.88205    ,  803.90096    ,  778.62905    ,
     *   739.09158    ,  690.30208    ,  622.07015    ,  596.43444    ,
     *   576.03444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 19, 27) /
     *   850.00981    ,  829.03771    ,  806.30098    ,  781.34501    ,
     *   742.43298    ,  694.74603    ,  629.26065    ,  593.05444    ,
     *   570.93444    ,
     *   852.11045    ,  831.34469    ,  808.86486    ,  784.23938    ,
     *   745.97558    ,  699.40974    ,  636.57347    ,  574.95444    ,
     *   557.95444    ,
     *   853.80257    ,  833.20067    ,  810.92414    ,  786.55899    ,
     *   748.80160    ,  703.09694    ,  642.20744    ,  520.38546    ,
     *   540.80444    ,
     *   855.57844    ,  835.14628    ,  813.07970    ,  788.98230    ,
     *   751.74197    ,  706.90386    ,  647.90307    ,  540.86658    ,
     *   542.77444    ,
     *   857.43892    ,  837.18220    ,  815.33193    ,  791.50923    ,
     *   754.79546    ,  710.82704    ,  653.65677    ,  556.75904    ,
     *   549.80444    ,
     *   859.38476    ,  839.30895    ,  817.68103    ,  794.13947    ,
     *   757.96059    ,  714.86292    ,  659.46510    ,  570.41172    ,
     *   558.05444    ,
     *   861.41655    ,  841.52689    ,  820.12698    ,  796.87250    ,
     *   761.23568    ,  719.00781    ,  665.32478    ,  582.69581    ,
     *   566.26444    ,
     *   863.53475    ,  843.83622    ,  822.66964    ,  799.70762    ,
     *   764.61885    ,  723.25796    ,  671.23271    ,  594.04584    ,
     *   573.59444    ,
     *   865.73967    ,  846.23699    ,  825.30867    ,  802.64394    ,
     *   768.10807    ,  727.60957    ,  677.18591    ,  604.71402    ,
     *   578.75444    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 28, 36) /
     *   868.03151    ,  848.72910    ,  828.04356    ,  805.68043    ,
     *   771.70116    ,  732.05885    ,  683.18158    ,  614.86129    ,
     *   578.71444    ,
     *   870.41033    ,  851.31232    ,  830.87369    ,  808.81587    ,
     *   775.39581    ,  736.60200    ,  689.21707    ,  624.59720    ,
     *   564.66444    ,
     *   872.87606    ,  853.98627    ,  833.79826    ,  812.04893    ,
     *   779.18961    ,  741.23527    ,  695.28985    ,  633.99997    ,
     *   506.65446    ,
     *   875.42853    ,  856.75047    ,  836.81638    ,  815.37816    ,
     *   783.08008    ,  745.95498    ,  701.39759    ,  643.12751    ,
     *   540.39023    ,
     *   878.06745    ,  859.60431    ,  839.92702    ,  818.80199    ,
     *   787.06469    ,  750.75752    ,  707.53805    ,  652.02396    ,
     *   562.61016    ,
     *   880.79243    ,  862.54708    ,  843.12905    ,  822.31877    ,
     *   791.14085    ,  755.63935    ,  713.70918    ,  660.72375    ,
     *   580.62893    ,
     *   883.60301    ,  865.57797    ,  846.42127    ,  825.92677    ,
     *   795.30598    ,  760.59706    ,  719.90906    ,  669.25431    ,
     *   596.30849    ,
     *   886.49860    ,  868.69611    ,  849.80239    ,  829.62423    ,
     *   799.55748    ,  765.62737    ,  726.13590    ,  677.63782    ,
     *   610.46075    ,
     *   889.47859    ,  871.90054    ,  853.27106    ,  833.40931    ,
     *   803.89278    ,  770.72712    ,  732.38806    ,  685.89252    ,
     *   623.52452    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 37, 45) /
     *   892.54226    ,  875.19024    ,  856.82589    ,  837.28017    ,
     *   808.30934    ,  775.89327    ,  738.66405    ,  694.03358    ,
     *   635.76782    ,
     *   895.68886    ,  878.56415    ,  860.46545    ,  841.23497    ,
     *   812.80468    ,  781.12297    ,  744.96253    ,  702.07382    ,
     *   647.36801    ,
     *   898.91760    ,  882.02117    ,  864.18829    ,  845.27184    ,
     *   817.37638    ,  786.41350    ,  751.28229    ,  710.02412    ,
     *   658.44938    ,
     *   902.22764    ,  885.56019    ,  867.99296    ,  849.38896    ,
     *   822.02209    ,  791.76233    ,  757.62226    ,  717.89392    ,
     *   669.10286    ,
     *   906.87084    ,  890.51623    ,  873.31042    ,  855.12933    ,
     *   828.47241    ,  799.14585    ,  766.29863    ,  728.51035    ,
     *   683.06244    ,
     *   911.66150    ,  895.61984    ,  878.77379    ,  861.01124    ,
     *   835.05086    ,  806.62791    ,  775.00906    ,  739.01015    ,
     *   696.48331    ,
     *   916.59752    ,  900.86828    ,  884.37967    ,  867.03059    ,
     *   841.75255    ,  814.20370    ,  783.75225    ,  749.40879    ,
     *   709.46230    ,
     *   921.67692    ,  906.25901    ,  890.12491    ,  873.18363    ,
     *   848.57310    ,  821.86914    ,  792.52752    ,  759.71984    ,
     *   722.07349    ,
     *   926.89798    ,  911.78978    ,  896.00671    ,  879.46705    ,
     *   855.50875    ,  829.62091    ,  801.33482    ,  769.95559    ,
     *   734.37537    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 46, 54) /
     *   932.25927    ,  917.45873    ,  902.02276    ,  885.87813    ,
     *   862.55649    ,  837.45661    ,  810.17488    ,  780.12747    ,
     *   746.41545    ,
     *   937.75992    ,  923.26456    ,  908.17140    ,  892.41488    ,
     *   869.71419    ,  845.37485    ,  819.04936    ,  790.24651    ,
     *   758.23354    ,
     *   943.39975    ,  929.20681    ,  914.45184    ,  899.07631    ,
     *   876.98088    ,  853.37550    ,  827.96109    ,  800.32384    ,
     *   769.86406    ,
     *   949.17969    ,  935.28615    ,  920.86457    ,  905.86282    ,
     *   884.35712    ,  861.46013    ,  836.91451    ,  810.37132    ,
     *   781.33813    ,
     *   955.10239    ,  941.50509    ,  927.41203    ,  912.77682    ,
     *   891.84570    ,  869.63266    ,  845.91642    ,  820.40252    ,
     *   792.68544    ,
     *   961.17337    ,  947.86915    ,  934.09979    ,  919.82412    ,
     *   899.45303    ,  877.90089    ,  854.97756    ,  830.43447    ,
     *   803.93693    ,
     *   966.15431    ,  953.08293    ,  939.56980    ,  925.57758    ,
     *   905.64559    ,  884.60779    ,  862.29595    ,  838.49305    ,
     *   812.91182    ,
     *   971.24887    ,  958.40880    ,  945.14946    ,  931.43700    ,
     *   911.93633    ,  891.40056    ,  869.68096    ,  846.58819    ,
     *   821.87553    ,
     *   976.47753    ,  963.86798    ,  950.86075    ,  937.42528    ,
     *   918.34971    ,  898.30565    ,  877.16186    ,  854.75328    ,
     *   830.86811    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 55, 63) /
     *   976.69052    ,  964.09022    ,  951.09309    ,  937.66869    ,
     *   918.61007    ,  898.58556    ,  877.46457    ,  855.08298    ,
     *   831.23025    ,
     *   977.62611    ,  965.06629    ,  952.11336    ,  938.73741    ,
     *   919.75294    ,  899.81387    ,  878.79248    ,  856.52858    ,
     *   832.81724    ,
     *   979.17138    ,  966.67796    ,  953.79745    ,  940.50086    ,
     *   921.63768    ,  901.83820    ,  880.97927    ,  858.90697    ,
     *   835.42525    ,
     *   980.76241    ,  968.33675    ,  955.53011    ,  942.31435    ,
     *   923.57458    ,  903.91687    ,  883.22260    ,  861.34403    ,
     *   838.09377    ,
     *   987.82289    ,  975.69081    ,  963.20340    ,  950.33611    ,
     *   932.12653    ,  913.07512    ,  893.08129    ,  872.02157    ,
     *   849.74210    ,
     *   995.75946    ,  983.94402    ,  971.79959    ,  959.30509    ,
     *   941.65948    ,  923.24818    ,  903.98740    ,  883.77582    ,
     *   862.48945    ,
     *   1004.6564    ,  993.18004    ,  981.40144    ,  969.30279    ,
     *   952.25245    ,  934.51159    ,  916.01172    ,  896.67132    ,
     *   876.39247    ,
     *   1014.6013    ,  1003.4855    ,  992.09417    ,  980.41259    ,
     *   963.98562    ,  946.94127    ,  929.22474    ,  910.77185    ,
     *   891.50686    ,
     *   1025.6850    ,  1014.9496    ,  1003.9650    ,  992.71945    ,
     *   976.94002    ,  960.61339    ,  943.69671    ,  926.14062    ,
     *   907.88792    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 64, 72) /
     *   1038.0008    ,  1027.6637    ,  1017.1030    ,  1006.3096    ,
     *   991.19741    ,  975.60437    ,  959.49787    ,  942.84090    ,
     *   925.59140    ,
     *   1051.6446    ,  1041.7211    ,  1031.5988    ,  1021.2705    ,
     *   1006.8404    ,  991.99127    ,  976.69904    ,  960.93680    ,
     *   944.67456    ,
     *   1066.7144    ,  1057.2172    ,  1047.5444    ,  1037.6909    ,
     *   1023.9527    ,  1009.8523    ,  995.37243    ,  980.49436    ,
     *   965.19744    ,
     *   1083.3106    ,  1074.2492    ,  1065.0341    ,  1055.6616    ,
     *   1042.6200    ,  1029.2676    ,  1015.5926    ,  1001.5827    ,
     *   987.22416    ,
     *   1101.5358    ,  1092.9169    ,  1084.1642    ,  1075.2754    ,
     *   1062.9303    ,  1050.3201    ,  1037.4377    ,  1024.2751    ,
     *   1010.8242    ,
     *   1121.4957    ,  1113.3226    ,  1105.0340    ,  1096.6284    ,
     *   1084.9748    ,  1073.0969    ,  1060.9902    ,  1048.6506    ,
     *   1036.0736    ,
     *   1143.2990    ,  1135.5721    ,  1127.7460    ,  1119.8199    ,
     *   1108.8492    ,  1097.6892    ,  1086.3382    ,  1074.7943    ,
     *   1063.0556    ,
     *   1167.0574    ,  1159.7744    ,  1152.4065    ,  1144.9535    ,
     *   1134.6531    ,  1124.1939    ,  1113.5756    ,  1102.7981    ,
     *   1091.8611    ,
     *   1192.8862    ,  1186.0418    ,  1179.1253    ,  1172.1367    ,
     *   1162.4912    ,  1152.7128    ,  1142.8023    ,  1132.7606    ,
     *   1122.5887    /
        DATA ((SOSF  (J,K),J= 37, 45),K= 73, 81) /
     *   1220.9029    ,  1214.4899    ,  1208.0156    ,  1201.4806    ,
     *   1192.4720    ,  1183.3525    ,  1174.1235    ,  1164.7865    ,
     *   1155.3431    ,
     *   1251.2270    ,  1245.2358    ,  1239.1928    ,  1233.0987    ,
     *   1224.7071    ,  1216.2232    ,  1207.6485    ,  1198.9849    ,
     *   1190.2343    ,
     *   1283.9774    ,  1278.3967    ,  1272.7725    ,  1267.1053    ,
     *   1259.3093    ,  1251.4364    ,  1243.4883    ,  1235.4669    ,
     *   1227.3743    ,
     *   1319.2705    ,  1314.0876    ,  1308.8682    ,  1303.6128    ,
     *   1296.3897    ,  1289.1026    ,  1281.7532    ,  1274.3434    ,
     *   1266.8751    ,
     *   1357.2173    ,  1352.4182    ,  1347.5886    ,  1342.7291    ,
     *   1336.0552    ,  1329.3283    ,  1322.5498    ,  1315.7215    ,
     *   1308.8450    ,
     *   1397.9202    ,  1393.4899    ,  1389.0344    ,  1384.5541    ,
     *   1378.4055    ,  1372.2129    ,  1365.9778    ,  1359.7014    ,
     *   1353.3853    ,
     *   1441.4704    ,  1437.3934    ,  1433.2957    ,  1429.1777    ,
     *   1423.5300    ,  1417.8462    ,  1412.1272    ,  1406.3742    ,
     *   1400.5885    ,
     *   1487.9465    ,  1484.2070    ,  1480.4508    ,  1476.6780    ,
     *   1471.5072    ,  1466.3068    ,  1461.0776    ,  1455.8204    ,
     *   1450.5361    ,
     *   1537.4143    ,  1533.9967    ,  1530.5658    ,  1527.1218    ,
     *   1522.4043    ,  1517.6630    ,  1512.8981    ,  1508.1103    ,
     *   1503.3002    /
        DATA ((SOSF  (J,K),J= 46, 54),K=  1,  9) /
     *   513.23444    ,  507.92444    ,  502.74444    ,  497.69444    ,
     *   492.78444    ,  487.99444    ,  484.24444    ,  480.57444    ,
     *   476.97645    ,
     *   515.06444    ,  509.43444    ,  503.97444    ,  498.65444    ,
     *   493.49444    ,  488.46444    ,  484.52444    ,  480.66444    ,
     *   476.88859    ,
     *   517.20444    ,  511.21444    ,  505.42444    ,  499.79444    ,
     *   494.32444    ,  489.00444    ,  484.84444    ,  480.77444    ,
     *   476.78466    ,
     *   519.64444    ,  513.25444    ,  507.07444    ,  501.09444    ,
     *   495.28444    ,  489.63444    ,  485.21444    ,  480.89444    ,
     *   476.66281    ,
     *   522.34444    ,  515.51444    ,  508.92444    ,  502.54444    ,
     *   496.35444    ,  490.33444    ,  485.62444    ,  481.02444    ,
     *   476.52109    ,
     *   525.28444    ,  517.98444    ,  510.94444    ,  504.12444    ,
     *   497.51444    ,  491.09444    ,  486.07444    ,  481.16444    ,
     *   476.35747    ,
     *   528.44444    ,  520.63444    ,  513.10444    ,  505.82444    ,
     *   498.76444    ,  491.90444    ,  486.54444    ,  481.29444    ,
     *   476.16986    ,
     *   531.78444    ,  523.44444    ,  515.40444    ,  507.62444    ,
     *   500.08444    ,  492.75444    ,  487.02444    ,  481.42444    ,
     *   475.95605    ,
     *   535.29444    ,  526.38444    ,  517.80444    ,  509.50444    ,
     *   501.45444    ,  493.63444    ,  487.52444    ,  481.55444    ,
     *   475.71380    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 10, 18) /
     *   538.94444    ,  529.44444    ,  520.28444    ,  511.43444    ,
     *   502.85444    ,  494.52444    ,  488.01444    ,  481.65444    ,
     *   475.44077    ,
     *   542.70444    ,  532.57444    ,  522.82444    ,  513.40444    ,
     *   504.27444    ,  495.41444    ,  488.49444    ,  481.73444    ,
     *   475.13452    ,
     *   546.51444    ,  535.73444    ,  525.36444    ,  515.35444    ,
     *   505.67444    ,  496.27444    ,  488.94444    ,  481.78444    ,
     *   474.79257    ,
     *   550.30444    ,  538.82444    ,  527.82444    ,  517.23444    ,
     *   506.99444    ,  497.07444    ,  489.33444    ,  481.78444    ,
     *   474.41231    ,
     *   553.92444    ,  541.72444    ,  530.09444    ,  518.93444    ,
     *   508.17444    ,  497.76444    ,  489.63444    ,  481.71444    ,
     *   473.99106    ,
     *   557.14444    ,  544.22444    ,  532.00444    ,  520.33444    ,
     *   509.11444    ,  498.27444    ,  489.80444    ,  481.56444    ,
     *   473.52606    ,
     *   559.60444    ,  546.02444    ,  533.32444    ,  521.27444    ,
     *   509.70444    ,  498.52444    ,  489.80444    ,  481.29444    ,
     *   473.01442    ,
     *   560.73444    ,  546.70444    ,  533.76444    ,  521.54444    ,
     *   509.80444    ,  498.45444    ,  489.57444    ,  480.90444    ,
     *   472.45314    ,
     *   559.73444    ,  545.79444    ,  533.06444    ,  521.00444    ,
     *   509.33444    ,  497.98444    ,  489.07444    ,  480.35444    ,
     *   471.83910    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 19, 27) /
     *   555.64444    ,  542.92444    ,  531.09444    ,  519.59444    ,
     *   508.27444    ,  497.12444    ,  488.31444    ,  479.65444    ,
     *   471.16907    ,
     *   547.93444    ,  538.28444    ,  528.10444    ,  517.51444    ,
     *   506.72444    ,  495.93444    ,  487.32444    ,  478.80444    ,
     *   470.43963    ,
     *   540.93444    ,  534.60444    ,  525.76444    ,  515.82444    ,
     *   505.42444    ,  494.90444    ,  486.47444    ,  478.09444    ,
     *   469.84335    ,
     *   539.77444    ,  533.05444    ,  524.29444    ,  514.51444    ,
     *   504.28444    ,  493.91444    ,  485.61444    ,  477.35444    ,
     *   469.20908    ,
     *   542.34444    ,  533.64444    ,  524.00444    ,  513.85444    ,
     *   503.49444    ,  493.10444    ,  484.84444    ,  476.63444    ,
     *   468.53511    ,
     *   546.72444    ,  535.69444    ,  524.75444    ,  513.89444    ,
     *   503.15444    ,  492.57444    ,  484.21444    ,  475.95444    ,
     *   467.81968    ,
     *   551.65444    ,  538.43444    ,  526.14444    ,  514.47444    ,
     *   503.23444    ,  492.30444    ,  483.74444    ,  475.32444    ,
     *   467.06093    ,
     *   556.01444    ,  540.95444    ,  527.57444    ,  515.22444    ,
     *   503.50444    ,  492.20444    ,  483.37444    ,  474.72444    ,
     *   466.25695    ,
     *   558.35444    ,  542.15444    ,  528.31444    ,  515.68444    ,
     *   503.68444    ,  492.09444    ,  483.00444    ,  474.10444    ,
     *   465.40568    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 28, 36) /
     *   556.49444    ,  540.88444    ,  527.74444    ,  515.46444    ,
     *   503.53444    ,  491.81444    ,  482.54444    ,  473.43444    ,
     *   464.50501    ,
     *   547.51444    ,  536.60444    ,  525.85444    ,  514.59444    ,
     *   502.99444    ,  491.30444    ,  481.94444    ,  472.66444    ,
     *   463.55267    ,
     *   531.33444    ,  531.41444    ,  523.90444    ,  513.65444    ,
     *   502.34444    ,  490.66444    ,  481.22444    ,  471.81444    ,
     *   462.54630    ,
     *   538.67444    ,  533.20444    ,  524.31444    ,  513.56444    ,
     *   501.96444    ,  490.06444    ,  480.47444    ,  470.91444    ,
     *   461.48337    ,
     *   550.03444    ,  538.47444    ,  526.61444    ,  514.39444    ,
     *   502.01444    ,  489.63444    ,  479.76444    ,  469.99444    ,
     *   460.36120    ,
     *   561.18444    ,  544.57444    ,  529.70444    ,  515.78444    ,
     *   502.40444    ,  489.37444    ,  479.14444    ,  469.07444    ,
     *   459.17691    ,
     *   570.48444    ,  549.69444    ,  532.43444    ,  517.14444    ,
     *   502.88444    ,  489.22444    ,  478.57444    ,  468.14444    ,
     *   457.92744    ,
     *   575.66444    ,  551.90444    ,  533.70444    ,  517.89444    ,
     *   503.16444    ,  489.02444    ,  477.98444    ,  467.17444    ,
     *   456.60947    ,
     *   570.34444    ,  548.78444    ,  532.72444    ,  517.70444    ,
     *   503.04444    ,  488.65444    ,  477.29444    ,  466.13444    ,
     *   455.21942    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 37, 45) /
     *   533.15439    ,  539.89444    ,  530.46444    ,  517.01444    ,
     *   502.60444    ,  488.06444    ,  476.46444    ,  464.99444    ,
     *   453.75339    ,
     *   561.39318    ,  546.53444    ,  531.82444    ,  516.98444    ,
     *   502.12444    ,  487.30444    ,  475.47444    ,  463.73444    ,
     *   452.20711    ,
     *   583.05563    ,  553.22444    ,  533.14444    ,  516.77444    ,
     *   501.45444    ,  486.39444    ,  474.35444    ,  462.37444    ,
     *   450.57588    ,
     *   601.40783    ,  550.60444    ,  530.79444    ,  515.49444    ,
     *   500.53444    ,  485.43444    ,  473.21444    ,  460.96444    ,
     *   448.85450    ,
     *   623.23639    ,  510.19734    ,  522.22444    ,  513.42444    ,
     *   499.59444    ,  484.38444    ,  471.77444    ,  459.01444    ,
     *   446.35123    ,
     *   642.65884    ,  560.28623    ,  534.42444    ,  516.58444    ,
     *   500.33444    ,  484.00444    ,  470.64444    ,  457.10444    ,
     *   443.65231    ,
     *   660.43020    ,  592.40613    ,  539.57444    ,  518.68444    ,
     *   501.61444    ,  484.25444    ,  469.89444    ,  455.28444    ,
     *   440.73724    ,
     *   676.99069    ,  618.18758    ,  513.23020    ,  517.45444    ,
     *   503.68444    ,  485.42444    ,  469.69444    ,  453.59444    ,
     *   437.58093    ,
     *   692.62332    ,  640.47356    ,  564.09998    ,  534.72444    ,
     *   510.92444    ,  488.29444    ,  470.20444    ,  452.08444    ,
     *   434.15190    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 46, 54) /
     *   707.52297    ,  660.49300    ,  597.68031    ,  547.88444    ,
     *   517.97444    ,  491.74444    ,  471.18444    ,  450.67444    ,
     *   430.40948    ,
     *   721.83121    ,  678.90925    ,  624.76047    ,  542.43024    ,
     *   522.37444    ,  495.43444    ,  472.62444    ,  449.38444    ,
     *   426.29936    ,
     *   735.65566    ,  696.12928    ,  648.19533    ,  583.67984    ,
     *   534.70444    ,  501.28444    ,  475.07444    ,  448.35444    ,
     *   421.74594    ,
     *   749.08181    ,  712.42564    ,  669.25172    ,  614.90677    ,
     *   532.83296    ,  507.48444    ,  478.75444    ,  447.73444    ,
     *   416.63812    ,
     *   762.18096    ,  727.99418    ,  688.62665    ,  641.18605    ,
     *   578.33456    ,  524.17444    ,  485.58444    ,  447.80444    ,
     *   410.80049    ,
     *   775.01685    ,  742.98582    ,  706.75803    ,  664.43183    ,
     *   612.03309    ,  537.30531    ,  492.70444    ,  447.87444    ,
     *   403.92491    ,
     *   785.15914    ,  754.67345    ,  720.60469    ,  681.55444    ,
     *   634.90198    ,  574.39840    ,  499.71311    ,  447.96531    ,
     *   397.25246    ,
     *   795.21217    ,  766.13793    ,  733.98108    ,  697.69347    ,
     *   655.47042    ,  603.65587    ,  548.88852    ,  455.01662    ,
     *   388.71109    ,
     *   805.22767    ,  777.45366    ,  747.01154    ,  713.10432    ,
     *   674.45072    ,  628.74013    ,  583.78639    ,  524.32835    ,
     *   379.36134    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 55, 63) /
     *   805.62963    ,  777.90576    ,  747.52891    ,  713.71063    ,
     *   675.18648    ,  629.68537    ,  585.03356    ,  526.26517    ,
     *   408.78133    ,
     *   807.38990    ,  779.88383    ,  749.78983    ,  716.35557    ,
     *   678.38731    ,  633.77734    ,  590.38883    ,  534.39325    ,
     *   440.31506    ,
     *   810.27846    ,  783.12364    ,  753.48340    ,  720.66064    ,
     *   683.56767    ,  640.33409    ,  598.83401    ,  546.68735    ,
     *   469.17349    ,
     *   813.22875    ,  786.42499    ,  757.23540    ,  725.01450    ,
     *   688.77153    ,  646.84497    ,  607.07349    ,  558.19141    ,
     *   490.51428    ,
     *   826.04761    ,  800.68470    ,  773.31550    ,  743.47383    ,
     *   710.48745    ,  673.32768    ,  639.41037    ,  600.23105    ,
     *   552.99763    ,
     *   839.97431    ,  816.03580    ,  790.42292    ,  762.80362    ,
     *   732.72494    ,  699.54475    ,  670.07783    ,  637.28068    ,
     *   600.04530    ,
     *   855.05611    ,  832.51568    ,  808.58799    ,  783.04006    ,
     *   755.56945    ,  725.77432    ,  699.84788    ,  671.69938    ,
     *   640.82328    ,
     *   871.33970    ,  850.16222    ,  827.84330    ,  804.22214    ,
     *   779.09914    ,  752.22351    ,  729.20143    ,  704.64563    ,
     *   678.30777    ,
     *   888.87202    ,  869.01493    ,  848.22475    ,  826.39259    ,
     *   803.38868    ,  779.05781    ,  758.47105    ,  736.80110    ,
     *   713.92124    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 64, 72) /
     *   907.70141    ,  889.11610    ,  869.77264    ,  849.59894    ,
     *   828.51228    ,  806.41803    ,  787.90697    ,  768.61846    ,
     *   748.48710    ,
     *   927.87881    ,  910.51215    ,  892.53288    ,  873.89463    ,
     *   854.54608    ,  834.43095    ,  817.71157    ,  800.42769    ,
     *   782.54605    ,
     *   949.45915    ,  933.25492    ,  916.55813    ,  899.34009    ,
     *   881.57019    ,  863.21627    ,  848.05919    ,  832.48873    ,
     *   816.48884    ,
     *   972.50270    ,  957.40300    ,  941.90895    ,  926.00378    ,
     *   909.67035    ,  892.89152    ,  879.10827    ,  865.02034    ,
     *   850.62100    ,
     *   997.07636    ,  983.02282    ,  968.65464    ,  953.96296    ,
     *   938.93919    ,  923.57540    ,  911.00908    ,  898.21706    ,
     *   885.19756    ,
     *   1023.2547    ,  1010.1895    ,  996.87399    ,  983.30428    ,
     *   969.47712    ,  955.39005    ,  943.90877    ,  932.25955    ,
     *   920.44317    ,
     *   1051.1204    ,  1038.9874    ,  1026.6555    ,  1014.1239    ,
     *   1001.3927    ,  988.46239    ,  977.95442    ,  967.32096    ,
     *   956.56401    ,
     *   1080.7650    ,  1069.5100    ,  1058.0971    ,  1046.5273    ,
     *   1034.8023    ,  1022.9246    ,  1013.2947    ,  1003.5706    ,
     *   993.75483    ,
     *   1112.2878    ,  1101.8594    ,  1091.3054    ,  1080.6279    ,
     *   1069.8296    ,  1058.9135    ,  1050.0802    ,  1041.1759    ,
     *   1032.2029    /
        DATA ((SOSF  (J,K),J= 46, 54),K= 73, 81) /
     *   1145.7952    ,  1136.1448    ,  1126.3943    ,  1116.5463    ,
     *   1106.6036    ,  1096.5698    ,  1088.4630    ,  1080.3022    ,
     *   1072.0896    ,
     *   1181.3988    ,  1172.4807    ,  1163.4825    ,  1154.4069    ,
     *   1145.2569    ,  1136.0357    ,  1128.5948    ,  1121.1123    ,
     *   1113.5906    ,
     *   1219.2126    ,  1210.9840    ,  1202.6910    ,  1194.3363    ,
     *   1185.9225    ,  1177.4527    ,  1170.6248    ,  1163.7648    ,
     *   1156.8745    ,
     *   1259.3504    ,  1251.7712    ,  1244.1400    ,  1236.4591    ,
     *   1228.7309    ,  1220.9583    ,  1214.6972    ,  1208.4109    ,
     *   1202.1010    ,
     *   1301.9221    ,  1294.9549    ,  1287.9451    ,  1280.8951    ,
     *   1273.8070    ,  1266.6830    ,  1260.9480    ,  1255.1928    ,
     *   1249.4188    ,
     *   1347.0311    ,  1340.6404    ,  1334.2148    ,  1327.7563    ,
     *   1321.2666    ,  1314.7478    ,  1309.5023    ,  1304.2406    ,
     *   1298.9636    ,
     *   1394.7712    ,  1388.9237    ,  1383.0476    ,  1377.1441    ,
     *   1371.2150    ,  1365.2618    ,  1360.4732    ,  1355.6712    ,
     *   1350.8565    ,
     *   1445.2258    ,  1439.8904    ,  1434.5311    ,  1429.1491    ,
     *   1423.7456    ,  1418.3220    ,  1413.9606    ,  1409.5878    ,
     *   1405.2044    ,
     *   1498.4684    ,  1493.6157    ,  1488.7430    ,  1483.8512    ,
     *   1478.9413    ,  1474.0142    ,  1470.0529    ,  1466.0818    ,
     *   1462.1015    /
        DATA ((SOSF  (J,K),J= 55, 63),K=  1,  9) /
     *   478.17262    ,  483.40226    ,  491.95436    ,  500.65344    ,
     *   538.07726    ,  578.11038    ,  620.67016    ,  665.41542    ,
     *   711.79330    ,
     *   478.08591    ,  483.32040    ,  491.87994    ,  500.58599    ,
     *   538.03418    ,  578.08578    ,  620.65935    ,  665.41464    ,
     *   711.79958    ,
     *   477.98334    ,  483.22359    ,  491.79192    ,  500.50622    ,
     *   537.98324    ,  578.05671    ,  620.64658    ,  665.41372    ,
     *   711.80701    ,
     *   477.86308    ,  483.11008    ,  491.68874    ,  500.41272    ,
     *   537.92358    ,  578.02267    ,  620.63163    ,  665.41267    ,
     *   711.81573    ,
     *   477.72321    ,  482.97808    ,  491.56878    ,  500.30403    ,
     *   537.85424    ,  577.98314    ,  620.61429    ,  665.41146    ,
     *   711.82587    ,
     *   477.56174    ,  482.82571    ,  491.43033    ,  500.17861    ,
     *   537.77428    ,  577.93757    ,  620.59431    ,  665.41009    ,
     *   711.83758    ,
     *   477.37660    ,  482.65102    ,  491.27162    ,  500.03487    ,
     *   537.68271    ,  577.88541    ,  620.57148    ,  665.40855    ,
     *   711.85102    ,
     *   477.16562    ,  482.45199    ,  491.09085    ,  499.87118    ,
     *   537.57851    ,  577.82611    ,  620.54555    ,  665.40684    ,
     *   711.86634    ,
     *   476.92658    ,  482.22653    ,  490.88613    ,  499.68586    ,
     *   537.46064    ,  577.75908    ,  620.51627    ,  665.40497    ,
     *   711.88372    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 10, 18) /
     *   476.65717    ,  481.97248    ,  490.65553    ,  499.47716    ,
     *   537.32803    ,  577.68375    ,  620.48343    ,  665.40294    ,
     *   711.90332    ,
     *   476.35501    ,  481.68762    ,  490.39704    ,  499.24330    ,
     *   537.17961    ,  577.59952    ,  620.44677    ,  665.40075    ,
     *   711.92532    ,
     *   476.01764    ,  481.36965    ,  490.10863    ,  498.98246    ,
     *   537.01428    ,  577.50580    ,  620.40606    ,  665.39842    ,
     *   711.94992    ,
     *   475.64251    ,  481.01618    ,  489.78817    ,  498.69276    ,
     *   536.83091    ,  577.40200    ,  620.36108    ,  665.39599    ,
     *   711.97730    ,
     *   475.22698    ,  480.62479    ,  489.43349    ,  498.37227    ,
     *   536.62838    ,  577.28753    ,  620.31159    ,  665.39346    ,
     *   712.00768    ,
     *   474.76833    ,  480.19294    ,  489.04238    ,  498.01904    ,
     *   536.40555    ,  577.16179    ,  620.25739    ,  665.39090    ,
     *   712.04126    ,
     *   474.26372    ,  479.71802    ,  488.61253    ,  497.63104    ,
     *   536.16127    ,  577.02419    ,  620.19826    ,  665.38835    ,
     *   712.07826    ,
     *   473.71022    ,  479.19733    ,  488.14157    ,  497.20622    ,
     *   535.89438    ,  576.87416    ,  620.13401    ,  665.38586    ,
     *   712.11893    ,
     *   473.10477    ,  478.62807    ,  487.62709    ,  496.74244    ,
     *   535.60371    ,  576.71114    ,  620.06447    ,  665.38353    ,
     *   712.16350    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 19, 27) /
     *   472.44420    ,  478.00734    ,  487.06656    ,  496.23755    ,
     *   535.28810    ,  576.53456    ,  619.98946    ,  665.38144    ,
     *   712.21224    ,
     *   471.72518    ,  477.33212    ,  486.45739    ,  495.68933    ,
     *   534.94640    ,  576.34388    ,  619.90885    ,  665.37971    ,
     *   712.26542    ,
     *   471.13750    ,  476.78057    ,  485.96027    ,  495.24229    ,
     *   534.66853    ,  576.18923    ,  619.84376    ,  665.37870    ,
     *   712.30899    ,
     *   470.51246    ,  476.19431    ,  485.43230    ,  494.76789    ,
     *   534.37441    ,  576.02592    ,  619.77533    ,  665.37805    ,
     *   712.35542    ,
     *   469.84840    ,  475.57185    ,  484.87224    ,  494.26507    ,
     *   534.06353    ,  575.85375    ,  619.70351    ,  665.37781    ,
     *   712.40486    ,
     *   469.14361    ,  474.91165    ,  484.27884    ,  493.73278    ,
     *   533.73541    ,  575.67252    ,  619.62829    ,  665.37809    ,
     *   712.45746    ,
     *   468.39629    ,  474.21214    ,  483.65076    ,  493.16993    ,
     *   533.38954    ,  575.48205    ,  619.54965    ,  665.37896    ,
     *   712.51338    ,
     *   467.60455    ,  473.47164    ,  482.98666    ,  492.57541    ,
     *   533.02545    ,  575.28216    ,  619.46761    ,  665.38053    ,
     *   712.57277    ,
     *   466.76644    ,  472.68845    ,  482.28515    ,  491.94810    ,
     *   532.64267    ,  575.07272    ,  619.38217    ,  665.38293    ,
     *   712.63581    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 28, 36) /
     *   465.87989    ,  471.86077    ,  481.54479    ,  491.28685    ,
     *   532.24074    ,  574.85357    ,  619.29337    ,  665.38627    ,
     *   712.70269    ,
     *   464.94272    ,  470.98672    ,  480.76411    ,  490.59047    ,
     *   531.81921    ,  574.62460    ,  619.20127    ,  665.39070    ,
     *   712.77360    ,
     *   463.95264    ,  470.06436    ,  479.94158    ,  489.85776    ,
     *   531.37765    ,  574.38573    ,  619.10593    ,  665.39639    ,
     *   712.84873    ,
     *   462.90722    ,  469.09161    ,  479.07561    ,  489.08752    ,
     *   530.91567    ,  574.13688    ,  619.00745    ,  665.40350    ,
     *   712.92832    ,
     *   461.80389    ,  468.06633    ,  478.16456    ,  488.27849    ,
     *   530.43288    ,  573.87801    ,  618.90594    ,  665.41223    ,
     *   713.01259    ,
     *   460.63990    ,  466.98623    ,  477.20673    ,  487.42940    ,
     *   529.92893    ,  573.60912    ,  618.80155    ,  665.42279    ,
     *   713.10179    ,
     *   459.41232    ,  465.84889    ,  476.20037    ,  486.53895    ,
     *   529.40350    ,  573.33023    ,  618.69443    ,  665.43540    ,
     *   713.19617    ,
     *   458.11799    ,  464.65177    ,  475.14363    ,  485.60582    ,
     *   528.85631    ,  573.04140    ,  618.58481    ,  665.45034    ,
     *   713.29602    ,
     *   456.75351    ,  463.39213    ,  474.03461    ,  484.62868    ,
     *   528.28711    ,  572.74275    ,  618.47289    ,  665.46788    ,
     *   713.40163    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 37, 45) /
     *   455.31518    ,  462.06706    ,  472.87129    ,  483.60615    ,
     *   527.69572    ,  572.43442    ,  618.35897    ,  665.48832    ,
     *   713.51331    ,
     *   453.79899    ,  460.67343    ,  471.65161    ,  482.53684    ,
     *   527.08201    ,  572.11663    ,  618.24333    ,  665.51200    ,
     *   713.63140    ,
     *   452.20051    ,  459.20788    ,  470.37335    ,  481.41936    ,
     *   526.44592    ,  571.78965    ,  618.12635    ,  665.53929    ,
     *   713.75626    ,
     *   450.51488    ,  457.66674    ,  469.03423    ,  480.25227    ,
     *   525.78746    ,  571.45380    ,  618.00841    ,  665.57059    ,
     *   713.88828    ,
     *   448.06593    ,  455.43609    ,  467.10565    ,  478.57821    ,
     *   524.85370    ,  570.98228    ,  617.84688    ,  665.62053    ,
     *   714.08058    ,
     *   445.42891    ,  453.04606    ,  465.05274    ,  476.80550    ,
     *   523.87909    ,  570.49630    ,  617.68574    ,  665.67999    ,
     *   714.28808    ,
     *   442.58502    ,  450.48360    ,  462.86834    ,  474.93041    ,
     *   522.86459    ,  569.99745    ,  617.52654    ,  665.75035    ,
     *   714.51203    ,
     *   439.51136    ,  447.73338    ,  460.54456    ,  472.94922    ,
     *   521.81167    ,  569.48768    ,  617.37106    ,  665.83318    ,
     *   714.75379    ,
     *   436.17954    ,  444.77719    ,  458.07268    ,  470.85822    ,
     *   520.72236    ,  568.96934    ,  617.22138    ,  665.93024    ,
     *   715.01490    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 46, 54) /
     *   432.55327    ,  441.59281    ,  455.44294    ,  468.65385    ,
     *   519.59943    ,  568.44528    ,  617.07986    ,  666.04351    ,
     *   715.29702    ,
     *   428.58477    ,  438.15263    ,  452.64430    ,  466.33277    ,
     *   518.44649    ,  567.91889    ,  616.94928    ,  666.17523    ,
     *   715.60204    ,
     *   424.20867    ,  434.42131    ,  449.66418    ,  463.89202    ,
     *   517.26817    ,  567.39420    ,  616.83277    ,  666.32794    ,
     *   715.93207    ,
     *   419.33105    ,  430.35231    ,  446.48806    ,  461.32935    ,
     *   516.07034    ,  566.87598    ,  616.73398    ,  666.50453    ,
     *   716.28950    ,
     *   413.80838    ,  425.88214    ,  443.09927    ,  458.64369    ,
     *   514.86034    ,  566.36981    ,  616.65711    ,  666.70832    ,
     *   716.67709    ,
     *   407.40084    ,  420.92070    ,  439.47883    ,  455.83601    ,
     *   513.64729    ,  565.88226    ,  616.60702    ,  666.94317    ,
     *   717.09811    ,
     *   401.33010    ,  416.50076    ,  436.39545    ,  453.49995    ,
     *   512.68006    ,  565.51002    ,  616.59004    ,  667.15700    ,
     *   717.46246    ,
     *   393.91470    ,  411.58061    ,  433.13960    ,  451.09264    ,
     *   511.72449    ,  565.15911    ,  616.59743    ,  667.39683    ,
     *   717.85368    ,
     *   383.94039    ,  406.02930    ,  429.70568    ,  448.62235    ,
     *   510.78789    ,  564.83462    ,  616.63344    ,  667.66663    ,
     *   718.27567    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 55, 63) /
     *   383.45932    ,  405.79168    ,  429.56428    ,  448.52212    ,
     *   510.75083    ,  564.82223    ,  616.63555    ,  667.67816    ,
     *   718.29332    ,
     *   381.35413    ,  404.73777    ,  428.94222    ,  448.08253    ,
     *   510.58911    ,  564.76863    ,  616.64546    ,  667.72927    ,
     *   718.37125    ,
     *   388.95377    ,  402.96454    ,  427.91230    ,  447.35935    ,
     *   510.32607    ,  564.68306    ,  616.66408    ,  667.81551    ,
     *   718.50151    ,
     *   437.61409    ,  401.11043    ,  426.85089    ,  446.61961    ,
     *   510.06077    ,  564.59892    ,  616.68624    ,  667.90672    ,
     *   718.63765    ,
     *   524.69672    ,  396.02741    ,  422.25086    ,  443.44207    ,
     *   508.96034    ,  564.27794    ,  616.82329    ,  668.34216    ,
     *   719.26750    ,
     *   579.25188    ,  462.36213    ,  418.35824    ,  440.31414    ,
     *   507.90585    ,  564.03236    ,  617.05960    ,  668.89547    ,
     *   720.02801    ,
     *   624.15974    ,  538.11795    ,  423.80582    ,  438.28051    ,
     *   507.02435    ,  563.92810    ,  617.44110    ,  669.60363    ,
     *   720.95138    ,
     *   664.37985    ,  595.87067    ,  467.61026    ,  441.29284    ,
     *   506.54204    ,  564.06662    ,  618.03328    ,  670.51645    ,
     *   722.07909    ,
     *   701.98439    ,  644.98812    ,  535.50591    ,  461.50369    ,
     *   506.86360    ,  564.60325    ,  618.92930    ,  671.70120    ,
     *   723.46497    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 64, 72) /
     *   738.08430    ,  689.39108    ,  598.23843    ,  509.57162    ,
     *   508.72233    ,  565.77514    ,  620.26151    ,  673.24893    ,
     *   725.17910    ,
     *   773.37096    ,  731.02660    ,  653.79556    ,  571.23861    ,
     *   513.45359    ,  567.94396    ,  622.21746    ,  675.28285    ,
     *   727.31308    ,
     *   808.32334    ,  771.02917    ,  704.41588    ,  631.98983    ,
     *   523.39628    ,  571.66007    ,  625.06197    ,  677.96958    ,
     *   729.98675    ,
     *   843.30289    ,  810.14187    ,  751.86466    ,  688.68270    ,
     *   542.04822    ,  577.75347    ,  629.16695    ,  681.53358    ,
     *   733.35682    ,
     *   878.60230    ,  848.89803    ,  797.34805    ,  741.87056    ,
     *   572.83589    ,  587.44279    ,  635.04982    ,  686.27537    ,
     *   737.62758    ,
     *   914.47280    ,  887.70997    ,  841.71620    ,  792.59469    ,
     *   616.32147    ,  602.40142    ,  643.41904    ,  692.59352    ,
     *   743.06375    ,
     *   951.14002    ,  926.91639    ,  885.60166    ,  841.77165    ,
     *   669.25181    ,  624.61345    ,  655.21724    ,  701.00931    ,
     *   750.00523    ,
     *   988.81341    ,  966.80901    ,  929.50046    ,  890.13754    ,
     *   727.20383    ,  655.80812    ,  671.63365    ,  712.19079    ,
     *   758.88284    ,
     *   1027.6916    ,  1007.6480    ,  973.81940    ,  938.28314    ,
     *   787.09519    ,  696.60325    ,  694.02868    ,  726.96826    ,
     *   770.23332    /
        DATA ((SOSF  (J,K),J= 55, 63),K= 73, 81) /
     *   1067.9648    ,  1049.6709    ,  1018.9038    ,  986.69189    ,
     *   847.49823    ,  746.08338    ,  723.70244    ,  746.32427    ,
     *   784.71009    ,
     *   1109.8157    ,  1093.0968    ,  1065.0537    ,  1035.7678    ,
     *   908.01284    ,  802.31729    ,  761.51943    ,  771.33127    ,
     *   803.08378    ,
     *   1153.4186    ,  1138.1286    ,  1112.5339    ,  1085.8538    ,
     *   968.72229    ,  863.29609    ,  807.58335    ,  803.01019    ,
     *   826.22160    ,
     *   1198.9376    ,  1184.9531    ,  1161.5786    ,  1137.2436    ,
     *   1029.8952    ,  927.52120    ,  861.22190    ,  842.12115    ,
     *   855.03107    ,
     *   1246.5252    ,  1233.7406    ,  1212.3944    ,  1190.1896    ,
     *   1091.8470    ,  994.09696    ,  921.30465    ,  888.97034    ,
     *   890.35758    ,
     *   1296.3197    ,  1284.6436    ,  1265.1624    ,  1244.9073    ,
     *   1154.8802    ,  1062.5811    ,  986.64344    ,  943.35257    ,
     *   932.84842    ,
     *   1348.4447    ,  1337.7968    ,  1320.0393    ,  1301.5804    ,
     *   1219.2626    ,  1132.8066    ,  1056.2461    ,  1004.6699    ,
     *   982.83241    ,
     *   1403.0089    ,  1393.3179    ,  1377.1603    ,  1360.3644    ,
     *   1285.2224    ,  1204.7508    ,  1129.3872    ,  1072.1404    ,
     *   1040.2774    ,
     *   1460.1082    ,  1451.3100    ,  1436.6423    ,  1421.3920    ,
     *   1352.9510    ,  1278.4586    ,  1205.5736    ,  1144.9771    ,
     *   1104.8475    /
        DATA ((SOSF  (J,K),J= 64, 72),K=  1,  9) /
     *   759.33084    ,  808.04512    ,  858.62845    ,  912.23599    ,
     *   970.09434    ,  1033.2396    ,  1102.4734    ,  1178.4380    ,
     *   1261.6883    ,
     *   759.34188    ,  808.05923    ,  858.64441    ,  912.25297    ,
     *   970.11175    ,  1033.2571    ,  1102.4906    ,  1178.4547    ,
     *   1261.7044    ,
     *   759.35494    ,  808.07591    ,  858.66327    ,  912.27303    ,
     *   970.13233    ,  1033.2777    ,  1102.5109    ,  1178.4744    ,
     *   1261.7233    ,
     *   759.37025    ,  808.09545    ,  858.68537    ,  912.29653    ,
     *   970.15644    ,  1033.3018    ,  1102.5347    ,  1178.4975    ,
     *   1261.7455    ,
     *   759.38805    ,  808.11816    ,  858.71105    ,  912.32383    ,
     *   970.18445    ,  1033.3299    ,  1102.5623    ,  1178.5244    ,
     *   1261.7713    ,
     *   759.40859    ,  808.14436    ,  858.74067    ,  912.35532    ,
     *   970.21675    ,  1033.3623    ,  1102.5942    ,  1178.5553    ,
     *   1261.8011    ,
     *   759.43212    ,  808.17437    ,  858.77459    ,  912.39139    ,
     *   970.25373    ,  1033.3993    ,  1102.6306    ,  1178.5908    ,
     *   1261.8351    ,
     *   759.45893    ,  808.20854    ,  858.81319    ,  912.43242    ,
     *   970.29581    ,  1033.4415    ,  1102.6721    ,  1178.6311    ,
     *   1261.8739    ,
     *   759.48927    ,  808.24720    ,  858.85687    ,  912.47884    ,
     *   970.34341    ,  1033.4891    ,  1102.7191    ,  1178.6767    ,
     *   1261.9177    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 10, 18) /
     *   759.52345    ,  808.29071    ,  858.90601    ,  912.53106    ,
     *   970.39695    ,  1033.5427    ,  1102.7719    ,  1178.7280    ,
     *   1261.9670    ,
     *   759.56174    ,  808.33944    ,  858.96102    ,  912.58951    ,
     *   970.45687    ,  1033.6027    ,  1102.8309    ,  1178.7854    ,
     *   1262.0221    ,
     *   759.60445    ,  808.39375    ,  859.02232    ,  912.65463    ,
     *   970.52362    ,  1033.6696    ,  1102.8967    ,  1178.8493    ,
     *   1262.0835    ,
     *   759.65189    ,  808.45403    ,  859.09033    ,  912.72684    ,
     *   970.59763    ,  1033.7437    ,  1102.9696    ,  1178.9201    ,
     *   1262.1516    ,
     *   759.70438    ,  808.52066    ,  859.16546    ,  912.80661    ,
     *   970.67937    ,  1033.8255    ,  1103.0502    ,  1178.9983    ,
     *   1262.2268    ,
     *   759.76223    ,  808.59403    ,  859.24816    ,  912.89439    ,
     *   970.76930    ,  1033.9155    ,  1103.1388    ,  1179.0844    ,
     *   1262.3095    ,
     *   759.82579    ,  808.67455    ,  859.33887    ,  912.99063    ,
     *   970.86788    ,  1034.0142    ,  1103.2359    ,  1179.1787    ,
     *   1262.4001    ,
     *   759.89540    ,  808.76263    ,  859.43803    ,  913.09581    ,
     *   970.97559    ,  1034.1219    ,  1103.3419    ,  1179.2817    ,
     *   1262.4990    ,
     *   759.97141    ,  808.85869    ,  859.54610    ,  913.21039    ,
     *   971.09291    ,  1034.2393    ,  1103.4574    ,  1179.3938    ,
     *   1262.6068    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 19, 27) /
     *   760.05418    ,  808.96314    ,  859.66354    ,  913.33486    ,
     *   971.22030    ,  1034.3668    ,  1103.5828    ,  1179.5155    ,
     *   1262.7237    ,
     *   760.14409    ,  809.07644    ,  859.79083    ,  913.46969    ,
     *   971.35827    ,  1034.5047    ,  1103.7185    ,  1179.6473    ,
     *   1262.8503    ,
     *   760.21744    ,  809.16873    ,  859.89443    ,  913.57940    ,
     *   971.47050    ,  1034.6170    ,  1103.8288    ,  1179.7544    ,
     *   1262.9532    ,
     *   760.29532    ,  809.26659    ,  860.00421    ,  913.69559    ,
     *   971.58933    ,  1034.7358    ,  1103.9457    ,  1179.8679    ,
     *   1263.0622    ,
     *   760.37790    ,  809.37021    ,  860.12038    ,  913.81849    ,
     *   971.71499    ,  1034.8614    ,  1104.0692    ,  1179.9878    ,
     *   1263.1773    ,
     *   760.46538    ,  809.47980    ,  860.24314    ,  913.94832    ,
     *   971.84770    ,  1034.9940    ,  1104.1996    ,  1180.1143    ,
     *   1263.2988    ,
     *   760.55794    ,  809.59559    ,  860.37274    ,  914.08530    ,
     *   971.98767    ,  1035.1339    ,  1104.3371    ,  1180.2477    ,
     *   1263.4270    ,
     *   760.65578    ,  809.71777    ,  860.50938    ,  914.22966    ,
     *   972.13513    ,  1035.2812    ,  1104.4819    ,  1180.3883    ,
     *   1263.5619    ,
     *   760.75912    ,  809.84659    ,  860.65330    ,  914.38163    ,
     *   972.29032    ,  1035.4362    ,  1104.6342    ,  1180.5361    ,
     *   1263.7039    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 28, 36) /
     *   760.86816    ,  809.98225    ,  860.80474    ,  914.54144    ,
     *   972.45346    ,  1035.5991    ,  1104.7942    ,  1180.6914    ,
     *   1263.8530    ,
     *   760.98312    ,  810.12501    ,  860.96392    ,  914.70933    ,
     *   972.62478    ,  1035.7701    ,  1104.9623    ,  1180.8544    ,
     *   1264.0095    ,
     *   761.10424    ,  810.27508    ,  861.13109    ,  914.88554    ,
     *   972.80451    ,  1035.9495    ,  1105.1385    ,  1181.0253    ,
     *   1264.1736    ,
     *   761.23174    ,  810.43273    ,  861.30650    ,  915.07031    ,
     *   972.99290    ,  1036.1374    ,  1105.3231    ,  1181.2043    ,
     *   1264.3454    ,
     *   761.36588    ,  810.59821    ,  861.49041    ,  915.26388    ,
     *   973.19018    ,  1036.3342    ,  1105.5163    ,  1181.3917    ,
     *   1264.5253    ,
     *   761.50692    ,  810.77177    ,  861.68306    ,  915.46652    ,
     *   973.39660    ,  1036.5401    ,  1105.7184    ,  1181.5876    ,
     *   1264.7134    ,
     *   761.65513    ,  810.95369    ,  861.88472    ,  915.67848    ,
     *   973.61241    ,  1036.7552    ,  1105.9295    ,  1181.7924    ,
     *   1264.9098    ,
     *   761.81079    ,  811.14424    ,  862.09567    ,  915.90002    ,
     *   973.83787    ,  1036.9799    ,  1106.1500    ,  1182.0061    ,
     *   1265.1149    ,
     *   761.97419    ,  811.34372    ,  862.31618    ,  916.13140    ,
     *   974.07322    ,  1037.2143    ,  1106.3800    ,  1182.2290    ,
     *   1265.3288    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 37, 45) /
     *   762.14565    ,  811.55242    ,  862.54655    ,  916.37292    ,
     *   974.31874    ,  1037.4588    ,  1106.6198    ,  1182.4614    ,
     *   1265.5518    ,
     *   762.32549    ,  811.77066    ,  862.78707    ,  916.62484    ,
     *   974.57469    ,  1037.7136    ,  1106.8696    ,  1182.7035    ,
     *   1265.7840    ,
     *   762.51406    ,  811.99877    ,  863.03805    ,  916.88747    ,
     *   974.84135    ,  1037.9790    ,  1107.1298    ,  1182.9554    ,
     *   1266.0257    ,
     *   762.71171    ,  812.23708    ,  863.29980    ,  917.16110    ,
     *   975.11901    ,  1038.2551    ,  1107.4004    ,  1183.2176    ,
     *   1266.2771    ,
     *   762.99657    ,  812.57913    ,  863.67471    ,  917.55252    ,
     *   975.51588    ,  1038.6497    ,  1107.7869    ,  1183.5919    ,
     *   1266.6360    ,
     *   763.30008    ,  812.94176    ,  864.07116    ,  917.96580    ,
     *   975.93451    ,  1039.0656    ,  1108.1943    ,  1183.9862    ,
     *   1267.0140    ,
     *   763.62336    ,  813.32600    ,  864.49008    ,  918.40181    ,
     *   976.37571    ,  1039.5037    ,  1108.6231    ,  1184.4012    ,
     *   1267.4118    ,
     *   763.96761    ,  813.73293    ,  864.93247    ,  918.86147    ,
     *   976.84035    ,  1039.9647    ,  1109.0741    ,  1184.8376    ,
     *   1267.8300    ,
     *   764.33418    ,  814.16376    ,  865.39942    ,  919.34576    ,
     *   977.32934    ,  1040.4495    ,  1109.5482    ,  1185.2961    ,
     *   1268.2694    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 46, 54) /
     *   764.72453    ,  814.61976    ,  865.89208    ,  919.85576    ,
     *   977.84367    ,  1040.9590    ,  1110.0462    ,  1185.7776    ,
     *   1268.7306    ,
     *   765.14027    ,  815.10238    ,  866.41175    ,  920.39264    ,
     *   978.38442    ,  1041.4942    ,  1110.5691    ,  1186.2830    ,
     *   1269.2146    ,
     *   765.58322    ,  815.61320    ,  866.95985    ,  920.95771    ,
     *   978.95281    ,  1042.0564    ,  1111.1180    ,  1186.8132    ,
     *   1269.7223    ,
     *   766.05543    ,  816.15403    ,  867.53802    ,  921.55246    ,
     *   979.55021    ,  1042.6467    ,  1111.6939    ,  1187.3694    ,
     *   1270.2547    ,
     *   766.55928    ,  816.72699    ,  868.14815    ,  922.17864    ,
     *   980.17827    ,  1043.2666    ,  1112.2985    ,  1187.9530    ,
     *   1270.8132    ,
     *   767.09763    ,  817.33465    ,  868.79263    ,  922.83845    ,
     *   980.83903    ,  1043.9182    ,  1112.9334    ,  1188.5657    ,
     *   1271.3993    ,
     *   767.55655    ,  817.84908    ,  869.33615    ,  923.39363    ,
     *   981.39419    ,  1044.4652    ,  1113.4661    ,  1189.0794    ,
     *   1271.8906    ,
     *   768.04262    ,  818.39047    ,  869.90615    ,  923.97460    ,
     *   981.97436    ,  1045.0362    ,  1114.0219    ,  1189.6153    ,
     *   1272.4030    ,
     *   768.55966    ,  818.96258    ,  870.50626    ,  924.58491    ,
     *   982.58295    ,  1045.6347    ,  1114.6040    ,  1190.1763    ,
     *   1272.9392    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 55, 63) /
     *   768.58112    ,  818.98624    ,  870.53104    ,  924.61008    ,
     *   982.60803    ,  1045.6594    ,  1114.6280    ,  1190.1993    ,
     *   1272.9613    ,
     *   768.67577    ,  819.09053    ,  870.64018    ,  924.72091    ,
     *   982.71845    ,  1045.7679    ,  1114.7335    ,  1190.3010    ,
     *   1273.0584    ,
     *   768.83345    ,  819.26399    ,  870.82154    ,  924.90498    ,
     *   982.90177    ,  1045.9480    ,  1114.9086    ,  1190.4697    ,
     *   1273.2196    ,
     *   768.99758    ,  819.44418    ,  871.00971    ,  925.09584    ,
     *   983.09176    ,  1046.1347    ,  1115.0900    ,  1190.6444    ,
     *   1273.3866    ,
     *   769.74815    ,  820.26355    ,  871.86271    ,  925.95930    ,
     *   983.95025    ,  1046.9772    ,  1115.9085    ,  1191.4325    ,
     *   1274.1394    ,
     *   770.63687    ,  821.22428    ,  872.85729    ,  926.96265    ,
     *   984.94560    ,  1047.9527    ,  1116.8552    ,  1192.3434    ,
     *   1275.0093    ,
     *   771.69285    ,  822.35331    ,  874.01869    ,  928.12966    ,
     *   986.10038    ,  1049.0826    ,  1117.9504    ,  1193.3965    ,
     *   1276.0144    ,
     *   772.95251    ,  823.68353    ,  875.37717    ,  929.48856    ,
     *   987.44110    ,  1050.3918    ,  1119.2179    ,  1194.6142    ,
     *   1277.1759    ,
     *   774.46158    ,  825.25530    ,  876.96925    ,  931.07294    ,
     *   988.99902    ,  1051.9097    ,  1120.6852    ,  1196.0224    ,
     *   1278.5182    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 64, 72) /
     *   776.27787    ,  827.11844    ,  878.83915    ,  932.92290    ,
     *   990.81109    ,  1053.6707    ,  1122.3846    ,  1197.6514    ,
     *   1280.0698    ,
     *   778.47474    ,  829.33467    ,  881.04065    ,  935.08652    ,
     *   992.92110    ,  1055.7152    ,  1124.3536    ,  1199.5363    ,
     *   1281.8636    ,
     *   781.14562    ,  831.98088    ,  883.63948    ,  937.62167    ,
     *   995.38112    ,  1058.0908    ,  1126.6362    ,  1201.7181    ,
     *   1283.9377    ,
     *   784.40972    ,  835.15305    ,  886.71626    ,  940.59823    ,
     *   998.25326    ,  1060.8537    ,  1129.2841    ,  1204.2444    ,
     *   1286.3364    ,
     *   788.41907    ,  838.97130    ,  890.37010    ,  944.10085    ,
     *   1001.6118    ,  1064.0706    ,  1132.3577    ,  1207.1710    ,
     *   1289.1113    ,
     *   793.36703    ,  843.58585    ,  894.72308    ,  948.23233    ,
     *   1005.5459    ,  1067.8203    ,  1135.9283    ,  1210.5629    ,
     *   1292.3222    ,
     *   799.49821    ,  849.18416    ,  899.92556    ,  953.11765    ,
     *   1010.1624    ,  1072.1968    ,  1140.0800    ,  1214.4962    ,
     *   1296.0390    ,
     *   807.11932    ,  855.99897    ,  906.16223    ,  958.90873    ,
     *   1015.5902    ,  1077.3119    ,  1144.9118    ,  1219.0603    ,
     *   1300.3428    ,
     *   816.61041    ,  864.31684    ,  913.65897    ,  965.78981    ,
     *   1021.9840    ,  1083.2989    ,  1150.5408    ,  1224.3597    ,
     *   1305.3285    /
        DATA ((SOSF  (J,K),J= 64, 72),K= 73, 81) /
     *   828.43504    ,  874.48676    ,  922.68992    ,  973.98341    ,
     *   1029.5293    ,  1090.3163    ,  1157.1056    ,  1230.5175    ,
     *   1311.1065    ,
     *   843.14787    ,  886.92768    ,  933.58437    ,  983.75634    ,
     *   1038.4480    ,  1098.5527    ,  1164.7693    ,  1237.6776    ,
     *   1317.8060    ,
     *   861.39650    ,  902.13396    ,  946.73268    ,  995.42550    ,
     *   1049.0032    ,  1108.2311    ,  1173.7248    ,  1246.0093    ,
     *   1325.5773    ,
     *   883.91331    ,  920.67716    ,  962.59042    ,  1009.3627    ,
     *   1061.5047    ,  1119.6139    ,  1184.1981    ,  1255.7103    ,
     *   1334.5959    ,
     *   911.48983    ,  943.20214    ,  981.67987    ,  1025.9982    ,
     *   1076.3126    ,  1133.0075    ,  1196.4531    ,  1267.0111    ,
     *   1345.0656    ,
     *   944.92530    ,  970.41380    ,  1004.5878    ,  1045.8213    ,
     *   1093.8404    ,  1148.7653    ,  1210.7956    ,  1280.1789    ,
     *   1357.2227    ,
     *   984.94610    ,  1003.0493    ,  1031.9579    ,  1069.3798    ,
     *   1114.5561    ,  1167.2908    ,  1227.5764    ,  1295.5216    ,
     *   1371.3392    ,
     *   1032.1093    ,  1041.8307    ,  1064.4744    ,  1097.2744    ,
     *   1138.9808    ,  1189.0380    ,  1247.1935    ,  1313.3902    ,
     *   1387.7268    ,
     *   1086.7236    ,  1087.3979    ,  1102.8333    ,  1130.1490    ,
     *   1167.6858    ,  1214.5108    ,  1270.0930    ,  1334.1810    ,
     *   1406.7393    /
        DATA ((SOSF  (J,K),J= 73, 81),K=  1,  9) /
     *   1352.6998    ,  1451.8277    ,  1559.2815    ,  1675.1660    ,
     *   1799.5779    ,  1932.6720    ,  2074.6243    ,  2225.5280    ,
     *   2385.3760    ,
     *   1352.7151    ,  1451.8421    ,  1559.2950    ,  1675.1786    ,
     *   1799.5896    ,  1932.6827    ,  2074.6342    ,  2225.5370    ,
     *   2385.3843    ,
     *   1352.7331    ,  1451.8592    ,  1559.3110    ,  1675.1935    ,
     *   1799.6034    ,  1932.6955    ,  2074.6459    ,  2225.5477    ,
     *   2385.3940    ,
     *   1352.7543    ,  1451.8792    ,  1559.3297    ,  1675.2110    ,
     *   1799.6195    ,  1932.7104    ,  2074.6595    ,  2225.5602    ,
     *   2385.4053    ,
     *   1352.7788    ,  1451.9024    ,  1559.3515    ,  1675.2313    ,
     *   1799.6383    ,  1932.7277    ,  2074.6754    ,  2225.5747    ,
     *   2385.4185    ,
     *   1352.8071    ,  1451.9291    ,  1559.3766    ,  1675.2547    ,
     *   1799.6600    ,  1932.7476    ,  2074.6937    ,  2225.5914    ,
     *   2385.4337    ,
     *   1352.8396    ,  1451.9598    ,  1559.4053    ,  1675.2814    ,
     *   1799.6848    ,  1932.7705    ,  2074.7147    ,  2225.6106    ,
     *   2385.4512    ,
     *   1352.8765    ,  1451.9946    ,  1559.4380    ,  1675.3119    ,
     *   1799.7130    ,  1932.7965    ,  2074.7386    ,  2225.6324    ,
     *   2385.4710    ,
     *   1352.9182    ,  1452.0340    ,  1559.4750    ,  1675.3463    ,
     *   1799.7449    ,  1932.8259    ,  2074.7655    ,  2225.6570    ,
     *   2385.4934    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 10, 18) /
     *   1352.9651    ,  1452.0784    ,  1559.5166    ,  1675.3851    ,
     *   1799.7808    ,  1932.8590    ,  2074.7959    ,  2225.6847    ,
     *   2385.5186    ,
     *   1353.0176    ,  1452.1279    ,  1559.5631    ,  1675.4284    ,
     *   1799.8210    ,  1932.8960    ,  2074.8298    ,  2225.7157    ,
     *   2385.5468    ,
     *   1353.0761    ,  1452.1832    ,  1559.6149    ,  1675.4767    ,
     *   1799.8657    ,  1932.9372    ,  2074.8676    ,  2225.7502    ,
     *   2385.5782    ,
     *   1353.1409    ,  1452.2444    ,  1559.6723    ,  1675.5302    ,
     *   1799.9152    ,  1932.9829    ,  2074.9095    ,  2225.7885    ,
     *   2385.6131    ,
     *   1353.2125    ,  1452.3120    ,  1559.7357    ,  1675.5893    ,
     *   1799.9700    ,  1933.0333    ,  2074.9558    ,  2225.8308    ,
     *   2385.6515    ,
     *   1353.2912    ,  1452.3864    ,  1559.8054    ,  1675.6542    ,
     *   1800.0302    ,  1933.0888    ,  2075.0066    ,  2225.8772    ,
     *   2385.6938    ,
     *   1353.3775    ,  1452.4678    ,  1559.8818    ,  1675.7254    ,
     *   1800.0961    ,  1933.1496    ,  2075.0624    ,  2225.9282    ,
     *   2385.7401    ,
     *   1353.4717    ,  1452.5568    ,  1559.9653    ,  1675.8032    ,
     *   1800.1681    ,  1933.2159    ,  2075.1233    ,  2225.9838    ,
     *   2385.7907    ,
     *   1353.5742    ,  1452.6537    ,  1560.0561    ,  1675.8878    ,
     *   1800.2466    ,  1933.2882    ,  2075.1896    ,  2226.0443    ,
     *   2385.8458    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 19, 27) /
     *   1353.6856    ,  1452.7588    ,  1560.1547    ,  1675.9797    ,
     *   1800.3317    ,  1933.3666    ,  2075.2615    ,  2226.1100    ,
     *   2385.9056    ,
     *   1353.8061    ,  1452.8727    ,  1560.2615    ,  1676.0792    ,
     *   1800.4238    ,  1933.4515    ,  2075.3394    ,  2226.1812    ,
     *   2385.9703    ,
     *   1353.9041    ,  1452.9652    ,  1560.3482    ,  1676.1600    ,
     *   1800.4987    ,  1933.5206    ,  2075.4027    ,  2226.2390    ,
     *   2386.0230    ,
     *   1354.0078    ,  1453.0631    ,  1560.4401    ,  1676.2456    ,
     *   1800.5780    ,  1933.5936    ,  2075.4697    ,  2226.3002    ,
     *   2386.0786    ,
     *   1354.1174    ,  1453.1666    ,  1560.5371    ,  1676.3360    ,
     *   1800.6617    ,  1933.6708    ,  2075.5405    ,  2226.3649    ,
     *   2386.1375    ,
     *   1354.2331    ,  1453.2759    ,  1560.6396    ,  1676.4315    ,
     *   1800.7502    ,  1933.7523    ,  2075.6153    ,  2226.4332    ,
     *   2386.1996    ,
     *   1354.3550    ,  1453.3911    ,  1560.7476    ,  1676.5321    ,
     *   1800.8434    ,  1933.8382    ,  2075.6941    ,  2226.5051    ,
     *   2386.2651    ,
     *   1354.4835    ,  1453.5123    ,  1560.8613    ,  1676.6381    ,
     *   1800.9415    ,  1933.9287    ,  2075.7771    ,  2226.5809    ,
     *   2386.3341    ,
     *   1354.6185    ,  1453.6399    ,  1560.9809    ,  1676.7495    ,
     *   1801.0448    ,  1934.0238    ,  2075.8643    ,  2226.6606    ,
     *   2386.4066    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 28, 36) /
     *   1354.7604    ,  1453.7739    ,  1561.1065    ,  1676.8666    ,
     *   1801.1532    ,  1934.1237    ,  2075.9560    ,  2226.7444    ,
     *   2386.4828    ,
     *   1354.9094    ,  1453.9145    ,  1561.2384    ,  1676.9894    ,
     *   1801.2670    ,  1934.2286    ,  2076.0522    ,  2226.8322    ,
     *   2386.5627    ,
     *   1355.0655    ,  1454.0619    ,  1561.3766    ,  1677.1182    ,
     *   1801.3863    ,  1934.3385    ,  2076.1530    ,  2226.9243    ,
     *   2386.6465    ,
     *   1355.2290    ,  1454.2163    ,  1561.5214    ,  1677.2531    ,
     *   1801.5112    ,  1934.4537    ,  2076.2586    ,  2227.0208    ,
     *   2386.7343    ,
     *   1355.4002    ,  1454.3779    ,  1561.6729    ,  1677.3942    ,
     *   1801.6420    ,  1934.5741    ,  2076.3691    ,  2227.1217    ,
     *   2386.8262    ,
     *   1355.5791    ,  1454.5468    ,  1561.8313    ,  1677.5417    ,
     *   1801.7786    ,  1934.7001    ,  2076.4847    ,  2227.2273    ,
     *   2386.9222    ,
     *   1355.7660    ,  1454.7233    ,  1561.9967    ,  1677.6959    ,
     *   1801.9214    ,  1934.8316    ,  2076.6053    ,  2227.3375    ,
     *   2387.0225    ,
     *   1355.9611    ,  1454.9075    ,  1562.1693    ,  1677.8567    ,
     *   1802.0704    ,  1934.9690    ,  2076.7313    ,  2227.4525    ,
     *   2387.1272    ,
     *   1356.1646    ,  1455.0995    ,  1562.3494    ,  1678.0245    ,
     *   1802.2258    ,  1935.1121    ,  2076.8626    ,  2227.5725    ,
     *   2387.2363    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 37, 45) /
     *   1356.3766    ,  1455.2997    ,  1562.5371    ,  1678.1993    ,
     *   1802.3877    ,  1935.2614    ,  2076.9995    ,  2227.6975    ,
     *   2387.3501    ,
     *   1356.5975    ,  1455.5082    ,  1562.7325    ,  1678.3813    ,
     *   1802.5563    ,  1935.4168    ,  2077.1420    ,  2227.8277    ,
     *   2387.4686    ,
     *   1356.8274    ,  1455.7251    ,  1562.9359    ,  1678.5708    ,
     *   1802.7318    ,  1935.5785    ,  2077.2904    ,  2227.9632    ,
     *   2387.5919    ,
     *   1357.0664    ,  1455.9508    ,  1563.1474    ,  1678.7678    ,
     *   1802.9143    ,  1935.7466    ,  2077.4446    ,  2228.1041    ,
     *   2387.7201    ,
     *   1357.4077    ,  1456.2729    ,  1563.4493    ,  1679.0490    ,
     *   1803.1748    ,  1935.9867    ,  2077.6648    ,  2228.3053    ,
     *   2387.9031    ,
     *   1357.7671    ,  1456.6120    ,  1563.7672    ,  1679.3451    ,
     *   1803.4490    ,  1936.2394    ,  2077.8966    ,  2228.5170    ,
     *   2388.0958    ,
     *   1358.1453    ,  1456.9688    ,  1564.1016    ,  1679.6566    ,
     *   1803.7376    ,  1936.5053    ,  2078.1405    ,  2228.7398    ,
     *   2388.2985    ,
     *   1358.5428    ,  1457.3439    ,  1564.4531    ,  1679.9840    ,
     *   1804.0408    ,  1936.7847    ,  2078.3968    ,  2228.9739    ,
     *   2388.5115    ,
     *   1358.9603    ,  1457.7378    ,  1564.8222    ,  1680.3278    ,
     *   1804.3592    ,  1937.0781    ,  2078.6660    ,  2229.2198    ,
     *   2388.7353    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 46, 54) /
     *   1359.3986    ,  1458.1512    ,  1565.2096    ,  1680.6887    ,
     *   1804.6934    ,  1937.3861    ,  2078.9485    ,  2229.4778    ,
     *   2388.9701    ,
     *   1359.8584    ,  1458.5850    ,  1565.6160    ,  1681.0672    ,
     *   1805.0440    ,  1937.7091    ,  2079.2448    ,  2229.7485    ,
     *   2389.2164    ,
     *   1360.3407    ,  1459.0398    ,  1566.0422    ,  1681.4640    ,
     *   1805.4115    ,  1938.0478    ,  2079.5555    ,  2230.0323    ,
     *   2389.4747    ,
     *   1360.8463    ,  1459.5166    ,  1566.4889    ,  1681.8801    ,
     *   1805.7968    ,  1938.4029    ,  2079.8811    ,  2230.3298    ,
     *   2389.7454    ,
     *   1361.3766    ,  1460.0166    ,  1566.9574    ,  1682.3163    ,
     *   1806.2008    ,  1938.7751    ,  2080.2226    ,  2230.6417    ,
     *   2390.0292    ,
     *   1361.9331    ,  1460.5412    ,  1567.4488    ,  1682.7739    ,
     *   1806.6246    ,  1939.1656    ,  2080.5808    ,  2230.9689    ,
     *   2390.3270    ,
     *   1362.3994    ,  1460.9809    ,  1567.8606    ,  1683.1573    ,
     *   1806.9796    ,  1939.4928    ,  2080.8809    ,  2231.2430    ,
     *   2390.5765    ,
     *   1362.8856    ,  1461.4392    ,  1568.2898    ,  1683.5570    ,
     *   1807.3497    ,  1939.8338    ,  2081.1937    ,  2231.5288    ,
     *   2390.8365    ,
     *   1363.3945    ,  1461.9187    ,  1568.7389    ,  1683.9751    ,
     *   1807.7369    ,  1940.1906    ,  2081.5210    ,  2231.8278    ,
     *   2391.1086    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 55, 63) /
     *   1363.4154    ,  1461.9384    ,  1568.7574    ,  1683.9923    ,
     *   1807.7529    ,  1940.2053    ,  2081.5344    ,  2231.8401    ,
     *   2391.1198    ,
     *   1363.5076    ,  1462.0253    ,  1568.8388    ,  1684.0681    ,
     *   1807.8230    ,  1940.2699    ,  2081.5937    ,  2231.8942    ,
     *   2391.1691    ,
     *   1363.6605    ,  1462.1694    ,  1568.9737    ,  1684.1937    ,
     *   1807.9394    ,  1940.3771    ,  2081.6921    ,  2231.9840    ,
     *   2391.2508    ,
     *   1363.8189    ,  1462.3187    ,  1569.1135    ,  1684.3238    ,
     *   1808.0599    ,  1940.4881    ,  2081.7939    ,  2232.0771    ,
     *   2391.3355    ,
     *   1364.5330    ,  1462.9915    ,  1569.7435    ,  1684.9104    ,
     *   1808.6030    ,  1940.9886    ,  2082.2530    ,  2232.4964    ,
     *   2391.7171    ,
     *   1365.3578    ,  1463.7686    ,  1570.4711    ,  1685.5877    ,
     *   1809.2301    ,  1941.5664    ,  2082.7830    ,  2232.9806    ,
     *   2392.1578    ,
     *   1366.3106    ,  1464.6659    ,  1571.3112    ,  1686.3697    ,
     *   1809.9541    ,  1942.2335    ,  2083.3949    ,  2233.5396    ,
     *   2392.6665    ,
     *   1367.4111    ,  1465.7023    ,  1572.2812    ,  1687.2725    ,
     *   1810.7901    ,  1943.0037    ,  2084.1014    ,  2234.1850    ,
     *   2393.2539    ,
     *   1368.6825    ,  1466.8991    ,  1573.4013    ,  1688.3149    ,
     *   1811.7551    ,  1943.8928    ,  2084.9170    ,  2234.9301    ,
     *   2393.9320    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 64, 72) /
     *   1370.1514    ,  1468.2813    ,  1574.6946    ,  1689.5184    ,
     *   1812.8692    ,  1944.9193    ,  2085.8585    ,  2235.7903    ,
     *   2394.7149    ,
     *   1371.8484    ,  1469.8777    ,  1576.1879    ,  1690.9078    ,
     *   1814.1554    ,  1946.1042    ,  2086.9454    ,  2236.7832    ,
     *   2395.6186    ,
     *   1373.8093    ,  1471.7215    ,  1577.9121    ,  1692.5118    ,
     *   1815.6400    ,  1947.4719    ,  2088.1999    ,  2237.9293    ,
     *   2396.6618    ,
     *   1376.0753    ,  1473.8510    ,  1579.9030    ,  1694.3634    ,
     *   1817.3536    ,  1949.0505    ,  2089.6479    ,  2239.2522    ,
     *   2397.8659    ,
     *   1378.6943    ,  1476.3107    ,  1582.2015    ,  1696.5007    ,
     *   1819.3314    ,  1950.8724    ,  2091.3191    ,  2240.7790    ,
     *   2399.2557    ,
     *   1381.7215    ,  1479.1519    ,  1584.8555    ,  1698.9678    ,
     *   1821.6141    ,  1952.9749    ,  2093.2476    ,  2242.5410    ,
     *   2400.8596    ,
     *   1385.2213    ,  1482.4339    ,  1587.9196    ,  1701.8153    ,
     *   1824.2482    ,  1955.4011    ,  2095.4729    ,  2244.5742    ,
     *   2402.7105    ,
     *   1389.2682    ,  1486.2254    ,  1591.4573    ,  1705.1017    ,
     *   1827.2878    ,  1958.2004    ,  2098.0405    ,  2246.9202    ,
     *   2404.8462    ,
     *   1393.9487    ,  1490.6059    ,  1595.5416    ,  1708.8944    ,
     *   1830.7948    ,  1961.4298    ,  2101.0024    ,  2249.6265    ,
     *   2407.3102    /
        DATA ((SOSF  (J,K),J= 73, 81),K= 73, 81) /
     *   1399.3633    ,  1495.6672    ,  1600.2572    ,  1713.2711    ,
     *   1834.8407    ,  1965.1549    ,  2104.4189    ,  2252.7483    ,
     *   2410.1525    ,
     *   1405.6287    ,  1501.5159    ,  1605.7012    ,  1718.3210    ,
     *   1839.5075    ,  1969.4510    ,  2108.3590    ,  2256.3486    ,
     *   2413.4308    ,
     *   1412.8804    ,  1508.2748    ,  1611.9863    ,  1724.1474    ,
     *   1844.8897    ,  1974.4049    ,  2112.9020    ,  2260.5000    ,
     *   2417.2113    ,
     *   1421.2758    ,  1516.0865    ,  1619.2419    ,  1730.8687    ,
     *   1851.0961    ,  1980.1162    ,  2118.1393    ,  2265.2859    ,
     *   2421.5699    ,
     *   1430.9971    ,  1525.1153    ,  1627.6177    ,  1738.6213    ,
     *   1858.2513    ,  1986.6990    ,  2124.1753    ,  2270.8020    ,
     *   2426.5940    ,
     *   1442.2550    ,  1535.5510    ,  1637.2854    ,  1747.5618    ,
     *   1866.4986    ,  1994.2844    ,  2131.1300    ,  2277.1577    ,
     *   2432.3835    ,
     *   1455.2924    ,  1547.6119    ,  1648.4427    ,  1757.8701    ,
     *   1876.0020    ,  2003.0225    ,  2139.1407    ,  2284.4788    ,
     *   2439.0532    ,
     *   1470.3877    ,  1561.5483    ,  1661.3161    ,  1769.7519    ,
     *   1886.9494    ,  2013.0849    ,  2148.3644    ,  2292.9087    ,
     *   2446.7342    ,
     *   1487.8580    ,  1577.6460    ,  1676.1643    ,  1783.4425    ,
     *   1899.5551    ,  2024.6677    ,  2158.9805    ,  2302.6117    ,
     *   2455.5764    /
        DATA (VISCF (J),J=  1, 81) /
     *  2.56782005E-05, 2.43418377E-05, 2.31318109E-05, 2.20307538E-05,
     *  2.10243355E-05, 2.01006252E-05, 1.92496070E-05, 1.84628058E-05,
     *  1.77329973E-05, 1.70539818E-05, 1.64204051E-05, 1.58276170E-05,
     *  1.52715570E-05, 1.47486624E-05, 1.42557927E-05, 1.37901680E-05,
     *  1.33493171E-05, 1.29310353E-05, 1.25333475E-05, 1.21544781E-05,
     *  1.18781315E-05, 1.16110818E-05, 1.13527300E-05, 1.11025181E-05,
     *  1.08599247E-05, 1.06244615E-05, 1.03956699E-05, 1.01731179E-05,
     *  9.95639711E-06, 9.74512034E-06, 9.53891877E-06, 9.33743963E-06,
     *  9.14034382E-06, 8.94730352E-06, 8.75799983E-06, 8.57212029E-06,
     *  8.38935624E-06, 8.20939998E-06, 8.03194161E-06, 7.85666530E-06,
     *  7.62057719E-06, 7.38706189E-06, 7.15515645E-06, 6.92376568E-06,
     *  6.69159424E-06, 6.45704069E-06, 6.21802244E-06, 5.97166557E-06,
     *  5.71370537E-06, 5.43718282E-06, 5.12908057E-06, 4.84009969E-06,
     *  4.46745982E-06, 1.00000000E-02, 2.73874441E-06, 2.43325307E-06,
     *  2.32784489E-06, 2.30937994E-06, 2.43812300E-06, 2.66739576E-06,
     *  2.94097514E-06, 3.24744277E-06, 3.58415198E-06, 3.95194001E-06,
     *  4.35363382E-06, 4.79178868E-06, 5.27339368E-06, 5.80401541E-06,
     *  6.38955804E-06, 7.03608535E-06, 7.74974282E-06, 8.53680688E-06,
     *  9.40387912E-06, 1.03582279E-05, 1.14082532E-05, 1.25640061E-05,
     *  1.38376289E-05, 1.52434794E-05, 1.67975574E-05, 1.85156419E-05,
     *  2.04092483E-05/
        DATA ((VISCV (J,K),J=  1,  9),K=  1,  9) /
     *  6.63416887E-07, 6.94413939E-07, 7.23607650E-07, 7.51308708E-07,
     *  7.77773905E-07, 8.03215769E-07, 8.27810371E-07, 8.51703672E-07,
     *  8.75016715E-07,
     *  6.64032683E-07, 6.95020230E-07, 7.24204710E-07, 7.51896797E-07,
     *  7.78353272E-07, 8.03786650E-07, 8.28372989E-07, 8.52258244E-07,
     *  8.75563448E-07,
     *  6.64767434E-07, 6.95743117E-07, 7.24916136E-07, 7.52597136E-07,
     *  7.79042871E-07, 8.04465836E-07, 8.29042070E-07, 8.52917509E-07,
     *  8.76213174E-07,
     *  6.65638057E-07, 6.96598904E-07, 7.25757681E-07, 7.53424979E-07,
     *  7.79857506E-07, 8.05267717E-07, 8.29831619E-07, 8.53695120E-07,
     *  8.76979214E-07,
     *  6.66663701E-07, 6.97605918E-07, 7.26746945E-07, 7.54397277E-07,
     *  7.80813545E-07, 8.06208135E-07, 8.30757000E-07, 8.54605998E-07,
     *  8.77876085E-07,
     *  6.67866363E-07, 6.98785018E-07, 7.27903802E-07, 7.55533044E-07,
     *  7.81929237E-07, 8.07304658E-07, 8.31835165E-07, 8.55666543E-07,
     *  8.78919680E-07,
     *  6.69271784E-07, 7.00160342E-07, 7.29251025E-07, 7.56853875E-07,
     *  7.83225156E-07, 8.08576960E-07, 8.33084994E-07, 8.56894918E-07,
     *  8.80127519E-07,
     *  6.70910814E-07, 7.01760401E-07, 7.30815179E-07, 7.58384695E-07,
     *  7.84724825E-07, 8.10047352E-07, 8.34527738E-07, 8.58311442E-07,
     *  8.81519090E-07,
     *  6.72821532E-07, 7.03619743E-07, 7.32627954E-07, 7.60154840E-07,
     *  7.86455609E-07, 8.11741528E-07, 8.36187655E-07, 8.59939127E-07,
     *  8.83116312E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 10, 18) /
     *  6.75052723E-07, 7.05781597E-07, 7.34728217E-07, 7.62199680E-07,
     *  7.88450025E-07, 8.13689639E-07, 8.38092902E-07, 8.61804429E-07,
     *  8.84944174E-07,
     *  6.77669921E-07, 7.08302255E-07, 7.37165295E-07, 7.64563147E-07,
     *  7.90747729E-07, 8.15927880E-07, 8.40276829E-07, 8.63938317E-07,
     *  8.87031623E-07,
     *  6.80766762E-07, 7.11258867E-07, 7.40004541E-07, 7.67301845E-07,
     *  7.93398635E-07, 8.18500922E-07, 8.42779904E-07, 8.66377829E-07,
     *  8.89412854E-07,
     *  6.84488852E-07, 7.14764555E-07, 7.43337469E-07, 7.70492156E-07,
     *  7.96468091E-07, 8.21465794E-07, 8.45652709E-07, 8.69168431E-07,
     *  8.92129191E-07,
     *  6.89092800E-07, 7.19001598E-07, 7.47302093E-07, 7.74243543E-07,
     *  8.00046025E-07, 8.24898433E-07, 8.48960787E-07, 8.72367709E-07,
     *  8.95231970E-07,
     *  6.95138023E-07, 7.24309397E-07, 7.52129877E-07, 7.78726288E-07,
     *  8.04264595E-07, 8.28905568E-07, 8.52793011E-07, 8.76051479E-07,
     *  8.98787137E-07,
     *  7.04650566E-07, 7.31510593E-07, 7.58280891E-07, 7.84239350E-07,
     *  8.09336633E-07, 8.33648439E-07, 8.57277179E-07, 8.80324558E-07,
     *  9.02882996E-07,
     *  8.09534444E-07, 7.45344465E-07, 7.67040790E-07, 7.91426358E-07,
     *  8.15656305E-07, 8.39397113E-07, 8.62612372E-07, 8.85341491E-07,
     *  9.07644224E-07,
     *  1.10294444E-06, 1.01924444E-06, 9.39934444E-07, 8.02506773E-07,
     *  8.24162825E-07, 8.46684688E-07, 8.69147465E-07, 8.91351471E-07,
     *  9.13259795E-07/
        DATA ((VISCV (J,K),J=  1,  9),K= 19, 27) /
     *  1.43064444E-06, 1.31154444E-06, 1.18804444E-06, 1.03544444E-06,
     *  8.39640286E-07, 8.56966539E-07, 8.77627225E-07, 8.98814987E-07,
     *  9.20046632E-07,
     *  1.77554444E-06, 1.63214444E-06, 1.48644444E-06, 1.33234444E-06,
     *  1.17584444E-06, 1.05654444E-06, 8.90533281E-07, 9.08818262E-07,
     *  9.28628885E-07,
     *  2.05134444E-06, 1.89424444E-06, 1.73624444E-06, 1.57554444E-06,
     *  1.41524444E-06, 1.26124444E-06, 1.09404444E-06, 9.20509206E-07,
     *  9.37275149E-07,
     *  2.34084444E-06, 2.17204444E-06, 2.00274444E-06, 1.83254444E-06,
     *  1.66204444E-06, 1.49154444E-06, 1.31594444E-06, 1.13554444E-06,
     *  9.50538995E-07,
     *  2.64524444E-06, 2.46524444E-06, 2.28494444E-06, 2.10414444E-06,
     *  1.92274444E-06, 1.74054444E-06, 1.55574444E-06, 1.36774444E-06,
     *  1.17634444E-06,
     *  2.96544444E-06, 2.77424444E-06, 2.58284444E-06, 2.39114444E-06,
     *  2.19914444E-06, 2.00644444E-06, 1.81264444E-06, 1.61704444E-06,
     *  1.41934444E-06,
     *  3.30184444E-06, 3.09944444E-06, 2.89684444E-06, 2.69404444E-06,
     *  2.49144444E-06, 2.28874444E-06, 2.08604444E-06, 1.88314444E-06,
     *  1.67974444E-06,
     *  3.65514444E-06, 3.44124444E-06, 3.22714444E-06, 3.01324444E-06,
     *  2.79974444E-06, 2.58704444E-06, 2.37544444E-06, 2.16514444E-06,
     *  1.95664444E-06,
     *  4.02584444E-06, 3.80014444E-06, 3.57424444E-06, 3.34874444E-06,
     *  3.12424444E-06, 2.90124444E-06, 2.68024444E-06, 2.46184444E-06,
     *  2.24694444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 28, 36) /
     *  4.41444444E-06, 4.17654444E-06, 3.93844444E-06, 3.70104444E-06,
     *  3.46504444E-06, 3.23104444E-06, 2.99994444E-06, 2.77244444E-06,
     *  2.54954444E-06,
     *  4.82164444E-06, 4.57094444E-06, 4.32024444E-06, 4.07034444E-06,
     *  3.82214444E-06, 3.57664444E-06, 3.33464444E-06, 3.09704444E-06,
     *  2.86454444E-06,
     *  5.24804444E-06, 4.98394444E-06, 4.71994444E-06, 4.45694444E-06,
     *  4.19604444E-06, 3.93834444E-06, 3.68454444E-06, 3.43574444E-06,
     *  3.19264444E-06,
     *  5.69404444E-06, 5.41604444E-06, 5.13814444E-06, 4.86144444E-06,
     *  4.58714444E-06, 4.31634444E-06, 4.05014444E-06, 3.78934444E-06,
     *  3.53464444E-06,
     *  6.16034444E-06, 5.86774444E-06, 5.57524444E-06, 5.28414444E-06,
     *  4.99574444E-06, 4.71124444E-06, 4.43184444E-06, 4.15834444E-06,
     *  3.89144444E-06,
     *  6.64744444E-06, 6.33964444E-06, 6.03194444E-06, 5.72574444E-06,
     *  5.42254444E-06, 5.12364444E-06, 4.83024444E-06, 4.54334444E-06,
     *  4.26354444E-06,
     *  7.15604444E-06, 6.83224444E-06, 6.50854444E-06, 6.18654444E-06,
     *  5.86784444E-06, 5.55384444E-06, 5.24584444E-06, 4.94484444E-06,
     *  4.65174444E-06,
     *  7.68664444E-06, 7.34614444E-06, 7.00574444E-06, 6.66724444E-06,
     *  6.33234444E-06, 6.00254444E-06, 5.67924444E-06, 5.36354444E-06,
     *  5.05644444E-06,
     *  8.23964444E-06, 7.88174444E-06, 7.52394444E-06, 7.16824444E-06,
     *  6.81634444E-06, 6.47004444E-06, 6.13084444E-06, 5.79994444E-06,
     *  5.47824444E-06/
        DATA ((VISCV (J,K),J=  1,  9),K= 37, 45) /
     *  8.81574444E-06, 8.43964444E-06, 8.06374444E-06, 7.69004444E-06,
     *  7.32044444E-06, 6.95694444E-06, 6.60114444E-06, 6.25424444E-06,
     *  5.91744444E-06,
     *  9.41544444E-06, 9.02044444E-06, 8.62554444E-06, 8.23304444E-06,
     *  7.84514444E-06, 7.46364444E-06, 7.09054444E-06, 6.72704444E-06,
     *  6.37434444E-06,
     *  1.00394444E-05, 9.62444444E-06, 9.20984444E-06, 8.79784444E-06,
     *  8.39064444E-06, 7.99054444E-06, 7.59934444E-06, 7.21854444E-06,
     *  6.84944444E-06,
     *  1.06874444E-05, 1.02524444E-05, 9.81704444E-06, 9.38464444E-06,
     *  8.95744444E-06, 8.53784444E-06, 8.12784444E-06, 7.72914444E-06,
     *  7.34294444E-06,
     *  1.16124444E-05, 1.11474444E-05, 1.06824444E-05, 1.02204444E-05,
     *  9.76464444E-06, 9.31704444E-06, 8.88004444E-06, 8.45544444E-06,
     *  8.04484444E-06,
     *  1.25864444E-05, 1.20894444E-05, 1.15934444E-05, 1.11004444E-05,
     *  1.06134444E-05, 1.01354444E-05, 9.67044444E-06, 9.21874444E-06,
     *  8.78244444E-06,
     *  1.36104444E-05, 1.30804444E-05, 1.25494444E-05, 1.20234444E-05,
     *  1.15034444E-05, 1.09954444E-05, 1.04994444E-05, 1.00194444E-05,
     *  9.55584444E-06,
     *  1.46864444E-05, 1.41194444E-05, 1.35534444E-05, 1.29904444E-05,
     *  1.24374444E-05, 1.18944444E-05, 1.13674444E-05, 1.08564444E-05,
     *  1.03654444E-05,
     *  1.58164444E-05, 1.52104444E-05, 1.46044444E-05, 1.40034444E-05,
     *  1.34124444E-05, 1.28344444E-05, 1.22734444E-05, 1.17304444E-05,
     *  1.12094444E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 46, 54) /
     *  1.70024444E-05, 1.63534444E-05, 1.57044444E-05, 1.50614444E-05,
     *  1.44304444E-05, 1.38134444E-05, 1.32164444E-05, 1.26404444E-05,
     *  1.20874444E-05,
     *  1.82474444E-05, 1.75494444E-05, 1.68534444E-05, 1.61644444E-05,
     *  1.54884444E-05, 1.48314444E-05, 1.41954444E-05, 1.35834444E-05,
     *  1.29984444E-05,
     *  1.95534444E-05, 1.88014444E-05, 1.80514444E-05, 1.73114444E-05,
     *  1.65864444E-05, 1.58834444E-05, 1.52064444E-05, 1.45574444E-05,
     *  1.39384444E-05,
     *  2.09264444E-05, 2.01114444E-05, 1.92994444E-05, 1.84994444E-05,
     *  1.77214444E-05, 1.69694444E-05, 1.62474444E-05, 1.55594444E-05,
     *  1.49054444E-05,
     *  2.23704444E-05, 2.14804444E-05, 2.05954444E-05, 1.97284444E-05,
     *  1.88884444E-05, 1.80814444E-05, 1.73134444E-05, 1.65834444E-05,
     *  1.58934444E-05,
     *  2.38934444E-05, 2.29124444E-05, 2.19384444E-05, 2.09904444E-05,
     *  2.00814444E-05, 1.92154444E-05, 1.83974444E-05, 1.76254444E-05,
     *  1.68994444E-05,
     *  2.51824444E-05, 2.41044444E-05, 2.30394444E-05, 2.20154444E-05,
     *  2.10424444E-05, 2.01264444E-05, 1.92664444E-05, 1.84614444E-05,
     *  1.77074444E-05,
     *  2.65534444E-05, 2.53324444E-05, 2.41474444E-05, 2.30304444E-05,
     *  2.19894444E-05, 2.10204444E-05, 2.01204444E-05, 1.92834444E-05,
     *  1.85044444E-05,
     *  2.80648579E-05, 2.65787616E-05, 2.52360787E-05, 2.40169393E-05,
     *  2.29049415E-05, 2.18864316E-05, 2.09499509E-05, 2.00858096E-05,
     *  1.92857553E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 55, 63) /
     *  2.80696153E-05, 2.65832185E-05, 2.52402707E-05, 2.40208967E-05,
     *  2.29086903E-05, 2.18899944E-05, 2.09533473E-05, 2.00890569E-05,
     *  1.92888685E-05,
     *  2.80905612E-05, 2.66028416E-05, 2.52587269E-05, 2.40383196E-05,
     *  2.29251947E-05, 2.19056796E-05, 2.09682998E-05, 2.01033523E-05,
     *  1.93025733E-05,
     *  2.81253302E-05, 2.66354135E-05, 2.52893609E-05, 2.40672372E-05,
     *  2.29525868E-05, 2.19317112E-05, 2.09931144E-05, 2.01270754E-05,
     *  1.93253154E-05,
     *  2.81613562E-05, 2.66691611E-05, 2.53210990E-05, 2.40971958E-05,
     *  2.29809635E-05, 2.19586771E-05, 2.10188183E-05, 2.01516476E-05,
     *  1.93488703E-05,
     *  2.83240310E-05, 2.68215266E-05, 2.54643721E-05, 2.42324166E-05,
     *  2.31090269E-05, 2.20803569E-05, 2.11347878E-05, 2.02624953E-05,
     *  1.94551139E-05,
     *  2.85124205E-05, 2.69979338E-05, 2.56302118E-05, 2.43888981E-05,
     *  2.32571900E-05, 2.22211009E-05, 2.12688946E-05, 2.03906484E-05,
     *  1.95779138E-05,
     *  2.87306871E-05, 2.72022602E-05, 2.58222448E-05, 2.45700451E-05,
     *  2.34286608E-05, 2.23839412E-05, 2.14240132E-05, 2.05388398E-05,
     *  1.97198755E-05,
     *  2.89836995E-05, 2.74390371E-05, 2.60447057E-05, 2.47798297E-05,
     *  2.36271778E-05, 2.25724081E-05, 2.16034880E-05, 2.07102461E-05,
     *  1.98840246E-05,
     *  2.92771645E-05, 2.77135705E-05, 2.63025474E-05, 2.50228927E-05,
     *  2.38571051E-05, 2.27906189E-05, 2.18112146E-05, 2.09085647E-05,
     *  2.00738791E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 64, 72) /
     *  2.96177855E-05, 2.80320853E-05, 2.66015746E-05, 2.53046672E-05,
     *  2.41235458E-05, 2.30433824E-05, 2.20517390E-05, 2.11381046E-05,
     *  2.02935349E-05,
     *  3.00134566E-05, 2.84019033E-05, 2.69486056E-05, 2.56315272E-05,
     *  2.44324797E-05, 2.33363272E-05, 2.23303753E-05, 2.14038977E-05,
     *  2.05477690E-05,
     *  3.04735004E-05, 2.88316585E-05, 2.73516702E-05, 2.60109691E-05,
     *  2.47909302E-05, 2.36760557E-05, 2.26533490E-05, 2.17118312E-05,
     *  2.08421639E-05,
     *  3.10089615E-05, 2.93315644E-05, 2.78202525E-05, 2.64518343E-05,
     *  2.52071693E-05, 2.40703327E-05, 2.30279722E-05, 2.20688106E-05,
     *  2.11832585E-05,
     *  3.16329704E-05, 2.99137432E-05, 2.83655914E-05, 2.69645832E-05,
     *  2.56909686E-05, 2.45283175E-05, 2.34628569E-05, 2.24829572E-05,
     *  2.15787323E-05,
     *  3.23611988E-05, 3.05926372E-05, 2.90010531E-05, 2.75616357E-05,
     *  2.62539109E-05, 2.50608496E-05, 2.39681794E-05, 2.29638529E-05,
     *  2.20376325E-05,
     *  3.32124307E-05, 3.13855233E-05, 2.97425976E-05, 2.82577945E-05,
     *  2.69097777E-05, 2.56808039E-05, 2.45560069E-05, 2.35228419E-05,
     *  2.25706532E-05,
     *  3.42092833E-05, 3.23131614E-05, 3.06093641E-05, 2.90707776E-05,
     *  2.76750332E-05, 2.64035344E-05, 2.52407048E-05, 2.41734061E-05,
     *  2.31904833E-05,
     *  3.53791235E-05, 3.34006152E-05, 3.16244106E-05, 3.00218863E-05,
     *  2.85694332E-05, 2.72474293E-05, 2.60394463E-05, 2.49316338E-05,
     *  2.39122385E-05/
        DATA ((VISCV (J,K),J=  1,  9),K= 73, 81) /
     *  3.67552344E-05, 3.46782950E-05, 3.28156505E-05, 3.11368518E-05,
     *  2.96167913E-05, 2.82346095E-05, 2.69728505E-05, 2.58168058E-05,
     *  2.47540021E-05,
     *  3.83783097E-05, 3.61832883E-05, 3.42170435E-05, 3.24469063E-05,
     *  3.08459484E-05, 2.93918085E-05, 2.80657848E-05, 2.68521299E-05,
     *  2.57374993E-05,
     *  4.02983702E-05, 3.79610593E-05, 3.58701120E-05, 3.39901422E-05,
     *  3.22919962E-05, 3.07514796E-05, 2.93483717E-05, 2.80656595E-05,
     *  2.68889389E-05,
     *  4.25772272E-05, 4.00676236E-05, 3.78258706E-05, 3.58132342E-05,
     *  3.39978225E-05, 3.23531887E-05, 3.08572484E-05, 2.94914385E-05,
     *  2.82400577E-05,
     *  4.52916430E-05, 4.25723226E-05, 4.01472762E-05, 3.79736136E-05,
     *  3.60160497E-05, 3.42453508E-05, 3.26371310E-05, 3.11709147E-05,
     *  2.98294040E-05,
     *  4.85373716E-05, 4.55613450E-05, 4.29123139E-05, 4.05421875E-05,
     *  3.84114432E-05, 3.64873737E-05, 3.47427291E-05, 3.31546592E-05,
     *  3.17038861E-05,
     *  5.24342745E-05, 4.91421431E-05, 4.62178314E-05, 4.36066851E-05,
     *  4.12638456E-05, 3.91522417E-05, 3.72410324E-05, 3.55043964E-05,
     *  3.39205826E-05,
     *  5.71326767E-05, 5.34488498E-05, 5.01841784E-05, 4.72756493E-05,
     *  4.46716265E-05, 4.23295089E-05, 4.02139167E-05, 3.82952807E-05,
     *  3.65487375E-05,
     *  6.28209965E-05, 5.86486528E-05, 5.49605521E-05, 5.16829340E-05,
     *  4.87554739E-05, 4.61285023E-05, 4.37608528E-05, 4.16181900E-05,
     *  3.96717017E-05/
        DATA ((VISCV (J,K),J= 10, 18),K=  1,  9) /
     *  8.97849874E-07, 9.20286348E-07, 9.42395038E-07, 9.64232932E-07,
     *  9.85847074E-07, 1.00727620E-06, 1.02855211E-06, 1.04970080E-06,
     *  1.07074341E-06,
     *  8.98388968E-07, 9.20817995E-07, 9.42919424E-07, 9.64750235E-07,
     *  9.86357466E-07, 1.00777985E-06, 1.02904918E-06, 1.05019144E-06,
     *  1.07122778E-06,
     *  8.99029416E-07, 9.21449415E-07, 9.43542055E-07, 9.65364308E-07,
     *  9.86963200E-07, 1.00837746E-06, 1.02963886E-06, 1.05077340E-06,
     *  1.07180220E-06,
     *  8.99784232E-07, 9.22193334E-07, 9.44275388E-07, 9.66087349E-07,
     *  9.87676231E-07, 1.00908075E-06, 1.03033267E-06, 1.05145797E-06,
     *  1.07247777E-06,
     *  9.00667556E-07, 9.23063543E-07, 9.45132885E-07, 9.66932515E-07,
     *  9.88509427E-07, 1.00990231E-06, 1.03114293E-06, 1.05225724E-06,
     *  1.07326634E-06,
     *  9.01694818E-07, 9.24075040E-07, 9.46129149E-07, 9.67914039E-07,
     *  9.89476676E-07, 1.01085572E-06, 1.03208292E-06, 1.05318419E-06,
     *  1.07418062E-06,
     *  9.02882953E-07, 9.25244231E-07, 9.47280094E-07, 9.69047385E-07,
     *  9.90593022E-07, 1.01195563E-06, 1.03316691E-06, 1.05425276E-06,
     *  1.07523424E-06,
     *  9.04250705E-07, 9.26589186E-07, 9.48603179E-07, 9.70349451E-07,
     *  9.91874851E-07, 1.01321795E-06, 1.03441038E-06, 1.05547802E-06,
     *  1.07644188E-06,
     *  9.05819024E-07, 9.28129991E-07, 9.50117716E-07, 9.71838846E-07,
     *  9.93340131E-07, 1.01466005E-06, 1.03583018E-06, 1.05687632E-06,
     *  1.07781942E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 10, 18) /
     *  9.07611618E-07, 9.29889225E-07, 9.51845280E-07, 9.73536250E-07,
     *  9.95008734E-07, 1.01630109E-06, 1.03744478E-06, 1.05846551E-06,
     *  1.07938416E-06,
     *  9.09655704E-07, 9.31892603E-07, 9.53810269E-07, 9.75464896E-07,
     *  9.96902858E-07, 1.01816232E-06, 1.03927460E-06, 1.06026526E-06,
     *  1.08115506E-06,
     *  9.11983078E-07, 9.34169875E-07, 9.56040670E-07, 9.77651232E-07,
     *  9.99047595E-07, 1.02026765E-06, 1.04134246E-06, 1.06229742E-06,
     *  1.08315311E-06,
     *  9.14631652E-07, 9.36756101E-07, 9.58569121E-07, 9.80125822E-07,
     *  1.00147171E-06, 1.02264425E-06, 1.04367417E-06, 1.06458655E-06,
     *  1.08540176E-06,
     *  9.17647749E-07, 9.39693505E-07, 9.61434442E-07, 9.82924614E-07,
     *  1.00420870E-06, 1.02532352E-06, 1.04629926E-06, 1.06716059E-06,
     *  1.08792752E-06,
     *  9.21089650E-07, 9.43034273E-07, 9.64683880E-07, 9.86090784E-07,
     *  1.00729834E-06, 1.02834233E-06, 1.04925214E-06, 1.07005178E-06,
     *  1.09076073E-06,
     *  9.25033347E-07, 9.46844949E-07, 9.68376543E-07, 9.89677463E-07,
     *  1.01078886E-06, 1.03174485E-06, 1.05257354E-06, 1.07329793E-06,
     *  1.09393671E-06,
     *  9.29582457E-07, 9.51213694E-07, 9.72588875E-07, 9.93751974E-07,
     *  1.01474033E-06, 1.03558526E-06, 1.05631278E-06, 1.07694430E-06,
     *  1.09749723E-06,
     *  9.34886679E-07, 9.56263089E-07, 9.77423894E-07, 9.98402711E-07,
     *  1.01922988E-06, 1.03993183E-06, 1.06053100E-06, 1.08104616E-06,
     *  1.10149273E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 19, 27) /
     *  9.41180012E-07, 9.62174753E-07, 9.83027916E-07, 1.00375100E-06,
     *  1.02436046E-06, 1.04487351E-06, 1.06530625E-06, 1.08567290E-06,
     *  1.10598555E-06,
     *  9.48873159E-07, 9.69242651E-07, 9.89623880E-07, 1.00997322E-06,
     *  1.03027617E-06, 1.05053108E-06, 1.07074184E-06, 1.09091436E-06,
     *  1.11105489E-06,
     *  9.56155975E-07, 9.75704578E-07, 9.95521400E-07, 1.01545113E-06,
     *  1.03542543E-06, 1.05541310E-06, 1.07540032E-06, 1.09538172E-06,
     *  1.11535592E-06,
     *  9.65637492E-07, 9.83602046E-07, 1.00248683E-06, 1.02178357E-06,
     *  1.04129097E-06, 1.06091500E-06, 1.08060783E-06, 1.10034384E-06,
     *  1.12010885E-06,
     *  9.80893858E-07, 9.94029582E-07, 1.01106045E-06, 1.02929487E-06,
     *  1.04809066E-06, 1.06719436E-06, 1.08648441E-06, 1.10589585E-06,
     *  1.12539136E-06,
     *  1.21844444E-06, 1.01197129E-06, 1.02257080E-06, 1.03861626E-06,
     *  1.05619581E-06, 1.07449729E-06, 1.09320636E-06, 1.11217111E-06,
     *  1.13130848E-06,
     *  1.47524444E-06, 1.26694444E-06, 1.04462691E-06, 1.05138173E-06,
     *  1.06634912E-06, 1.08325095E-06, 1.10105280E-06, 1.11936747E-06,
     *  1.13800867E-06,
     *  1.75094444E-06, 1.55074444E-06, 1.36614444E-06, 1.24034444E-06,
     *  1.08059202E-06, 1.09433608E-06, 1.11051766E-06, 1.12780268E-06,
     *  1.14571472E-06,
     *  2.03704444E-06, 1.83484444E-06, 1.64554444E-06, 1.47484444E-06,
     *  1.29764444E-06, 1.11035213E-06, 1.12265452E-06, 1.13805110E-06,
     *  1.15478983E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 28, 36) /
     *  2.33244444E-06, 2.12264444E-06, 1.92184444E-06, 1.72954444E-06,
     *  1.53734444E-06, 1.34124444E-06, 1.14085341E-06, 1.15138543E-06,
     *  1.16590599E-06,
     *  2.63814444E-06, 2.41854444E-06, 2.20604444E-06, 1.99924444E-06,
     *  1.79464444E-06, 1.58944444E-06, 1.38224444E-06, 1.17236854E-06,
     *  1.18061753E-06,
     *  2.95574444E-06, 2.72554444E-06, 2.50164444E-06, 2.28314444E-06,
     *  2.06774444E-06, 1.85364444E-06, 1.63934444E-06, 1.42374444E-06,
     *  1.20535116E-06,
     *  3.28664444E-06, 3.04534444E-06, 2.81044444E-06, 2.58104444E-06,
     *  2.35594444E-06, 2.13344444E-06, 1.91224444E-06, 1.69104444E-06,
     *  1.46814444E-06,
     *  3.63154444E-06, 3.37894444E-06, 3.13304444E-06, 2.89344444E-06,
     *  2.65894444E-06, 2.42844444E-06, 2.20074444E-06, 1.97474444E-06,
     *  1.74904444E-06,
     *  3.99144444E-06, 3.72714444E-06, 3.47024444E-06, 3.22044444E-06,
     *  2.97674444E-06, 2.73824444E-06, 2.50424444E-06, 2.27404444E-06,
     *  2.04724444E-06,
     *  4.36694444E-06, 4.09054444E-06, 3.82244444E-06, 3.56214444E-06,
     *  3.30914444E-06, 3.06264444E-06, 2.82194444E-06, 2.58664444E-06,
     *  2.35684444E-06,
     *  4.75834444E-06, 4.46954444E-06, 4.18984444E-06, 3.91894444E-06,
     *  3.65624444E-06, 3.40114444E-06, 3.15314444E-06, 2.91164444E-06,
     *  2.67664444E-06,
     *  5.16634444E-06, 4.86454444E-06, 4.57284444E-06, 4.29084444E-06,
     *  4.01804444E-06, 3.75384444E-06, 3.49764444E-06, 3.24894444E-06,
     *  3.00734444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 37, 45) /
     *  5.59124444E-06, 5.27594444E-06, 4.97174444E-06, 4.67814444E-06,
     *  4.39474444E-06, 4.12084444E-06, 3.85584444E-06, 3.59904444E-06,
     *  3.34964444E-06,
     *  6.03324444E-06, 5.70404444E-06, 5.38674444E-06, 5.08104444E-06,
     *  4.78654444E-06, 4.50234444E-06, 4.22794444E-06, 3.96224444E-06,
     *  3.70464444E-06,
     *  6.49284444E-06, 6.14904444E-06, 5.81814444E-06, 5.49984444E-06,
     *  5.19364444E-06, 4.89874444E-06, 4.61424444E-06, 4.33934444E-06,
     *  4.07284444E-06,
     *  6.97014444E-06, 6.61124444E-06, 6.26624444E-06, 5.93474444E-06,
     *  5.61634444E-06, 5.31014444E-06, 5.01514444E-06, 4.73044444E-06,
     *  4.45484444E-06,
     *  7.64904444E-06, 7.26864444E-06, 6.90344444E-06, 6.55334444E-06,
     *  6.21764444E-06, 5.89534444E-06, 5.58554444E-06, 5.28694444E-06,
     *  4.99844444E-06,
     *  8.36244444E-06, 7.95934444E-06, 7.57314444E-06, 7.20344444E-06,
     *  6.84944444E-06, 6.51034444E-06, 6.18494444E-06, 5.87184444E-06,
     *  5.56974444E-06,
     *  9.11054444E-06, 8.68374444E-06, 8.27544444E-06, 7.88524444E-06,
     *  7.51234444E-06, 7.15564444E-06, 6.81384444E-06, 6.48564444E-06,
     *  6.16954444E-06,
     *  9.89314444E-06, 9.44154444E-06, 9.01034444E-06, 8.59884444E-06,
     *  8.20624444E-06, 7.83124444E-06, 7.47264444E-06, 7.12884444E-06,
     *  6.79814444E-06,
     *  1.07094444E-05, 1.02324444E-05, 9.77734444E-06, 9.34394444E-06,
     *  8.93094444E-06, 8.53724444E-06, 8.16124444E-06, 7.80134444E-06,
     *  7.45574444E-06/
        DATA ((VISCV (J,K),J= 10, 18),K= 46, 54) /
     *  1.15594444E-05, 1.10554444E-05, 1.05754444E-05, 1.01194444E-05,
     *  9.68604444E-06, 9.27314444E-06, 8.87944444E-06, 8.50314444E-06,
     *  8.14244444E-06,
     *  1.24394444E-05, 1.19084444E-05, 1.14044444E-05, 1.09254444E-05,
     *  1.04704444E-05, 1.00384444E-05, 9.62664444E-06, 9.23394444E-06,
     *  8.85794444E-06,
     *  1.33494444E-05, 1.27904444E-05, 1.22604444E-05, 1.17584444E-05,
     *  1.12824444E-05, 1.08314444E-05, 1.04014444E-05, 9.99284444E-06,
     *  9.60174444E-06,
     *  1.42844444E-05, 1.36974444E-05, 1.31424444E-05, 1.26174444E-05,
     *  1.21214444E-05, 1.16504444E-05, 1.12044444E-05, 1.07794444E-05,
     *  1.03734444E-05,
     *  1.52414444E-05, 1.46274444E-05, 1.40474444E-05, 1.35004444E-05,
     *  1.29834444E-05, 1.24944444E-05, 1.20314444E-05, 1.15914444E-05,
     *  1.11714444E-05,
     *  1.62164444E-05, 1.55744444E-05, 1.49714444E-05, 1.44034444E-05,
     *  1.38674444E-05, 1.33614444E-05, 1.28834444E-05, 1.24284444E-05,
     *  1.19964444E-05,
     *  1.70014444E-05, 1.63394444E-05, 1.57184444E-05, 1.51354444E-05,
     *  1.45864444E-05, 1.40684444E-05, 1.35784444E-05, 1.31144444E-05,
     *  1.26734444E-05,
     *  1.77774444E-05, 1.70994444E-05, 1.64634444E-05, 1.58674444E-05,
     *  1.53074444E-05, 1.47794444E-05, 1.42814444E-05, 1.38094444E-05,
     *  1.33614444E-05,
     *  1.85427132E-05, 1.78505811E-05, 1.72040664E-05, 1.65985542E-05,
     *  1.60300017E-05, 1.54948508E-05, 1.49899567E-05, 1.45125288E-05,
     *  1.40600808E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 55, 63) /
     *  1.85457056E-05, 1.78534647E-05, 1.72068516E-05, 1.66012507E-05,
     *  1.60326181E-05, 1.54973948E-05, 1.49924355E-05, 1.45149489E-05,
     *  1.40624483E-05,
     *  1.85588786E-05, 1.78661581E-05, 1.72191122E-05, 1.66131203E-05,
     *  1.60441345E-05, 1.55085925E-05, 1.50033458E-05, 1.45256007E-05,
     *  1.40728683E-05,
     *  1.85807374E-05, 1.78872202E-05, 1.72394551E-05, 1.66328136E-05,
     *  1.60632410E-05, 1.55271692E-05, 1.50214449E-05, 1.45432700E-05,
     *  1.40901521E-05,
     *  1.86033761E-05, 1.79090327E-05, 1.72605216E-05, 1.66532063E-05,
     *  1.60830249E-05, 1.55464034E-05, 1.50401832E-05, 1.45615621E-05,
     *  1.41080438E-05,
     *  1.87054728E-05, 1.80073887E-05, 1.73554996E-05, 1.67451316E-05,
     *  1.61721913E-05, 1.56330774E-05, 1.51246080E-05, 1.46439608E-05,
     *  1.41886228E-05,
     *  1.88234501E-05, 1.81210143E-05, 1.74651938E-05, 1.68512713E-05,
     *  1.62751164E-05, 1.57330958E-05, 1.52220006E-05, 1.47389852E-05,
     *  1.42815166E-05,
     *  1.89597980E-05, 1.82522950E-05, 1.75918944E-05, 1.69738288E-05,
     *  1.63939240E-05, 1.58485100E-05, 1.53343458E-05, 1.48485585E-05,
     *  1.43885917E-05,
     *  1.91174056E-05, 1.84039957E-05, 1.77382538E-05, 1.71153531E-05,
     *  1.65310693E-05, 1.59816885E-05, 1.54639326E-05, 1.49748966E-05,
     *  1.45119965E-05,
     *  1.92996286E-05, 1.85793249E-05, 1.79073461E-05, 1.72787965E-05,
     *  1.66893922E-05, 1.61353685E-05, 1.56134035E-05, 1.51205544E-05,
     *  1.46542049E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 64, 72) /
     *  1.95103699E-05, 1.87820103E-05, 1.81027395E-05, 1.74675809E-05,
     *  1.68721810E-05, 1.63127154E-05, 1.57858106E-05, 1.52884796E-05,
     *  1.48180677E-05,
     *  1.97541760E-05, 1.90163891E-05, 1.83285806E-05, 1.76856787E-05,
     *  1.70832484E-05, 1.65173951E-05, 1.59846845E-05, 1.54820774E-05,
     *  1.50068738E-05,
     *  2.00363535E-05, 1.92875173E-05, 1.85896971E-05, 1.79377092E-05,
     *  1.73270224E-05, 1.67536594E-05, 1.62141147E-05, 1.57052869E-05,
     *  1.52244229E-05,
     *  2.03631099E-05, 1.96013017E-05, 1.88917217E-05, 1.82290543E-05,
     *  1.76086553E-05, 1.70264496E-05, 1.64788473E-05, 1.59626741E-05,
     *  1.54751132E-05,
     *  2.07417253E-05, 1.99646600E-05, 1.92412422E-05, 1.85660008E-05,
     *  1.79341574E-05, 1.73415217E-05, 1.67844039E-05, 1.62595433E-05,
     *  1.57640479E-05,
     *  2.11807638E-05, 2.03857182E-05, 1.96459862E-05, 1.89559119E-05,
     *  1.83105587E-05, 1.77055993E-05, 1.71372257E-05, 1.66020743E-05,
     *  1.60971641E-05,
     *  2.16903331E-05, 2.08740529E-05, 2.01150471E-05, 1.94074408E-05,
     *  1.87461089E-05, 1.81265618E-05, 1.75448506E-05, 1.69974899E-05,
     *  1.64813920E-05,
     *  2.22824071E-05, 2.14409910E-05, 2.06591646E-05, 1.99307918E-05,
     *  1.92505231E-05, 1.86136752E-05, 1.80161317E-05, 1.74542615E-05,
     *  1.69248503E-05,
     *  2.29712265E-05, 2.20999826E-05, 2.12910717E-05, 2.05380453E-05,
     *  1.98352857E-05, 1.91778781E-05, 1.85615059E-05, 1.79823639E-05,
     *  1.74370862E-05/
        DATA ((VISCV (J,K),J= 10, 18),K= 73, 81) /
     *  2.37737981E-05, 2.28670637E-05, 2.20259253E-05, 2.12435597E-05,
     *  2.05140270E-05, 1.98321349E-05, 1.91933267E-05, 1.85935883E-05,
     *  1.80293721E-05,
     *  2.47105173E-05, 2.37614321E-05, 2.28818412E-05, 2.20644690E-05,
     *  2.13029878E-05, 2.05918710E-05, 1.99262725E-05, 1.93019273E-05,
     *  1.87150690E-05,
     *  2.58059417E-05, 2.48061617E-05, 2.38805544E-05, 2.30212968E-05,
     *  2.22215913E-05, 2.14755068E-05, 2.07778476E-05, 2.01240454E-05,
     *  1.95100694E-05,
     *  2.70897478E-05, 2.60290810E-05, 2.50482307E-05, 2.41387065E-05,
     *  2.32931395E-05, 2.25051066E-05, 2.17689875E-05, 2.10798456E-05,
     *  2.04333297E-05,
     *  2.85978998E-05, 2.74638427E-05, 2.64164469E-05, 2.54464046E-05,
     *  2.45456474E-05, 2.37071514E-05, 2.29247775E-05, 2.21931400E-05,
     *  2.15074970E-05,
     *  3.03740507E-05, 2.91511955E-05, 2.80233502E-05, 2.69802000E-05,
     *  2.60128153E-05, 2.51134335E-05, 2.42752787E-05, 2.34924139E-05,
     *  2.27596188E-05,
     *  3.24711627E-05, 3.11404387E-05, 2.99149692E-05, 2.87831895E-05,
     *  2.77351037E-05, 2.67620349E-05, 2.58564207E-05, 2.50116440E-05,
     *  2.42218946E-05,
     *  3.49532598E-05, 3.34909677E-05, 3.21465788E-05, 3.09069672E-05,
     *  2.97608069E-05, 2.86982829E-05, 2.77108544E-05, 2.67910603E-05,
     *  2.59323587E-05,
     *  3.78970711E-05, 3.62736621E-05, 3.47838714E-05, 3.34126089E-05,
     *  3.21468784E-05, 3.09754380E-05, 2.98885224E-05, 2.88776154E-05,
     *  2.79352627E-05/
        DATA ((VISCV (J,K),J= 19, 27),K=  1,  9) /
     *  1.09169702E-06, 1.11257533E-06, 1.12839926E-06, 1.14418985E-06,
     *  1.15995026E-06, 1.17568305E-06, 1.19139025E-06, 1.20707348E-06,
     *  1.22273392E-06,
     *  1.09217527E-06, 1.11304759E-06, 1.12886706E-06, 1.14465328E-06,
     *  1.16040939E-06, 1.17613794E-06, 1.19184099E-06, 1.20752013E-06,
     *  1.22317657E-06,
     *  1.09274233E-06, 1.11360748E-06, 1.12942161E-06, 1.14520258E-06,
     *  1.16095354E-06, 1.17667704E-06, 1.19237512E-06, 1.20804937E-06,
     *  1.22370100E-06,
     *  1.09340913E-06, 1.11426572E-06, 1.13007349E-06, 1.14584822E-06,
     *  1.16159305E-06, 1.17731053E-06, 1.19300270E-06, 1.20867116E-06,
     *  1.22431709E-06,
     *  1.09418729E-06, 1.11503374E-06, 1.13083397E-06, 1.14660131E-06,
     *  1.16233889E-06, 1.17804926E-06, 1.19373446E-06, 1.20939606E-06,
     *  1.22503528E-06,
     *  1.09508925E-06, 1.11592373E-06, 1.13171508E-06, 1.14747371E-06,
     *  1.16320276E-06, 1.17890476E-06, 1.19458175E-06, 1.21023531E-06,
     *  1.22586663E-06,
     *  1.09612836E-06, 1.11694874E-06, 1.13272964E-06, 1.14847805E-06,
     *  1.16419709E-06, 1.17988929E-06, 1.19555667E-06, 1.21120082E-06,
     *  1.22682291E-06,
     *  1.09731893E-06, 1.11812276E-06, 1.13389141E-06, 1.14962785E-06,
     *  1.16533517E-06, 1.18101592E-06, 1.19667209E-06, 1.21230525E-06,
     *  1.22791659E-06,
     *  1.09867641E-06, 1.11946083E-06, 1.13521515E-06, 1.15093759E-06,
     *  1.16663125E-06, 1.18229863E-06, 1.19794174E-06, 1.21356213E-06,
     *  1.22916098E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 10, 18) /
     *  1.10021758E-06, 1.12097926E-06, 1.13671681E-06, 1.15242291E-06,
     *  1.16810062E-06, 1.18375245E-06, 1.19938037E-06, 1.21498592E-06,
     *  1.23057026E-06,
     *  1.10196077E-06, 1.12269578E-06, 1.13841371E-06, 1.15410072E-06,
     *  1.16975984E-06, 1.18539356E-06, 1.20100382E-06, 1.21659216E-06,
     *  1.23215969E-06,
     *  1.10392616E-06, 1.12462985E-06, 1.14032481E-06, 1.15598950E-06,
     *  1.17162694E-06, 1.18723957E-06, 1.20282931E-06, 1.21839766E-06,
     *  1.23394572E-06,
     *  1.10613622E-06, 1.12680302E-06, 1.14247100E-06, 1.15810956E-06,
     *  1.17372167E-06, 1.18930972E-06, 1.20487558E-06, 1.22042072E-06,
     *  1.23594620E-06,
     *  1.10861616E-06, 1.12923937E-06, 1.14487558E-06, 1.16048346E-06,
     *  1.17606590E-06, 1.19162522E-06, 1.20716325E-06, 1.22268139E-06,
     *  1.23818067E-06,
     *  1.11139468E-06, 1.13196613E-06, 1.14756477E-06, 1.16313647E-06,
     *  1.17868403E-06, 1.19420969E-06, 1.20971518E-06, 1.22520184E-06,
     *  1.24067063E-06,
     *  1.11450490E-06, 1.13501448E-06, 1.15056842E-06, 1.16609726E-06,
     *  1.18160364E-06, 1.19708968E-06, 1.21255699E-06, 1.22800682E-06,
     *  1.24344003E-06,
     *  1.11798563E-06, 1.13842067E-06, 1.15392108E-06, 1.16939879E-06,
     *  1.18485626E-06, 1.20029541E-06, 1.21571771E-06, 1.23112425E-06,
     *  1.24651577E-06,
     *  1.12188322E-06, 1.14222756E-06, 1.15766326E-06, 1.17307951E-06,
     *  1.18847845E-06, 1.20386174E-06, 1.21923064E-06, 1.23458601E-06,
     *  1.24992843E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 19, 27) /
     *  1.12625418E-06, 1.14648680E-06, 1.16184341E-06, 1.17718502E-06,
     *  1.19251328E-06, 1.20782949E-06, 1.22313453E-06, 1.23842901E-06,
     *  1.25371324E-06,
     *  1.13116916E-06, 1.15126202E-06, 1.16652068E-06, 1.18177050E-06,
     *  1.19701246E-06, 1.21224724E-06, 1.22747524E-06, 1.24269662E-06,
     *  1.25791133E-06,
     *  1.13532335E-06, 1.15528502E-06, 1.17045265E-06, 1.18561786E-06,
     *  1.20078081E-06, 1.21594153E-06, 1.23109986E-06, 1.24625549E-06,
     *  1.26140797E-06,
     *  1.13989470E-06, 1.15969642E-06, 1.17475428E-06, 1.18981827E-06,
     *  1.20488740E-06, 1.21996074E-06, 1.23503736E-06, 1.25011630E-06,
     *  1.26519656E-06,
     *  1.14494818E-06, 1.16455165E-06, 1.17947520E-06, 1.19441655E-06,
     *  1.20937298E-06, 1.22434218E-06, 1.23932208E-06, 1.25431081E-06,
     *  1.26930658E-06,
     *  1.15056913E-06, 1.16992175E-06, 1.18467807E-06, 1.19946851E-06,
     *  1.21428769E-06, 1.22913121E-06, 1.24399536E-06, 1.25887690E-06,
     *  1.27377297E-06,
     *  1.15687371E-06, 1.17590060E-06, 1.19044411E-06, 1.20504530E-06,
     *  1.21969453E-06, 1.23438414E-06, 1.24910791E-06, 1.26386059E-06,
     *  1.27863772E-06,
     *  1.16402769E-06, 1.18261701E-06, 1.19688213E-06, 1.21124028E-06,
     *  1.22567469E-06, 1.24017241E-06, 1.25472320E-06, 1.26931875E-06,
     *  1.28395219E-06,
     *  1.17228272E-06, 1.19025659E-06, 1.20414399E-06, 1.21818039E-06,
     *  1.23233613E-06, 1.24658916E-06, 1.26092263E-06, 1.27532328E-06,
     *  1.28978045E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 28, 36) /
     *  1.18205581E-06, 1.19910456E-06, 1.21245328E-06, 1.22604609E-06,
     *  1.23982795E-06, 1.25375999E-06, 1.26781368E-06, 1.28196740E-06,
     *  1.29620431E-06,
     *  1.19413832E-06, 1.20964196E-06, 1.22216406E-06, 1.23510958E-06,
     *  1.24836650E-06, 1.26186139E-06, 1.27554342E-06, 1.28937582E-06,
     *  1.30333111E-06,
     *  1.21045250E-06, 1.22280733E-06, 1.23390044E-06, 1.24581681E-06,
     *  1.25828705E-06, 1.27115522E-06, 1.28432249E-06, 1.29772205E-06,
     *  1.31130650E-06,
     *  1.24077750E-06, 1.24101262E-06, 1.24897573E-06, 1.25899621E-06,
     *  1.27016083E-06, 1.28205995E-06, 1.29447127E-06, 1.30725972E-06,
     *  1.32033670E-06,
     *  1.52084444E-06, 1.28296606E-06, 1.27141342E-06, 1.27656788E-06,
     *  1.28511857E-06, 1.29532189E-06, 1.30651994E-06, 1.31838554E-06,
     *  1.33073022E-06,
     *  1.82504444E-06, 1.61364444E-06, 1.48744444E-06, 1.30640129E-06,
     *  1.30614411E-06, 1.31253952E-06, 1.32146693E-06, 1.33178303E-06,
     *  1.34298492E-06,
     *  2.13374444E-06, 1.92034444E-06, 1.77004444E-06, 1.61894444E-06,
     *  1.50294444E-06, 1.33880781E-06, 1.34167903E-06, 1.34882713E-06,
     *  1.35800018E-06,
     *  2.44864444E-06, 2.22824444E-06, 2.06734444E-06, 1.91024444E-06,
     *  1.75804444E-06, 1.58504444E-06, 1.37760405E-06, 1.37325817E-06,
     *  1.37774022E-06,
     *  2.77254444E-06, 2.54424444E-06, 2.37554444E-06, 2.21024444E-06,
     *  2.04644444E-06, 1.87784444E-06, 1.71014444E-06, 1.58374444E-06,
     *  1.40875764E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 37, 45) /
     *  3.10724444E-06, 2.87094444E-06, 2.69544444E-06, 2.52334444E-06,
     *  2.35314444E-06, 2.18314444E-06, 2.01514444E-06, 1.85324444E-06,
     *  1.67034444E-06,
     *  3.45414444E-06, 3.20964444E-06, 3.02794444E-06, 2.84984444E-06,
     *  2.67424444E-06, 2.50024444E-06, 2.32764444E-06, 2.15584444E-06,
     *  1.97884444E-06,
     *  3.81394444E-06, 3.56124444E-06, 3.37354444E-06, 3.18974444E-06,
     *  3.00904444E-06, 2.83034444E-06, 2.65334444E-06, 2.47694444E-06,
     *  2.29994444E-06,
     *  4.18724444E-06, 3.92634444E-06, 3.73264444E-06, 3.54324444E-06,
     *  3.35744444E-06, 3.17424444E-06, 2.99284444E-06, 2.81274444E-06,
     *  2.63304444E-06,
     *  4.71864444E-06, 4.44624444E-06, 4.24434444E-06, 4.04744444E-06,
     *  3.85464444E-06, 3.66514444E-06, 3.47804444E-06, 3.29284444E-06,
     *  3.10874444E-06,
     *  5.27734444E-06, 4.99314444E-06, 4.78274444E-06, 4.57814444E-06,
     *  4.37824444E-06, 4.18224444E-06, 3.98924444E-06, 3.79874444E-06,
     *  3.61004444E-06,
     *  5.86394444E-06, 5.56754444E-06, 5.34844444E-06, 5.13584444E-06,
     *  4.92874444E-06, 4.72604444E-06, 4.52704444E-06, 4.33104444E-06,
     *  4.13734444E-06,
     *  6.47904444E-06, 6.16994444E-06, 5.94194444E-06, 5.72124444E-06,
     *  5.50654444E-06, 5.29704444E-06, 5.09184444E-06, 4.89014444E-06,
     *  4.69134444E-06,
     *  7.12274444E-06, 6.80074444E-06, 6.56364444E-06, 6.33454444E-06,
     *  6.11224444E-06, 5.89574444E-06, 5.68424444E-06, 5.47674444E-06,
     *  5.27264444E-06/
        DATA ((VISCV (J,K),J= 19, 27),K= 46, 54) /
     *  7.79534444E-06, 7.46014444E-06, 7.21394444E-06, 6.97634444E-06,
     *  6.74624444E-06, 6.52274444E-06, 6.30464444E-06, 6.09134444E-06,
     *  5.88184444E-06,
     *  8.49674444E-06, 8.14834444E-06, 7.89284444E-06, 7.64674444E-06,
     *  7.40894444E-06, 7.17824444E-06, 6.95374444E-06, 6.73434444E-06,
     *  6.51944444E-06,
     *  9.22654444E-06, 8.86514444E-06, 8.60054444E-06, 8.34604444E-06,
     *  8.10054444E-06, 7.86284444E-06, 7.63174444E-06, 7.40644444E-06,
     *  7.18614444E-06,
     *  9.98454444E-06, 9.61054444E-06, 9.33704444E-06, 9.07444444E-06,
     *  8.82144444E-06, 8.57684444E-06, 8.33934444E-06, 8.10824444E-06,
     *  7.88254444E-06,
     *  1.07704444E-05, 1.03844444E-05, 1.01024444E-05, 9.83224444E-06,
     *  9.57214444E-06, 9.32074444E-06, 9.07714444E-06, 8.84034444E-06,
     *  8.60954444E-06,
     *  1.15834444E-05, 1.11864444E-05, 1.08974444E-05, 1.06204444E-05,
     *  1.03534444E-05, 1.00954444E-05, 9.84614444E-06, 9.60394444E-06,
     *  9.36814444E-06,
     *  1.22524444E-05, 1.18484444E-05, 1.15544444E-05, 1.12724444E-05,
     *  1.10014444E-05, 1.07394444E-05, 1.04854444E-05, 1.02384444E-05,
     *  9.99944444E-06,
     *  1.29344444E-05, 1.25264444E-05, 1.22294444E-05, 1.19434444E-05,
     *  1.16684444E-05, 1.14024444E-05, 1.11444444E-05, 1.08944444E-05,
     *  1.06514444E-05,
     *  1.36303894E-05, 1.32214590E-05, 1.29234437E-05, 1.26356560E-05,
     *  1.23574253E-05, 1.20881277E-05, 1.18271808E-05, 1.15740398E-05,
     *  1.13281936E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 55, 63) /
     *  1.36327099E-05, 1.32237378E-05, 1.29256944E-05, 1.26378812E-05,
     *  1.23596278E-05, 1.20903101E-05, 1.18293458E-05, 1.15761899E-05,
     *  1.13303314E-05,
     *  1.36429231E-05, 1.32337674E-05, 1.29355993E-05, 1.26476739E-05,
     *  1.23693202E-05, 1.20999139E-05, 1.18388725E-05, 1.15856509E-05,
     *  1.13397379E-05,
     *  1.36598626E-05, 1.32504015E-05, 1.29520259E-05, 1.26639133E-05,
     *  1.23853924E-05, 1.21158382E-05, 1.18546678E-05, 1.16013361E-05,
     *  1.13553317E-05,
     *  1.36773967E-05, 1.32676180E-05, 1.29690264E-05, 1.26807190E-05,
     *  1.24020237E-05, 1.21323151E-05, 1.18710099E-05, 1.16175628E-05,
     *  1.13714622E-05,
     *  1.37563479E-05, 1.33451214E-05, 1.30455436E-05, 1.27563446E-05,
     *  1.24768493E-05, 1.22064298E-05, 1.19445012E-05, 1.16905167E-05,
     *  1.14439643E-05,
     *  1.38473317E-05, 1.34344017E-05, 1.31336601E-05, 1.28434052E-05,
     *  1.25629585E-05, 1.22916890E-05, 1.20290094E-05, 1.17743713E-05,
     *  1.15272617E-05,
     *  1.39521625E-05, 1.35372250E-05, 1.32351073E-05, 1.29435999E-05,
     *  1.26620194E-05, 1.23897314E-05, 1.21261456E-05, 1.18707112E-05,
     *  1.16229135E-05,
     *  1.40729258E-05, 1.36556188E-05, 1.33518715E-05, 1.30588753E-05,
     *  1.27759414E-05, 1.25024310E-05, 1.22377496E-05, 1.19813437E-05,
     *  1.17326961E-05,
     *  1.42120206E-05, 1.37919119E-05, 1.34862315E-05, 1.31914629E-05,
     *  1.29069109E-05, 1.26319307E-05, 1.23659234E-05, 1.21083311E-05,
     *  1.18586338E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 64, 72) /
     *  1.43722076E-05, 1.39487812E-05, 1.36408039E-05, 1.33439221E-05,
     *  1.30574324E-05, 1.27806831E-05, 1.25130692E-05, 1.22540277E-05,
     *  1.20030343E-05,
     *  1.45566673E-05, 1.41293063E-05, 1.38185960E-05, 1.35191911E-05,
     *  1.32303783E-05, 1.29514974E-05, 1.26819357E-05, 1.24211238E-05,
     *  1.21685320E-05,
     *  1.47690698E-05, 1.43370358E-05, 1.40230693E-05, 1.37206482E-05,
     *  1.34290476E-05, 1.31475964E-05, 1.28756727E-05, 1.26126991E-05,
     *  1.23581385E-05,
     *  1.50136571E-05, 1.45760659E-05, 1.42582153E-05, 1.39521852E-05,
     *  1.36572363E-05, 1.33726848E-05, 1.30978972E-05, 1.28322860E-05,
     *  1.25753051E-05,
     *  1.52953446E-05, 1.48511367E-05, 1.45286482E-05, 1.42182963E-05,
     *  1.39193242E-05, 1.36310326E-05, 1.33527738E-05, 1.30839479E-05,
     *  1.28239976E-05,
     *  1.56198439E-05, 1.51677490E-05, 1.48397178E-05, 1.45241872E-05,
     *  1.42203795E-05, 1.39275763E-05, 1.36451131E-05, 1.33723744E-05,
     *  1.31087893E-05,
     *  1.59938133E-05, 1.55323078E-05, 1.51976474E-05, 1.48759082E-05,
     *  1.45662875E-05, 1.42680439E-05, 1.39804923E-05, 1.37029985E-05,
     *  1.34349743E-05,
     *  1.64250435E-05, 1.59522982E-05, 1.56097038E-05, 1.52805187E-05,
     *  1.49639098E-05, 1.46591084E-05, 1.43654043E-05, 1.40821404E-05,
     *  1.38087080E-05,
     *  1.69226856E-05, 1.64365032E-05, 1.60844068E-05, 1.57462886E-05,
     *  1.54212790E-05, 1.51085761E-05, 1.48074397E-05, 1.45171851E-05,
     *  1.42371785E-05/
        DATA ((VISCV (J,K),J= 19, 27),K= 73, 81) /
     *  1.74975320E-05, 1.69952696E-05, 1.66317858E-05, 1.62829463E-05,
     *  1.59478377E-05, 1.56256184E-05, 1.53155116E-05, 1.50167994E-05,
     *  1.47288177E-05,
     *  1.81623602E-05, 1.76408350E-05, 1.72636940E-05, 1.69019813E-05,
     *  1.65547310E-05, 1.62210533E-05, 1.59001274E-05, 1.55911955E-05,
     *  1.52935567E-05,
     *  1.89323515E-05, 1.83877234E-05, 1.79941887E-05, 1.76170102E-05,
     *  1.72551584E-05, 1.69076855E-05, 1.65737178E-05, 1.62524488E-05,
     *  1.59431333E-05,
     *  1.98255919E-05, 1.92532185E-05, 1.88399850E-05, 1.84442121E-05,
     *  1.80647931E-05, 1.77007099E-05, 1.73510248E-05, 1.70148726E-05,
     *  1.66914544E-05,
     *  2.08636597E-05, 2.02579161E-05, 1.98209841E-05, 1.94028342E-05,
     *  1.90022660E-05, 1.86181762E-05, 1.82495493E-05, 1.78954489E-05,
     *  1.75550106E-05,
     *  2.20722873E-05, 2.14263422E-05, 2.09608607E-05, 2.05157518E-05,
     *  2.00897009E-05, 1.96815007E-05, 1.92900405E-05, 1.89142972E-05,
     *  1.85533271E-05,
     *  2.34820526E-05, 2.27875921E-05, 2.22876669E-05, 2.18100392E-05,
     *  2.13532545E-05, 2.09159778E-05, 2.04969823E-05, 2.00951384E-05,
     *  1.97094054E-05,
     *  2.51289938E-05, 2.43758843E-05, 2.38343440E-05, 2.33174442E-05,
     *  2.28235574E-05, 2.23511915E-05, 2.18989764E-05, 2.14656519E-05,
     *  2.10500577E-05,
     *  2.70549155E-05, 2.62308020E-05, 2.56389221E-05, 2.50745491E-05,
     *  2.45358410E-05, 2.40211112E-05, 2.35288122E-05, 2.30575221E-05,
     *  2.26059327E-05/
        DATA ((VISCV (J,K),J= 28, 36),K=  1,  9) /
     *  1.23837248E-06, 1.25398973E-06, 1.26958602E-06, 1.28516148E-06,
     *  1.30071609E-06, 1.31624963E-06, 1.33176181E-06, 1.34725219E-06,
     *  1.36272026E-06,
     *  1.23881117E-06, 1.25442454E-06, 1.27001701E-06, 1.28558872E-06,
     *  1.30113963E-06, 1.31666955E-06, 1.33217815E-06, 1.34766501E-06,
     *  1.36312962E-06,
     *  1.23933089E-06, 1.25493962E-06, 1.27052754E-06, 1.28609477E-06,
     *  1.30164127E-06, 1.31716685E-06, 1.33267119E-06, 1.34815386E-06,
     *  1.36361435E-06,
     *  1.23994138E-06, 1.25554461E-06, 1.27112712E-06, 1.28668905E-06,
     *  1.30223033E-06, 1.31775078E-06, 1.33325007E-06, 1.34872778E-06,
     *  1.36418339E-06,
     *  1.24065297E-06, 1.25624971E-06, 1.27182586E-06, 1.28738153E-06,
     *  1.30291666E-06, 1.31843108E-06, 1.33392444E-06, 1.34939631E-06,
     *  1.36484619E-06,
     *  1.24147658E-06, 1.25706573E-06, 1.27263441E-06, 1.28818275E-06,
     *  1.30371070E-06, 1.31921804E-06, 1.33470446E-06, 1.35016952E-06,
     *  1.36561270E-06,
     *  1.24242381E-06, 1.25800408E-06, 1.27356406E-06, 1.28910386E-06,
     *  1.30462342E-06, 1.32012254E-06, 1.33560088E-06, 1.35105801E-06,
     *  1.36649339E-06,
     *  1.24350696E-06, 1.25907691E-06, 1.27462677E-06, 1.29015664E-06,
     *  1.30566648E-06, 1.32115605E-06, 1.33662502E-06, 1.35207296E-06,
     *  1.36749932E-06,
     *  1.24473911E-06, 1.26029708E-06, 1.27583521E-06, 1.29135360E-06,
     *  1.30685217E-06, 1.32233071E-06, 1.33778886E-06, 1.35322618E-06,
     *  1.36864213E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 10, 18) /
     *  1.24613421E-06, 1.26167832E-06, 1.27720289E-06, 1.29270800E-06,
     *  1.30819357E-06, 1.32365938E-06, 1.33910506E-06, 1.35453016E-06,
     *  1.36993413E-06,
     *  1.24770724E-06, 1.26323532E-06, 1.27874422E-06, 1.29423401E-06,
     *  1.30970460E-06, 1.32515575E-06, 1.34058709E-06, 1.35599814E-06,
     *  1.37138835E-06,
     *  1.24947428E-06, 1.26498384E-06, 1.28047466E-06, 1.29594680E-06,
     *  1.31140015E-06, 1.32683445E-06, 1.34224930E-06, 1.35764424E-06,
     *  1.37301868E-06,
     *  1.25145279E-06, 1.26694094E-06, 1.28241091E-06, 1.29786271E-06,
     *  1.31329621E-06, 1.32871114E-06, 1.34410708E-06, 1.35948353E-06,
     *  1.37483991E-06,
     *  1.25366179E-06, 1.26912519E-06, 1.28457107E-06, 1.29999942E-06,
     *  1.31541008E-06, 1.33080274E-06, 1.34617697E-06, 1.36153223E-06,
     *  1.37686793E-06,
     *  1.25612219E-06, 1.27155691E-06, 1.28697494E-06, 1.30237623E-06,
     *  1.31776058E-06, 1.33312762E-06, 1.34847691E-06, 1.36380788E-06,
     *  1.37911988E-06,
     *  1.25885718E-06, 1.27425860E-06, 1.28964436E-06, 1.30501435E-06,
     *  1.32036832E-06, 1.33570586E-06, 1.35102647E-06, 1.36632953E-06,
     *  1.38161438E-06,
     *  1.26189273E-06, 1.27725534E-06, 1.29260359E-06, 1.30793729E-06,
     *  1.32325611E-06, 1.33855959E-06, 1.35384714E-06, 1.36911812E-06,
     *  1.38437179E-06,
     *  1.26525821E-06, 1.28057540E-06, 1.29587988E-06, 1.31117136E-06,
     *  1.32644938E-06, 1.34171341E-06, 1.35696277E-06, 1.37219675E-06,
     *  1.38741454E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 19, 27) /
     *  1.26898730E-06, 1.28425106E-06, 1.29950421E-06, 1.31474631E-06,
     *  1.32997678E-06, 1.34519494E-06, 1.36040003E-06, 1.37559120E-06,
     *  1.39076759E-06,
     *  1.27311912E-06, 1.28831958E-06, 1.30351218E-06, 1.31869623E-06,
     *  1.33387097E-06, 1.34903555E-06, 1.36418906E-06, 1.37933052E-06,
     *  1.39445893E-06,
     *  1.27655672E-06, 1.29170102E-06, 1.30684008E-06, 1.32197300E-06,
     *  1.33709883E-06, 1.35221653E-06, 1.36732503E-06, 1.38242323E-06,
     *  1.39751000E-06,
     *  1.28027708E-06, 1.29535676E-06, 1.31043446E-06, 1.32550899E-06,
     *  1.34057912E-06, 1.35564361E-06, 1.37070118E-06, 1.38575055E-06,
     *  1.40079043E-06,
     *  1.28430772E-06, 1.29931256E-06, 1.31431951E-06, 1.32932697E-06,
     *  1.34433338E-06, 1.35933719E-06, 1.37433687E-06, 1.38933091E-06,
     *  1.40431781E-06,
     *  1.28868097E-06, 1.30359849E-06, 1.31852329E-06, 1.33345324E-06,
     *  1.34838632E-06, 1.36332057E-06, 1.37825412E-06, 1.39318515E-06,
     *  1.40811192E-06,
     *  1.29343538E-06, 1.30825012E-06, 1.32307878E-06, 1.33791849E-06,
     *  1.35276659E-06, 1.36762060E-06, 1.38247817E-06, 1.39733710E-06,
     *  1.41219527E-06,
     *  1.29861766E-06, 1.31331014E-06, 1.32802522E-06, 1.34275897E-06,
     *  1.35750784E-06, 1.37226862E-06, 1.38703832E-06, 1.40181421E-06,
     *  1.41659371E-06,
     *  1.30428537E-06, 1.31883067E-06, 1.33341008E-06, 1.34801814E-06,
     *  1.36265007E-06, 1.37730161E-06, 1.39196892E-06, 1.40664850E-06,
     *  1.42133716E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 28, 36) /
     *  1.31051100E-06, 1.32487649E-06, 1.33929170E-06, 1.35374893E-06,
     *  1.36824157E-06, 1.38276387E-06, 1.39731076E-06, 1.41187774E-06,
     *  1.42646075E-06,
     *  1.31738808E-06, 1.33152999E-06, 1.34574333E-06, 1.36001697E-06,
     *  1.37434157E-06, 1.38870921E-06, 1.40311305E-06, 1.41754711E-06,
     *  1.43200613E-06,
     *  1.32504090E-06, 1.33889866E-06, 1.35285903E-06, 1.36690539E-06,
     *  1.38102420E-06, 1.39520422E-06, 1.40943599E-06, 1.42371140E-06,
     *  1.43802344E-06,
     *  1.33364074E-06, 1.34712730E-06, 1.36076302E-06, 1.37452212E-06,
     *  1.38838424E-06, 1.40233294E-06, 1.41635471E-06, 1.43043825E-06,
     *  1.44457401E-06,
     *  1.34343480E-06, 1.35641878E-06, 1.36962508E-06, 1.38301157E-06,
     *  1.39654622E-06, 1.41020401E-06, 1.42396496E-06, 1.43781281E-06,
     *  1.45173409E-06,
     *  1.35480240E-06, 1.36707215E-06, 1.37968739E-06, 1.39257417E-06,
     *  1.40567901E-06, 1.41896185E-06, 1.43239184E-06, 1.44594461E-06,
     *  1.45960055E-06,
     *  1.36837812E-06, 1.37955955E-06, 1.39131537E-06, 1.40350149E-06,
     *  1.41602097E-06, 1.42880524E-06, 1.44180386E-06, 1.45497852E-06,
     *  1.46829938E-06,
     *  1.38537453E-06, 1.39470430E-06, 1.40510486E-06, 1.41624505E-06,
     *  1.42792643E-06, 1.44001993E-06, 1.45243661E-06, 1.46511232E-06,
     *  1.47799920E-06,
     *  1.40873773E-06, 1.41419101E-06, 1.42214654E-06, 1.43156861E-06,
     *  1.44196018E-06, 1.45304082E-06, 1.46463555E-06, 1.47662732E-06,
     *  1.48893372E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 37, 45) /
     *  1.45270155E-06, 1.44275600E-06, 1.44487170E-06, 1.45095364E-06,
     *  1.45911906E-06, 1.46858430E-06, 1.47894048E-06, 1.48994504E-06,
     *  1.50144143E-06,
     *  1.80244444E-06, 1.66774444E-06, 1.48180343E-06, 1.47809205E-06,
     *  1.48147805E-06, 1.48797916E-06, 1.49627444E-06, 1.50574376E-06,
     *  1.51604184E-06,
     *  2.12444444E-06, 1.95434444E-06, 1.76174444E-06, 1.53282171E-06,
     *  1.51507021E-06, 1.51424759E-06, 1.51845400E-06, 1.52523441E-06,
     *  1.53359907E-06,
     *  2.45424444E-06, 2.27564444E-06, 2.09024444E-06, 1.90484444E-06,
     *  1.76644444E-06, 1.55853217E-06, 1.55011806E-06, 1.55097867E-06,
     *  1.55573552E-06,
     *  2.92564444E-06, 2.74284444E-06, 2.55944444E-06, 2.37904444E-06,
     *  2.20974444E-06, 2.03054444E-06, 1.87414444E-06, 1.61443327E-06,
     *  1.60119103E-06,
     *  3.42264444E-06, 3.23624444E-06, 3.05074444E-06, 2.86724444E-06,
     *  2.68684444E-06, 2.50424444E-06, 2.32134444E-06, 2.11844444E-06,
     *  1.94794444E-06,
     *  3.94554444E-06, 3.75514444E-06, 3.56594444E-06, 3.37814444E-06,
     *  3.19114444E-06, 3.00294444E-06, 2.81224444E-06, 2.61534444E-06,
     *  2.41954444E-06,
     *  4.49484444E-06, 4.30014444E-06, 4.10684444E-06, 3.91454444E-06,
     *  3.72254444E-06, 3.52954444E-06, 3.33454444E-06, 3.13614444E-06,
     *  2.93494444E-06,
     *  5.07124444E-06, 4.87204444E-06, 4.67444444E-06, 4.47794444E-06,
     *  4.28174444E-06, 4.08494444E-06, 3.88654444E-06, 3.68574444E-06,
     *  3.48214444E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 46, 54) /
     *  5.67554444E-06, 5.47174444E-06, 5.26994444E-06, 5.06944444E-06,
     *  4.86954444E-06, 4.66934444E-06, 4.46824444E-06, 4.26534444E-06,
     *  4.06004444E-06,
     *  6.30814444E-06, 6.09994444E-06, 5.89404444E-06, 5.68974444E-06,
     *  5.48654444E-06, 5.28354444E-06, 5.08014444E-06, 4.87554444E-06,
     *  4.66914444E-06,
     *  6.96994444E-06, 6.75724444E-06, 6.54744444E-06, 6.33964444E-06,
     *  6.13344444E-06, 5.92804444E-06, 5.72284444E-06, 5.51704444E-06,
     *  5.31014444E-06,
     *  7.66154444E-06, 7.44464444E-06, 7.23094444E-06, 7.02004444E-06,
     *  6.81114444E-06, 6.60374444E-06, 6.39704444E-06, 6.19064444E-06,
     *  5.98374444E-06,
     *  8.38384444E-06, 8.16274444E-06, 7.94554444E-06, 7.73164444E-06,
     *  7.52044444E-06, 7.31134444E-06, 7.10374444E-06, 6.89714444E-06,
     *  6.69094444E-06,
     *  9.13804444E-06, 8.91304444E-06, 8.69244444E-06, 8.47584444E-06,
     *  8.26264444E-06, 8.05224444E-06, 7.84414444E-06, 7.63784444E-06,
     *  7.43284444E-06,
     *  9.76604444E-06, 9.53804444E-06, 9.31514444E-06, 9.09664444E-06,
     *  8.88214444E-06, 8.67104444E-06, 8.46284444E-06, 8.25724444E-06,
     *  8.05374444E-06,
     *  1.04154444E-05, 1.01854444E-05, 9.96004444E-06, 9.73994444E-06,
     *  9.52444444E-06, 9.31304444E-06, 9.10524444E-06, 8.90084444E-06,
     *  8.69914444E-06,
     *  1.10891612E-05, 1.08564883E-05, 1.06297447E-05, 1.04085209E-05,
     *  1.01924255E-05, 9.98108260E-06, 9.77412916E-06, 9.57121208E-06,
     *  9.37198561E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 55, 63) /
     *  1.10912893E-05, 1.08586093E-05, 1.06318613E-05, 1.04106357E-05,
     *  1.01945414E-05, 9.98320267E-06, 9.77625645E-06, 9.57334993E-06,
     *  9.37413759E-06,
     *  1.11006527E-05, 1.08679411E-05, 1.06411731E-05, 1.04199397E-05,
     *  1.02038499E-05, 9.99252862E-06, 9.78561359E-06, 9.58275284E-06,
     *  9.38360193E-06,
     *  1.11161737E-05, 1.08834084E-05, 1.06566058E-05, 1.04353576E-05,
     *  1.02192735E-05, 1.00079793E-05, 9.80111377E-06, 9.59832647E-06,
     *  9.39927469E-06,
     *  1.11322273E-05, 1.08994045E-05, 1.06725643E-05, 1.04512987E-05,
     *  1.02352182E-05, 1.00239494E-05, 9.81713234E-06, 9.61441790E-06,
     *  9.41546514E-06,
     *  1.12043630E-05, 1.09712598E-05, 1.07442265E-05, 1.05228569E-05,
     *  1.03067643E-05, 1.00955790E-05, 9.88894558E-06, 9.68652074E-06,
     *  9.48797063E-06,
     *  1.12871990E-05, 1.10537305E-05, 1.08264290E-05, 1.06048899E-05,
     *  1.03887292E-05, 1.01775804E-05, 9.97109261E-06, 9.76892804E-06,
     *  9.57075977E-06,
     *  1.13822702E-05, 1.11483283E-05, 1.09206611E-05, 1.06988654E-05,
     *  1.04825592E-05, 1.02713792E-05, 1.00649786E-05, 9.86302458E-06,
     *  9.66519689E-06,
     *  1.14913231E-05, 1.12567708E-05, 1.10286125E-05, 1.08064458E-05,
     *  1.05898903E-05, 1.03785852E-05, 1.01721873E-05, 9.97036841E-06,
     *  9.77281412E-06,
     *  1.16163452E-05, 1.13810100E-05, 1.11522006E-05, 1.09295148E-05,
     *  1.07125731E-05, 1.05010167E-05, 1.02945048E-05, 1.00927136E-05,
     *  9.89533331E-06/
        DATA ((VISCV (J,K),J= 28, 36),K= 64, 72) /
     *  1.17595995E-05, 1.15232654E-05, 1.12936028E-05, 1.10702087E-05,
     *  1.08527035E-05, 1.06407295E-05, 1.04339478E-05, 1.02320373E-05,
     *  1.00346925E-05,
     *  1.19236660E-05, 1.16860644E-05, 1.14552951E-05, 1.12309532E-05,
     *  1.10126583E-05, 1.08000521E-05, 1.05927969E-05, 1.03905731E-05,
     *  1.01930779E-05,
     *  1.21114909E-05, 1.18722895E-05, 1.16400983E-05, 1.14145090E-05,
     *  1.11951388E-05, 1.09816282E-05, 1.07736386E-05, 1.05708510E-05,
     *  1.03729639E-05,
     *  1.23264466E-05, 1.20852371E-05, 1.18512346E-05, 1.16240261E-05,
     *  1.14032249E-05, 1.11884685E-05, 1.09794163E-05, 1.07757480E-05,
     *  1.05771616E-05,
     *  1.25724050E-05, 1.23286878E-05, 1.20923966E-05, 1.18631115E-05,
     *  1.16404402E-05, 1.14240154E-05, 1.12134926E-05, 1.10085486E-05,
     *  1.08088794E-05,
     *  1.28538272E-05, 1.26069948E-05, 1.23678326E-05, 1.21359121E-05,
     *  1.19108332E-05, 1.16922218E-05, 1.14797275E-05, 1.12730222E-05,
     *  1.10717978E-05,
     *  1.31758740E-05, 1.29251904E-05, 1.26824514E-05, 1.24472171E-05,
     *  1.22190774E-05, 1.19976489E-05, 1.17825735E-05, 1.15735158E-05,
     *  1.13701615E-05,
     *  1.35445424E-05, 1.32891194E-05, 1.30419511E-05, 1.28025837E-05,
     *  1.25705939E-05, 1.23455869E-05, 1.21271939E-05, 1.19150701E-05,
     *  1.17088924E-05,
     *  1.39668322E-05, 1.37056010E-05, 1.34529779E-05, 1.32084916E-05,
     *  1.29717027E-05, 1.27422017E-05, 1.25196066E-05, 1.23035600E-05,
     *  1.20937281E-05/
        DATA ((VISCV (J,K),J= 28, 36),K= 73, 81) /
     *  1.44509509E-05, 1.41826283E-05, 1.39233196E-05, 1.36725319E-05,
     *  1.34298062E-05, 1.31947149E-05, 1.29668593E-05, 1.27458668E-05,
     *  1.25313893E-05,
     *  1.50065617E-05, 1.47296089E-05, 1.44621397E-05, 1.42036349E-05,
     *  1.39536117E-05, 1.37116203E-05, 1.34772415E-05, 1.32500838E-05,
     *  1.30297819E-05,
     *  1.56450814E-05, 1.53576540E-05, 1.50802581E-05, 1.48123430E-05,
     *  1.45533966E-05, 1.43029422E-05, 1.40605355E-05, 1.38257624E-05,
     *  1.35982360E-05,
     *  1.63800309E-05, 1.60799179E-05, 1.57904806E-05, 1.55111299E-05,
     *  1.52413184E-05, 1.49805368E-05, 1.47283105E-05, 1.44841975E-05,
     *  1.42477848E-05,
     *  1.72274356E-05, 1.69119845E-05, 1.66079722E-05, 1.63147629E-05,
     *  1.60317663E-05, 1.57584334E-05, 1.54942532E-05, 1.52387494E-05,
     *  1.49914780E-05,
     *  1.82062584E-05, 1.78722850E-05, 1.75506600E-05, 1.72406913E-05,
     *  1.69417363E-05, 1.66531977E-05, 1.63745201E-05, 1.61051859E-05,
     *  1.58447129E-05,
     *  1.93388223E-05, 1.89825012E-05, 1.86396203E-05, 1.83094182E-05,
     *  1.79911887E-05, 1.76842757E-05, 1.73880696E-05, 1.71020025E-05,
     *  1.68255457E-05,
     *  2.06511234E-05, 2.02678607E-05, 1.98993557E-05, 1.95447623E-05,
     *  1.92032961E-05, 1.88742293E-05, 1.85568856E-05, 1.82506360E-05,
     *  1.79548946E-05,
     *  2.21728389E-05, 2.17571283E-05, 2.13577735E-05, 2.09738240E-05,
     *  2.06043993E-05, 2.02486832E-05, 1.99059177E-05, 1.95753984E-05,
     *  1.92564697E-05/
        DATA ((VISCV (J,K),J= 37, 45),K=  1,  9) /
     *  1.37816546E-06, 1.39358714E-06, 1.40898463E-06, 1.42435723E-06,
     *  1.44527840E-06, 1.46615003E-06, 1.48697018E-06, 1.50773696E-06,
     *  1.52844848E-06,
     *  1.37857141E-06, 1.39398975E-06, 1.40938394E-06, 1.42475329E-06,
     *  1.44567012E-06, 1.46653749E-06, 1.48735347E-06, 1.50811617E-06,
     *  1.52882369E-06,
     *  1.37905209E-06, 1.39446642E-06, 1.40985669E-06, 1.42522217E-06,
     *  1.44613383E-06, 1.46699613E-06, 1.48780715E-06, 1.50856499E-06,
     *  1.52926776E-06,
     *  1.37961633E-06, 1.39502595E-06, 1.41041157E-06, 1.42577248E-06,
     *  1.44667802E-06, 1.46753434E-06, 1.48833951E-06, 1.50909162E-06,
     *  1.52978877E-06,
     *  1.38027349E-06, 1.39567756E-06, 1.41105773E-06, 1.42641328E-06,
     *  1.44731165E-06, 1.46816095E-06, 1.48895926E-06, 1.50970465E-06,
     *  1.53039522E-06,
     *  1.38103341E-06, 1.39643101E-06, 1.41180482E-06, 1.42715411E-06,
     *  1.44804411E-06, 1.46888523E-06, 1.48967554E-06, 1.51041310E-06,
     *  1.53109602E-06,
     *  1.38190645E-06, 1.39729653E-06, 1.41266295E-06, 1.42800497E-06,
     *  1.44888527E-06, 1.46971691E-06, 1.49049794E-06, 1.51122644E-06,
     *  1.53190049E-06,
     *  1.38290352E-06, 1.39828490E-06, 1.41364277E-06, 1.42897640E-06,
     *  1.44984549E-06, 1.47066618E-06, 1.49143651E-06, 1.51215455E-06,
     *  1.53281839E-06,
     *  1.38403611E-06, 1.39940747E-06, 1.41475549E-06, 1.43007946E-06,
     *  1.45093565E-06, 1.47174374E-06, 1.49250179E-06, 1.51320782E-06,
     *  1.53385993E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 10, 18) /
     *  1.38531636E-06, 1.40067619E-06, 1.41601292E-06, 1.43132579E-06,
     *  1.45216718E-06, 1.47296085E-06, 1.49370482E-06, 1.51439712E-06,
     *  1.53503581E-06,
     *  1.38675711E-06, 1.40210373E-06, 1.41742751E-06, 1.43272769E-06,
     *  1.45355216E-06, 1.47432933E-06, 1.49505723E-06, 1.51573385E-06,
     *  1.53635724E-06,
     *  1.38837200E-06, 1.40370350E-06, 1.41901247E-06, 1.43429815E-06,
     *  1.45510330E-06, 1.47586167E-06, 1.49657125E-06, 1.51723002E-06,
     *  1.53783602E-06,
     *  1.39017556E-06, 1.40548979E-06, 1.42078185E-06, 1.43605097E-06,
     *  1.45683410E-06, 1.47757107E-06, 1.49825982E-06, 1.51889831E-06,
     *  1.53948457E-06,
     *  1.39218338E-06, 1.40747787E-06, 1.42275064E-06, 1.43800089E-06,
     *  1.45875895E-06, 1.47947156E-06, 1.50013664E-06, 1.52075213E-06,
     *  1.54131600E-06,
     *  1.39441223E-06, 1.40968417E-06, 1.42493492E-06, 1.44016366E-06,
     *  1.46089318E-06, 1.48157812E-06, 1.50221634E-06, 1.52280574E-06,
     *  1.54334426E-06,
     *  1.39688028E-06, 1.41212645E-06, 1.42735206E-06, 1.44255629E-06,
     *  1.46325332E-06, 1.48390680E-06, 1.50451453E-06, 1.52507437E-06,
     *  1.54558419E-06,
     *  1.39960737E-06, 1.41482404E-06, 1.43002094E-06, 1.44519720E-06,
     *  1.46585721E-06, 1.48647491E-06, 1.50704803E-06, 1.52757435E-06,
     *  1.54805169E-06,
     *  1.40261530E-06, 1.41779816E-06, 1.43296219E-06, 1.44810648E-06,
     *  1.46872427E-06, 1.48930124E-06, 1.50983503E-06, 1.53032333E-06,
     *  1.55076389E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 19, 27) /
     *  1.40592825E-06, 1.42107223E-06, 1.43619856E-06, 1.45130624E-06,
     *  1.47187580E-06, 1.49240633E-06, 1.51289536E-06, 1.53334049E-06,
     *  1.55373934E-06,
     *  1.40957325E-06, 1.42467241E-06, 1.43975536E-06, 1.45482102E-06,
     *  1.47533530E-06, 1.49581276E-06, 1.51625078E-06, 1.53664678E-06,
     *  1.55699829E-06,
     *  1.41258418E-06, 1.42764463E-06, 1.44269018E-06, 1.45771968E-06,
     *  1.47818651E-06, 1.49861853E-06, 1.51901295E-06, 1.53936707E-06,
     *  1.55967830E-06,
     *  1.41581954E-06, 1.43083659E-06, 1.44584031E-06, 1.46082944E-06,
     *  1.48124343E-06, 1.50162494E-06, 1.52197101E-06, 1.54227878E-06,
     *  1.56254551E-06,
     *  1.41929610E-06, 1.43426435E-06, 1.44922114E-06, 1.46416508E-06,
     *  1.48452005E-06, 1.50484530E-06, 1.52513765E-06, 1.54539402E-06,
     *  1.56561151E-06,
     *  1.42303271E-06, 1.43794588E-06, 1.45284984E-06, 1.46774304E-06,
     *  1.48803189E-06, 1.50829430E-06, 1.52852679E-06, 1.54872605E-06,
     *  1.56888893E-06,
     *  1.42705069E-06, 1.44190144E-06, 1.45674569E-06, 1.47158168E-06,
     *  1.49179623E-06, 1.51198823E-06, 1.53215385E-06, 1.55228946E-06,
     *  1.57239164E-06,
     *  1.43137442E-06, 1.44615407E-06, 1.46093052E-06, 1.47570175E-06,
     *  1.49583245E-06, 1.51594528E-06, 1.53603594E-06, 1.55610042E-06,
     *  1.57613496E-06,
     *  1.43603197E-06, 1.45073019E-06, 1.46542927E-06, 1.48012683E-06,
     *  1.50016250E-06, 1.52018594E-06, 1.54019227E-06, 1.56017699E-06,
     *  1.58013590E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 28, 36) /
     *  1.44105610E-06, 1.45566044E-06, 1.47027069E-06, 1.48488399E-06,
     *  1.50481141E-06, 1.52473345E-06, 1.54464451E-06, 1.56453943E-06,
     *  1.58441348E-06,
     *  1.44648541E-06, 1.46098074E-06, 1.47548830E-06, 1.49000461E-06,
     *  1.50980798E-06, 1.52961440E-06, 1.54941729E-06, 1.56921068E-06,
     *  1.58898913E-06,
     *  1.45236600E-06, 1.46673365E-06, 1.48112157E-06, 1.49552543E-06,
     *  1.51518571E-06, 1.53485950E-06, 1.55453892E-06, 1.57421692E-06,
     *  1.59388718E-06,
     *  1.45875376E-06, 1.47297038E-06, 1.48721764E-06, 1.50149001E-06,
     *  1.52098399E-06, 1.54050457E-06, 1.56004216E-06, 1.57958830E-06,
     *  1.59913548E-06,
     *  1.46571749E-06, 1.47975339E-06, 1.49383352E-06, 1.50795065E-06,
     *  1.52724964E-06, 1.54659185E-06, 1.56596537E-06, 1.58535983E-06,
     *  1.60476617E-06,
     *  1.47334355E-06, 1.48716025E-06, 1.50103932E-06, 1.51497112E-06,
     *  1.53403912E-06, 1.55317178E-06, 1.57235393E-06, 1.59157264E-06,
     *  1.61081674E-06,
     *  1.48174267E-06, 1.49528911E-06, 1.50892277E-06, 1.52263035E-06,
     *  1.54142150E-06, 1.56030538E-06, 1.57926225E-06, 1.59827558E-06,
     *  1.61733136E-06,
     *  1.49106045E-06, 1.50426713E-06, 1.51759598E-06, 1.53102803E-06,
     *  1.54948271E-06, 1.56806760E-06, 1.58675636E-06, 1.60552738E-06,
     *  1.62436265E-06,
     *  1.50149434E-06, 1.51426347E-06, 1.52720565E-06, 1.54029269E-06,
     *  1.55833166E-06, 1.57655205E-06, 1.59491771E-06, 1.61339962E-06,
     *  1.63197412E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 37, 45) /
     *  1.51332233E-06, 1.52551073E-06, 1.53794939E-06, 1.55059448E-06,
     *  1.56810954E-06, 1.58587797E-06, 1.60384845E-06, 1.62198093E-06,
     *  1.64024348E-06,
     *  1.52695521E-06, 1.53834202E-06, 1.55010295E-06, 1.56216554E-06,
     *  1.57900419E-06, 1.59620062E-06, 1.61367926E-06, 1.63138294E-06,
     *  1.64926729E-06,
     *  1.54304032E-06, 1.55326036E-06, 1.56406853E-06, 1.57533495E-06,
     *  1.59127341E-06, 1.60772767E-06, 1.62458114E-06, 1.64174906E-06,
     *  1.65916770E-06,
     *  1.56269570E-06, 1.57108219E-06, 1.58046820E-06, 1.59059235E-06,
     *  1.60528515E-06, 1.62074580E-06, 1.63678394E-06, 1.65326783E-06,
     *  1.67010229E-06,
     *  1.59972851E-06, 1.60295252E-06, 1.60877183E-06, 1.61625126E-06,
     *  1.62824683E-06, 1.64167676E-06, 1.65611908E-06, 1.67130862E-06,
     *  1.68706733E-06,
     *  1.67330370E-06, 1.65411788E-06, 1.64994223E-06, 1.65140582E-06,
     *  1.65809038E-06, 1.66793976E-06, 1.67977286E-06, 1.69296003E-06,
     *  1.70712394E-06,
     *  2.20454444E-06, 2.02384444E-06, 1.73550645E-06, 1.70909134E-06,
     *  1.70101731E-06, 1.70317260E-06, 1.71013556E-06, 1.71991151E-06,
     *  1.73152913E-06,
     *  2.72764444E-06, 2.52244444E-06, 2.29934444E-06, 2.11954444E-06,
     *  1.78286243E-06, 1.75726915E-06, 1.75250462E-06, 1.75546214E-06,
     *  1.76253203E-06,
     *  3.27474444E-06, 3.06424444E-06, 2.84704444E-06, 2.62954444E-06,
     *  2.29384444E-06, 1.91057276E-06, 1.82386542E-06, 1.80760450E-06,
     *  1.80478665E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 46, 54) /
     *  3.85154444E-06, 3.63934444E-06, 3.42194444E-06, 3.19854444E-06,
     *  2.87854444E-06, 2.55434444E-06, 2.28014444E-06, 1.90924595E-06,
     *  1.87089978E-06,
     *  4.46004444E-06, 4.24764444E-06, 4.03074444E-06, 3.80814444E-06,
     *  3.49584444E-06, 3.17814444E-06, 2.85754444E-06, 2.48854444E-06,
     *  2.04893918E-06,
     *  5.10124444E-06, 4.88964444E-06, 4.67444444E-06, 4.45464444E-06,
     *  4.14814444E-06, 3.83504444E-06, 3.51234444E-06, 3.16834444E-06,
     *  2.80924444E-06,
     *  5.77574444E-06, 5.56594444E-06, 5.35344444E-06, 5.13764444E-06,
     *  4.83824444E-06, 4.53324444E-06, 4.22044444E-06, 3.89604444E-06,
     *  3.56034444E-06,
     *  6.48454444E-06, 6.27724444E-06, 6.06854444E-06, 5.85784444E-06,
     *  5.56714444E-06, 5.27304444E-06, 4.97434444E-06, 4.67044444E-06,
     *  4.36164444E-06,
     *  7.22864444E-06, 7.02474444E-06, 6.82054444E-06, 6.61574444E-06,
     *  6.33524444E-06, 6.05344444E-06, 5.77054444E-06, 5.48774444E-06,
     *  5.20854444E-06,
     *  7.85174444E-06, 7.65094444E-06, 7.45104444E-06, 7.25144444E-06,
     *  6.97964444E-06, 6.70824444E-06, 6.43744444E-06, 6.16904444E-06,
     *  5.90724444E-06,
     *  8.50004444E-06, 8.30294444E-06, 8.10764444E-06, 7.91374444E-06,
     *  7.65104444E-06, 7.38984444E-06, 7.13014444E-06, 6.87254444E-06,
     *  6.61914444E-06,
     *  9.17610832E-06, 8.98323993E-06, 8.79303769E-06, 8.60515233E-06,
     *  8.35202434E-06, 8.10156124E-06, 7.85269592E-06, 7.60421303E-06,
     *  7.35467274E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 55, 63) /
     *  9.17827832E-06, 8.98543220E-06, 8.79525696E-06, 8.60740385E-06,
     *  8.35432965E-06, 8.10393376E-06, 7.85515223E-06, 7.60677416E-06,
     *  7.35736619E-06,
     *  9.18782107E-06, 8.99507198E-06, 8.80501435E-06, 8.61730190E-06,
     *  8.36446218E-06, 8.11435926E-06, 7.86594286E-06, 7.61802132E-06,
     *  7.36918909E-06,
     *  9.20362076E-06, 9.01102901E-06, 8.82116234E-06, 8.63367839E-06,
     *  8.38121970E-06, 8.13159274E-06, 7.88376909E-06, 7.63658771E-06,
     *  7.38868721E-06,
     *  9.21993854E-06, 9.02750504E-06, 8.83783072E-06, 8.65057713E-06,
     *  8.39850270E-06, 8.14935563E-06, 7.90212911E-06, 7.65569221E-06,
     *  7.40872674E-06,
     *  9.29296849E-06, 9.10119188E-06, 8.91231988E-06, 8.72602988E-06,
     *  8.47556514E-06, 8.22842786E-06, 7.98369704E-06, 7.74036009E-06,
     *  7.49726604E-06,
     *  9.37626949E-06, 9.18514505E-06, 8.99707806E-06, 8.81176108E-06,
     *  8.56292807E-06, 8.31782974E-06, 8.07562479E-06, 7.83540838E-06,
     *  7.59617847E-06,
     *  9.47118513E-06, 9.28068687E-06, 9.09340547E-06, 8.90904774E-06,
     *  8.66183434E-06, 8.41876615E-06, 8.17907412E-06, 7.94194948E-06,
     *  7.70651977E-06,
     *  9.57922127E-06, 9.38929633E-06, 9.20275340E-06, 9.01931226E-06,
     *  8.77366450E-06, 8.53257203E-06, 8.29532982E-06, 8.06121252E-06,
     *  7.82945793E-06,
     *  9.70206727E-06, 9.51262972E-06, 9.32674424E-06, 9.14414202E-06,
     *  8.89995590E-06, 8.66073148E-06, 8.42581877E-06, 8.19456310E-06,
     *  7.96629359E-06/
        DATA ((VISCV (J,K),J= 37, 45),K= 64, 72) /
     *  9.84162165E-06, 9.65254563E-06, 9.46719596E-06, 9.28531349E-06,
     *  9.04242656E-06, 8.80490145E-06, 8.57213406E-06, 8.34352774E-06,
     *  8.11848522E-06,
     *  1.00000236E-05, 9.81113586E-06, 9.62615257E-06, 9.44482228E-06,
     *  9.20300487E-06, 8.96694152E-06, 8.73606486E-06, 8.50982421E-06,
     *  8.28767973E-06,
     *  1.01796918E-05, 9.99076361E-06, 9.80592177E-06, 9.62492045E-06,
     *  9.38386662E-06, 9.14895074E-06, 8.91963336E-06, 8.69539858E-06,
     *  8.47574954E-06,
     *  1.03833724E-05, 1.01941109E-05, 1.00091218E-05, 9.82816282E-06,
     *  9.58748085E-06, 9.35331325E-06, 9.12514016E-06, 8.90247032E-06,
     *  8.68483729E-06,
     *  1.06141988E-05, 1.04242370E-05, 1.02387391E-05, 1.00574642E-05,
     *  9.81666639E-06, 9.58275416E-06, 9.35521959E-06, 9.13358702E-06,
     *  8.91740964E-06,
     *  1.08757649E-05, 1.06846512E-05, 1.04982003E-05, 1.03161701E-05,
     *  1.00746613E-05, 9.84040796E-06, 9.61290704E-06, 9.39169047E-06,
     *  9.17632194E-06,
     *  1.11722158E-05, 1.09794017E-05, 1.07914591E-05, 1.06081429E-05,
     *  1.03652075E-05, 1.01299016E-05, 9.90172041E-06, 9.68019637E-06,
     *  9.46489596E-06,
     *  1.15083585E-05, 1.13131846E-05, 1.11231044E-05, 1.09378675E-05,
     *  1.06926542E-05, 1.04554554E-05, 1.02257586E-05, 1.00030904E-05,
     *  9.78701338E-06,
     *  1.18897981E-05, 1.16914770E-05, 1.14984900E-05, 1.13105792E-05,
     *  1.10620825E-05, 1.08220048E-05, 1.05898201E-05, 1.03650436E-05,
     *  1.01472281E-05/
        DATA ((VISCV (J,K),J= 37, 45),K= 73, 81) /
     *  1.23231013E-05, 1.21206976E-05, 1.19238927E-05, 1.17324183E-05,
     *  1.14794555E-05, 1.12353463E-05, 1.09995454E-05, 1.07715510E-05,
     *  1.05509006E-05,
     *  1.28159939E-05, 1.26083999E-05, 1.24067005E-05, 1.22106147E-05,
     *  1.19517984E-05, 1.17023124E-05, 1.14615865E-05, 1.12290962E-05,
     *  1.10043584E-05,
     *  1.33775947E-05, 1.31635004E-05, 1.29556365E-05, 1.27537063E-05,
     *  1.24874098E-05, 1.22309771E-05, 1.19838068E-05, 1.17453458E-05,
     *  1.15150848E-05,
     *  1.40186871E-05, 1.37965437E-05, 1.35810174E-05, 1.33717921E-05,
     *  1.30961073E-05, 1.28308939E-05, 1.25755121E-05, 1.23293737E-05,
     *  1.20919373E-05,
     *  1.47520241E-05, 1.45200001E-05, 1.42950436E-05, 1.40768151E-05,
     *  1.37895017E-05, 1.35133619E-05, 1.32477091E-05, 1.29919126E-05,
     *  1.27453917E-05,
     *  1.55926509E-05, 1.53485794E-05, 1.51121052E-05, 1.48828604E-05,
     *  1.45812852E-05, 1.42917049E-05, 1.40133764E-05, 1.37456170E-05,
     *  1.34877991E-05,
     *  1.65582059E-05, 1.62995225E-05, 1.60490652E-05, 1.58064314E-05,
     *  1.54874983E-05, 1.51815299E-05, 1.48877145E-05, 1.46053071E-05,
     *  1.43336226E-05,
     *  1.76691157E-05, 1.73927898E-05, 1.71254412E-05, 1.68666251E-05,
     *  1.65266973E-05, 1.62008884E-05, 1.58883032E-05, 1.55881209E-05,
     *  1.52995869E-05,
     *  1.89485212E-05, 1.86509836E-05, 1.83633257E-05, 1.80850510E-05,
     *  1.77198737E-05, 1.73701965E-05, 1.70350227E-05, 1.67134387E-05,
     *  1.64046057E-05/
        DATA ((VISCV (J,K),J= 46, 54),K=  1,  9) /
     *  1.54910292E-06, 1.56969848E-06, 1.59023348E-06, 1.61070627E-06,
     *  1.63111531E-06, 1.65145914E-06, 1.66771938E-06, 1.68393617E-06,
     *  1.70010888E-06,
     *  1.54947420E-06, 1.57006593E-06, 1.59059716E-06, 1.61106626E-06,
     *  1.63147168E-06, 1.65181196E-06, 1.66806941E-06, 1.68428344E-06,
     *  1.70045344E-06,
     *  1.54991361E-06, 1.57050077E-06, 1.59102752E-06, 1.61149224E-06,
     *  1.63189336E-06, 1.65222943E-06, 1.66848356E-06, 1.68469432E-06,
     *  1.70086111E-06,
     *  1.55042913E-06, 1.57101090E-06, 1.59153238E-06, 1.61199193E-06,
     *  1.63238799E-06, 1.65271909E-06, 1.66896930E-06, 1.68517622E-06,
     *  1.70133921E-06,
     *  1.55102914E-06, 1.57160461E-06, 1.59211992E-06, 1.61257341E-06,
     *  1.63296355E-06, 1.65328884E-06, 1.66953448E-06, 1.68573689E-06,
     *  1.70189545E-06,
     *  1.55172245E-06, 1.57229058E-06, 1.59279870E-06, 1.61324516E-06,
     *  1.63362840E-06, 1.65394694E-06, 1.67018727E-06, 1.68638445E-06,
     *  1.70253786E-06,
     *  1.55251824E-06, 1.57307789E-06, 1.59357770E-06, 1.61401603E-06,
     *  1.63439130E-06, 1.65470204E-06, 1.67093622E-06, 1.68712737E-06,
     *  1.70327483E-06,
     *  1.55342614E-06, 1.57397602E-06, 1.59446627E-06, 1.61489524E-06,
     *  1.63526135E-06, 1.65556312E-06, 1.67179025E-06, 1.68797445E-06,
     *  1.70411509E-06,
     *  1.55445622E-06, 1.57499489E-06, 1.59547418E-06, 1.61589243E-06,
     *  1.63624806E-06, 1.65653956E-06, 1.67275862E-06, 1.68893489E-06,
     *  1.70506772E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 10, 18) /
     *  1.55561900E-06, 1.57614487E-06, 1.59661165E-06, 1.61701767E-06,
     *  1.63736133E-06, 1.65764114E-06, 1.67385100E-06, 1.69001823E-06,
     *  1.70614217E-06,
     *  1.55692551E-06, 1.57743680E-06, 1.59788935E-06, 1.61828146E-06,
     *  1.63861153E-06, 1.65887804E-06, 1.67507745E-06, 1.69123442E-06,
     *  1.70734829E-06,
     *  1.55838732E-06, 1.57888206E-06, 1.59931845E-06, 1.61969479E-06,
     *  1.64000945E-06, 1.66026090E-06, 1.67644850E-06, 1.69259385E-06,
     *  1.70869631E-06,
     *  1.56001662E-06, 1.58049260E-06, 1.60091070E-06, 1.62126918E-06,
     *  1.64156642E-06, 1.66180087E-06, 1.67797511E-06, 1.69410736E-06,
     *  1.71019695E-06,
     *  1.56182627E-06, 1.58228102E-06, 1.60267844E-06, 1.62301677E-06,
     *  1.64329434E-06, 1.66350961E-06, 1.67966880E-06, 1.69578629E-06,
     *  1.71186139E-06,
     *  1.56382987E-06, 1.58426065E-06, 1.60463472E-06, 1.62495031E-06,
     *  1.64520573E-06, 1.66539939E-06, 1.68154166E-06, 1.69764255E-06,
     *  1.71370138E-06,
     *  1.56604193E-06, 1.58644563E-06, 1.60679337E-06, 1.62708333E-06,
     *  1.64731382E-06, 1.66748319E-06, 1.68360643E-06, 1.69968868E-06,
     *  1.71572925E-06,
     *  1.56847794E-06, 1.58885106E-06, 1.60916910E-06, 1.62943022E-06,
     *  1.64963264E-06, 1.66977472E-06, 1.68587660E-06, 1.70193794E-06,
     *  1.71795803E-06,
     *  1.57115451E-06, 1.59149312E-06, 1.61177768E-06, 1.63200630E-06,
     *  1.65217717E-06, 1.67228858E-06, 1.68836649E-06, 1.70440439E-06,
     *  1.72040153E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 19, 27) /
     *  1.57408966E-06, 1.59438926E-06, 1.61463605E-06, 1.63482807E-06,
     *  1.65496344E-06, 1.67504039E-06, 1.69109140E-06, 1.70710300E-06,
     *  1.72307444E-06,
     *  1.57730293E-06, 1.59755841E-06, 1.61776256E-06, 1.63791331E-06,
     *  1.65800871E-06, 1.67804692E-06, 1.69406773E-06, 1.71004984E-06,
     *  1.72599248E-06,
     *  1.57994414E-06, 1.60016221E-06, 1.62033025E-06, 1.64044612E-06,
     *  1.66050779E-06, 1.68051336E-06, 1.69650873E-06, 1.71246605E-06,
     *  1.72838449E-06,
     *  1.58276857E-06, 1.60294546E-06, 1.62307382E-06, 1.64315140E-06,
     *  1.66317610E-06, 1.68314593E-06, 1.69911350E-06, 1.71504373E-06,
     *  1.73093576E-06,
     *  1.58578731E-06, 1.60591880E-06, 1.62600349E-06, 1.64603900E-06,
     *  1.66602314E-06, 1.68595382E-06, 1.70189096E-06, 1.71779157E-06,
     *  1.73365476E-06,
     *  1.58901245E-06, 1.60909380E-06, 1.62913034E-06, 1.64911956E-06,
     *  1.66905913E-06, 1.68894686E-06, 1.70485067E-06, 1.72071887E-06,
     *  1.73655052E-06,
     *  1.59245718E-06, 1.61248306E-06, 1.63246642E-06, 1.65240462E-06,
     *  1.67229515E-06, 1.69213570E-06, 1.70800294E-06, 1.72383563E-06,
     *  1.73963277E-06,
     *  1.59613604E-06, 1.61610038E-06, 1.63602490E-06, 1.65590674E-06,
     *  1.67574322E-06, 1.69553185E-06, 1.71135892E-06, 1.72715265E-06,
     *  1.74291197E-06,
     *  1.60006511E-06, 1.61996102E-06, 1.63982026E-06, 1.65963971E-06,
     *  1.67941648E-06, 1.69914788E-06, 1.71493074E-06, 1.73068164E-06,
     *  1.74639946E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 28, 36) /
     *  1.60426230E-06, 1.62408188E-06, 1.64386849E-06, 1.66361872E-06,
     *  1.68332938E-06, 1.70299754E-06, 1.71873163E-06, 1.73443538E-06,
     *  1.75010756E-06,
     *  1.60874769E-06, 1.62848184E-06, 1.64818741E-06, 1.66786058E-06,
     *  1.68749784E-06, 1.70709597E-06, 1.72277616E-06, 1.73842787E-06,
     *  1.75404976E-06,
     *  1.61354398E-06, 1.63318214E-06, 1.65279694E-06, 1.67238408E-06,
     *  1.69193961E-06, 1.71145993E-06, 1.72708039E-06, 1.74267452E-06,
     *  1.75824088E-06,
     *  1.61867700E-06, 1.63820684E-06, 1.65771957E-06, 1.67721027E-06,
     *  1.69667448E-06, 1.71610812E-06, 1.73166217E-06, 1.74719243E-06,
     *  1.76269729E-06,
     *  1.62417640E-06, 1.64358340E-06, 1.66298084E-06, 1.68236300E-06,
     *  1.70172476E-06, 1.72106147E-06, 1.73654145E-06, 1.75200064E-06,
     *  1.76743719E-06,
     *  1.63007652E-06, 1.64934345E-06, 1.66860998E-06, 1.68786942E-06,
     *  1.70711576E-06, 1.72634364E-06, 1.74174069E-06, 1.75712049E-06,
     *  1.77248094E-06,
     *  1.63641755E-06, 1.65552372E-06, 1.67464078E-06, 1.69376069E-06,
     *  1.71287637E-06, 1.73198151E-06, 1.74728534E-06, 1.76257612E-06,
     *  1.77785144E-06,
     *  1.64324696E-06, 1.66216734E-06, 1.68111259E-06, 1.70007295E-06,
     *  1.71903989E-06, 1.73800589E-06, 1.75320442E-06, 1.76839495E-06,
     *  1.78357466E-06,
     *  1.65062156E-06, 1.66932546E-06, 1.68807176E-06, 1.70684843E-06,
     *  1.72564501E-06, 1.74445239E-06, 1.75953136E-06, 1.77460841E-06,
     *  1.78968023E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 37, 45) /
     *  1.65861012E-06, 1.67705942E-06, 1.69557345E-06, 1.71413701E-06,
     *  1.73273710E-06, 1.75136251E-06, 1.76630489E-06, 1.78125280E-06,
     *  1.79620223E-06,
     *  1.66729709E-06, 1.68544382E-06, 1.70368404E-06, 1.72199824E-06,
     *  1.74036992E-06, 1.75878506E-06, 1.77357039E-06, 1.78837040E-06,
     *  1.80318020E-06,
     *  1.67678784E-06, 1.69457056E-06, 1.71248452E-06, 1.73050406E-06,
     *  1.74860788E-06, 1.76677807E-06, 1.78138147E-06, 1.79601092E-06,
     *  1.81066037E-06,
     *  1.68721617E-06, 1.70455476E-06, 1.72207505E-06, 1.73974251E-06,
     *  1.75752901E-06, 1.77541126E-06, 1.78980214E-06, 1.80423336E-06,
     *  1.81869733E-06,
     *  1.70326964E-06, 1.71982350E-06, 1.73665929E-06, 1.75372306E-06,
     *  1.77097206E-06, 1.78837180E-06, 1.80240964E-06, 1.81651387E-06,
     *  1.83067384E-06,
     *  1.72201994E-06, 1.73748002E-06, 1.75338366E-06, 1.76964135E-06,
     *  1.78618474E-06, 1.80296037E-06, 1.81654696E-06, 1.83023718E-06,
     *  1.84401558E-06,
     *  1.74443876E-06, 1.75829807E-06, 1.77287900E-06, 1.78802176E-06,
     *  1.80361000E-06, 1.81955630E-06, 1.83255193E-06, 1.84570619E-06,
     *  1.85899576E-06,
     *  1.77215615E-06, 1.78351259E-06, 1.79611299E-06, 1.80964298E-06,
     *  1.82388807E-06, 1.83869532E-06, 1.85089409E-06, 1.86333587E-06,
     *  1.87598387E-06,
     *  1.80821242E-06, 1.81526198E-06, 1.82466984E-06, 1.83572485E-06,
     *  1.84798674E-06, 1.86116387E-06, 1.87224890E-06, 1.88371270E-06,
     *  1.89549390E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 46, 54) /
     *  1.85933645E-06, 1.85772290E-06, 1.86138794E-06, 1.86831825E-06,
     *  1.87745532E-06, 1.88817265E-06, 1.89762948E-06, 1.90769674E-06,
     *  1.91826508E-06,
     *  1.94662774E-06, 1.92090048E-06, 1.91210282E-06, 1.91123483E-06,
     *  1.91497231E-06, 1.92170343E-06, 1.92863696E-06, 1.93660779E-06,
     *  1.94540352E-06,
     *  2.49514444E-06, 2.04338151E-06, 1.99218209E-06, 1.97277182E-06,
     *  1.96571425E-06, 1.96528293E-06, 1.96798126E-06, 1.97259087E-06,
     *  1.97864786E-06,
     *  3.21094444E-06, 2.77844444E-06, 2.18558538E-06, 2.07746196E-06,
     *  2.04168909E-06, 2.02601464E-06, 2.02071083E-06, 2.01941128E-06,
     *  2.02090991E-06,
     *  4.04644444E-06, 3.71344444E-06, 3.36854444E-06, 3.06614444E-06,
     *  2.18397207E-06, 2.12157567E-06, 2.09773286E-06, 2.08445287E-06,
     *  2.07750770E-06,
     *  4.94134444E-06, 4.70644444E-06, 4.56584444E-06, 4.69764444E-06,
     *  5.63057732E-06, 2.32521576E-06, 2.23008180E-06, 2.18504602E-06,
     *  2.15948737E-06,
     *  5.66134444E-06, 5.45164444E-06, 5.31904444E-06, 5.32834444E-06,
     *  5.50224444E-06, 5.34552008E-06, 2.48266220E-06, 2.32646227E-06,
     *  2.26133769E-06,
     *  6.37504444E-06, 6.14974444E-06, 5.95924444E-06, 5.81784444E-06,
     *  5.70614444E-06, 5.51608688E-06, 5.13953880E-06, 2.72263886E-06,
     *  2.44176895E-06,
     *  7.10229148E-06, 6.84474452E-06, 6.57881512E-06, 6.29971364E-06,
     *  5.99958823E-06, 5.66364379E-06, 5.34639144E-06, 4.93175656E-06,
     *  1.00000000E-02/
        DATA ((VISCV (J,K),J= 46, 54),K= 55, 63) /
     *  7.10515449E-06, 6.84782974E-06, 6.58220125E-06, 6.30352729E-06,
     *  6.00405555E-06, 5.66924086E-06, 5.35376470E-06, 4.94380766E-06,
     *  3.95215820E-06,
     *  7.11771423E-06, 6.86135351E-06, 6.59702729E-06, 6.32019678E-06,
     *  6.02352748E-06, 5.69350662E-06, 5.38543010E-06, 4.99408952E-06,
     *  4.26876053E-06,
     *  7.13840167E-06, 6.88359134E-06, 6.62134869E-06, 6.34744531E-06,
     *  6.05517306E-06, 5.73251751E-06, 5.43540259E-06, 5.06939181E-06,
     *  4.49745217E-06,
     *  7.15963095E-06, 6.90636466E-06, 6.64618409E-06, 6.37515128E-06,
     *  6.08713024E-06, 5.77142380E-06, 5.48423570E-06, 5.13923546E-06,
     *  4.64890690E-06,
     *  7.25305716E-06, 7.00606364E-06, 6.75413309E-06, 6.49433599E-06,
     *  6.22241645E-06, 5.93165858E-06, 5.67728706E-06, 5.39206978E-06,
     *  5.05214114E-06,
     *  7.35678836E-06, 7.11587722E-06, 6.87176355E-06, 6.62227310E-06,
     *  6.36444419E-06, 6.09398507E-06, 5.86365751E-06, 5.61545628E-06,
     *  5.34008527E-06,
     *  7.47181693E-06, 7.23673265E-06, 6.99995370E-06, 6.75986423E-06,
     *  6.51439119E-06, 6.26074712E-06, 6.04890717E-06, 5.82639574E-06,
     *  5.58896089E-06,
     *  7.59924574E-06, 7.36966972E-06, 7.13969949E-06, 6.90812661E-06,
     *  6.67348557E-06, 6.43393393E-06, 6.23675764E-06, 6.03326891E-06,
     *  5.82132628E-06,
     *  7.74030933E-06, 7.51586227E-06, 7.29213520E-06, 7.06821282E-06,
     *  6.84304246E-06, 6.61537957E-06, 6.43006875E-06, 6.24124122E-06,
     *  6.04774130E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 64, 72) /
     *  7.89639955E-06, 7.67664361E-06, 7.45855768E-06, 7.24143412E-06,
     *  7.02449849E-06, 6.80688545E-06, 6.63129033E-06, 6.45404826E-06,
     *  6.27449731E-06,
     *  8.06909622E-06, 7.85353667E-06, 7.64045501E-06, 7.42928818E-06,
     *  7.21944709E-06, 7.01030632E-06, 6.84270617E-06, 6.67475046E-06,
     *  6.50603600E-06,
     *  8.26020393E-06, 8.04828971E-06, 7.83954070E-06, 7.63349219E-06,
     *  7.42967661E-06, 7.22761912E-06, 7.06658566E-06, 6.90611271E-06,
     *  6.74593628E-06,
     *  8.47179587E-06, 8.26291894E-06, 8.05779439E-06, 7.85602248E-06,
     *  7.65721335E-06, 7.46098504E-06, 7.30529247E-06, 7.15082612E-06,
     *  6.99739763E-06,
     *  8.70626640E-06, 8.49975926E-06, 8.29751079E-06, 8.09916211E-06,
     *  7.90437116E-06, 7.71281144E-06, 7.56137376E-06, 7.41165805E-06,
     *  7.26351662E-06,
     *  8.96639395E-06, 8.76152520E-06, 8.56135836E-06, 8.36555815E-06,
     *  8.17380983E-06, 7.98581796E-06, 7.83764302E-06, 7.69156948E-06,
     *  7.54747060E-06,
     *  9.25541660E-06, 9.05138403E-06, 8.85245009E-06, 8.65829074E-06,
     *  8.46860442E-06, 8.28311071E-06, 8.13726454E-06, 7.99381992E-06,
     *  7.85265967E-06,
     *  9.57712278E-06, 9.37304372E-06, 9.17442889E-06, 8.98095643E-06,
     *  8.79232812E-06, 8.60826788E-06, 8.46384532E-06, 8.32207162E-06,
     *  8.18283242E-06,
     *  9.93596037E-06, 9.73085879E-06, 9.53157037E-06, 9.33776864E-06,
     *  9.14915166E-06, 8.96544026E-06, 8.82153930E-06, 8.68050114E-06,
     *  8.54221018E-06/
        DATA ((VISCV (J,K),J= 46, 54),K= 73, 81) /
     *  1.03371673E-05, 1.01299573E-05, 9.92890654E-06, 9.73367857E-06,
     *  9.54396233E-06, 9.35947022E-06, 9.21516806E-06, 9.07392430E-06,
     *  8.93561941E-06,
     *  1.07869275E-05, 1.05763925E-05, 1.03723735E-05, 1.01745195E-05,
     *  9.98250601E-06, 9.79603257E-06, 9.65036213E-06, 9.50793942E-06,
     *  9.36863905E-06,
     *  1.12925545E-05, 1.10773215E-05, 1.08689859E-05, 1.06671778E-05,
     *  1.04715548E-05, 1.02818002E-05, 1.01337260E-05, 9.98909273E-06,
     *  9.84776773E-06,
     *  1.18627039E-05, 1.16412131E-05, 1.14270396E-05, 1.12197903E-05,
     *  1.10191013E-05, 1.08246354E-05, 1.06730279E-05, 1.05250678E-05,
     *  1.03806135E-05,
     *  1.25076117E-05, 1.22780791E-05, 1.20563381E-05, 1.18419675E-05,
     *  1.16345770E-05, 1.14338054E-05, 1.12774132E-05, 1.11248970E-05,
     *  1.09761048E-05,
     *  1.32393444E-05, 1.29997196E-05, 1.27684323E-05, 1.25450272E-05,
     *  1.23290828E-05, 1.21202088E-05, 1.19576293E-05, 1.17991854E-05,
     *  1.16447128E-05,
     *  1.40720305E-05, 1.38199493E-05, 1.35768426E-05, 1.33422142E-05,
     *  1.31156051E-05, 1.28965902E-05, 1.27262379E-05, 1.25603217E-05,
     *  1.23986625E-05,
     *  1.50220073E-05, 1.47547426E-05, 1.44972027E-05, 1.42488426E-05,
     *  1.40091582E-05, 1.37776825E-05, 1.35977591E-05, 1.34226234E-05,
     *  1.32520789E-05,
     *  1.61077525E-05, 1.58221691E-05, 1.55472009E-05, 1.52822435E-05,
     *  1.50267382E-05, 1.47801678E-05, 1.45886370E-05, 1.44023087E-05,
     *  1.42209654E-05/
        DATA ((VISCV (J,K),J= 55, 63),K=  1,  9) /
     *  1.70817852E-06, 1.74356607E-06, 1.80178661E-06, 1.86140915E-06,
     *  2.12147707E-06, 2.40420998E-06, 2.70929598E-06, 3.03735010E-06,
     *  3.39009396E-06,
     *  1.70852174E-06, 1.74390352E-06, 1.80211487E-06, 1.86172840E-06,
     *  2.12176108E-06, 2.40446177E-06, 2.70951854E-06, 3.03754629E-06,
     *  3.39026651E-06,
     *  1.70892781E-06, 1.74430273E-06, 1.80250319E-06, 1.86210603E-06,
     *  2.12209693E-06, 2.40475946E-06, 2.70978163E-06, 3.03777819E-06,
     *  3.39047045E-06,
     *  1.70940405E-06, 1.74477088E-06, 1.80295851E-06, 1.86254879E-06,
     *  2.12249059E-06, 2.40510832E-06, 2.71008989E-06, 3.03804989E-06,
     *  3.39070937E-06,
     *  1.70995809E-06, 1.74531549E-06, 1.80348814E-06, 1.86306373E-06,
     *  2.12294827E-06, 2.40551381E-06, 2.71044813E-06, 3.03836559E-06,
     *  3.39098696E-06,
     *  1.71059797E-06, 1.74594440E-06, 1.80409966E-06, 1.86365823E-06,
     *  2.12347643E-06, 2.40598162E-06, 2.71086134E-06, 3.03872967E-06,
     *  3.39130707E-06,
     *  1.71133200E-06, 1.74666578E-06, 1.80480100E-06, 1.86433994E-06,
     *  2.12408177E-06, 2.40651760E-06, 2.71133466E-06, 3.03914666E-06,
     *  3.39167364E-06,
     *  1.71216889E-06, 1.74748815E-06, 1.80560035E-06, 1.86511680E-06,
     *  2.12477122E-06, 2.40712781E-06, 2.71187338E-06, 3.03962118E-06,
     *  3.39209074E-06,
     *  1.71311766E-06, 1.74842033E-06, 1.80650626E-06, 1.86599705E-06,
     *  2.12555193E-06, 2.40781849E-06, 2.71248296E-06, 3.04015799E-06,
     *  3.39256253E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 10, 18) /
     *  1.71418773E-06, 1.74947151E-06, 1.80752758E-06, 1.86698921E-06,
     *  2.12643127E-06, 2.40859603E-06, 2.71316895E-06, 3.04076195E-06,
     *  3.39309324E-06,
     *  1.71538886E-06, 1.75065123E-06, 1.80867348E-06, 1.86810213E-06,
     *  2.12741682E-06, 2.40946700E-06, 2.71393707E-06, 3.04143803E-06,
     *  3.39368721E-06,
     *  1.71673126E-06, 1.75196943E-06, 1.80995349E-06, 1.86934495E-06,
     *  2.12851640E-06, 2.41043811E-06, 2.71479313E-06, 3.04219128E-06,
     *  3.39434885E-06,
     *  1.71822555E-06, 1.75343646E-06, 1.81137752E-06, 1.87072718E-06,
     *  2.12973805E-06, 2.41151626E-06, 2.71574307E-06, 3.04302686E-06,
     *  3.39508262E-06,
     *  1.71988285E-06, 1.75506309E-06, 1.81295588E-06, 1.87225865E-06,
     *  2.13109004E-06, 2.41270849E-06, 2.71679295E-06, 3.04394998E-06,
     *  3.39589306E-06,
     *  1.72171482E-06, 1.75686064E-06, 1.81469931E-06, 1.87394964E-06,
     *  2.13258093E-06, 2.41402203E-06, 2.71794895E-06, 3.04496598E-06,
     *  3.39678478E-06,
     *  1.72373369E-06, 1.75884093E-06, 1.81661907E-06, 1.87581082E-06,
     *  2.13421950E-06, 2.41546427E-06, 2.71921735E-06, 3.04608025E-06,
     *  3.39776243E-06,
     *  1.72595239E-06, 1.76101645E-06, 1.81872693E-06, 1.87785336E-06,
     *  2.13601488E-06, 2.41704280E-06, 2.72060457E-06, 3.04729828E-06,
     *  3.39883074E-06,
     *  1.72838460E-06, 1.76340035E-06, 1.82103530E-06, 1.88008897E-06,
     *  2.13797648E-06, 2.41876540E-06, 2.72211714E-06, 3.04862561E-06,
     *  3.39999447E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 19, 27) /
     *  1.73104487E-06, 1.76600660E-06, 1.82355727E-06, 1.88252996E-06,
     *  2.14011408E-06, 2.42064007E-06, 2.72376176E-06, 3.05006792E-06,
     *  3.40125846E-06,
     *  1.73394876E-06, 1.76885007E-06, 1.82630674E-06, 1.88518934E-06,
     *  2.14243787E-06, 2.42267505E-06, 2.72554523E-06, 3.05163094E-06,
     *  3.40262761E-06,
     *  1.73632889E-06, 1.77117953E-06, 1.82855754E-06, 1.88736497E-06,
     *  2.14433498E-06, 2.42433405E-06, 2.72699782E-06, 3.05290316E-06,
     *  3.40374153E-06,
     *  1.73886720E-06, 1.77366265E-06, 1.83095515E-06, 1.88968106E-06,
     *  2.14635060E-06, 2.42609439E-06, 2.72853777E-06, 3.05425107E-06,
     *  3.40492124E-06,
     *  1.74157205E-06, 1.77630733E-06, 1.83350685E-06, 1.89214435E-06,
     *  2.14848976E-06, 2.42796000E-06, 2.73016828E-06, 3.05567733E-06,
     *  3.40616897E-06,
     *  1.74445237E-06, 1.77912201E-06, 1.83622034E-06, 1.89476192E-06,
     *  2.15075769E-06, 2.42993493E-06, 2.73189258E-06, 3.05718460E-06,
     *  3.40748696E-06,
     *  1.74751773E-06, 1.78211568E-06, 1.83910383E-06, 1.89754127E-06,
     *  2.15315983E-06, 2.43202337E-06, 2.73371402E-06, 3.05877563E-06,
     *  3.40887749E-06,
     *  1.75077843E-06, 1.78529802E-06, 1.84216606E-06, 1.90049037E-06,
     *  2.15570188E-06, 2.43422962E-06, 2.73563600E-06, 3.06045317E-06,
     *  3.41034287E-06,
     *  1.75424563E-06, 1.78867943E-06, 1.84541642E-06, 1.90361772E-06,
     *  2.15838979E-06, 2.43655813E-06, 2.73766201E-06, 3.06222005E-06,
     *  3.41188542E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 28, 36) /
     *  1.75793145E-06, 1.79227119E-06, 1.84886497E-06, 1.90693238E-06,
     *  2.16122981E-06, 2.43901355E-06, 2.73979563E-06, 3.06407915E-06,
     *  3.41350752E-06,
     *  1.76184913E-06, 1.79608554E-06, 1.85252261E-06, 1.91044412E-06,
     *  2.16422854E-06, 2.44160064E-06, 2.74204055E-06, 3.06603340E-06,
     *  3.41521157E-06,
     *  1.76601321E-06, 1.80013588E-06, 1.85640115E-06, 1.91416343E-06,
     *  2.16739291E-06, 2.44432442E-06, 2.74440056E-06, 3.06808581E-06,
     *  3.41700002E-06,
     *  1.77043971E-06, 1.80443689E-06, 1.86051345E-06, 1.91810169E-06,
     *  2.17073030E-06, 2.44719009E-06, 2.74687958E-06, 3.07023945E-06,
     *  3.41887535E-06,
     *  1.77514644E-06, 1.80900480E-06, 1.86487362E-06, 1.92227125E-06,
     *  2.17424852E-06, 2.45020309E-06, 2.74948166E-06, 3.07249748E-06,
     *  3.42084012E-06,
     *  1.78015329E-06, 1.81385762E-06, 1.86949714E-06, 1.92668562E-06,
     *  2.17795590E-06, 2.45336913E-06, 2.75221099E-06, 3.07486315E-06,
     *  3.42289691E-06,
     *  1.78548260E-06, 1.81901547E-06, 1.87440119E-06, 1.93135960E-06,
     *  2.18186137E-06, 2.45669423E-06, 2.75507193E-06, 3.07733977E-06,
     *  3.42504838E-06,
     *  1.79115963E-06, 1.82450092E-06, 1.87960484E-06, 1.93630954E-06,
     *  2.18597449E-06, 2.46018470E-06, 2.75806903E-06, 3.07993081E-06,
     *  3.42729724E-06,
     *  1.79721320E-06, 1.83033954E-06, 1.88512946E-06, 1.94155355E-06,
     *  2.19030559E-06, 2.46384724E-06, 2.76120700E-06, 3.08263981E-06,
     *  3.42964630E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 37, 45) /
     *  1.80367637E-06, 1.83656042E-06, 1.89099908E-06, 1.94711181E-06,
     *  2.19486581E-06, 2.46768895E-06, 2.76449082E-06, 3.08547047E-06,
     *  3.43209842E-06,
     *  1.81058738E-06, 1.84319695E-06, 1.89724096E-06, 1.95300696E-06,
     *  2.19966727E-06, 2.47171738E-06, 2.76792568E-06, 3.08842661E-06,
     *  3.43465658E-06,
     *  1.81799089E-06, 1.85028770E-06, 1.90388615E-06, 1.95926453E-06,
     *  2.20472319E-06, 2.47594060E-06, 2.77151704E-06, 3.09151223E-06,
     *  3.43732383E-06,
     *  1.82593947E-06, 1.85787763E-06, 1.91097035E-06, 1.96591346E-06,
     *  2.21004803E-06, 2.48036723E-06, 2.77527068E-06, 3.09473149E-06,
     *  3.44010334E-06,
     *  1.83777179E-06, 1.86912907E-06, 1.92141384E-06, 1.97567148E-06,
     *  2.21777161E-06, 2.48674828E-06, 2.78066190E-06, 3.09934467E-06,
     *  3.44408051E-06,
     *  1.85093363E-06, 1.88157319E-06, 1.93287752E-06, 1.98631871E-06,
     *  2.22607059E-06, 2.49355075E-06, 2.78638293E-06, 3.10422624E-06,
     *  3.44828141E-06,
     *  1.86568503E-06, 1.89542215E-06, 1.94551942E-06, 1.99797690E-06,
     *  2.23499763E-06, 2.50080348E-06, 2.79245198E-06, 3.10938883E-06,
     *  3.45271542E-06,
     *  1.88237548E-06, 1.91095451E-06, 1.95954087E-06, 2.01079747E-06,
     *  2.24461417E-06, 2.50853894E-06, 2.79888908E-06, 3.11484614E-06,
     *  3.45739260E-06,
     *  1.90148775E-06, 1.92854455E-06, 1.97520303E-06, 2.02497156E-06,
     *  2.25499264E-06, 2.51679399E-06, 2.80571648E-06, 3.12061316E-06,
     *  3.46232386E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 46, 54) /
     *  1.92370993E-06, 1.94870816E-06, 1.99285138E-06, 2.04074441E-06,
     *  2.26621928E-06, 2.52561092E-06, 2.81295907E-06, 3.12670643E-06,
     *  3.46752110E-06,
     *  1.95006015E-06, 1.97217783E-06, 2.01295308E-06, 2.05843614E-06,
     *  2.27839794E-06, 2.53503863E-06, 2.82064507E-06, 3.13314441E-06,
     *  3.47299753E-06,
     *  1.98211548E-06, 2.00003016E-06, 2.03615546E-06, 2.07847265E-06,
     *  2.29165514E-06, 2.54513444E-06, 2.82880679E-06, 3.13994803E-06,
     *  3.47876801E-06,
     *  2.02246481E-06, 2.03391500E-06, 2.06338080E-06, 2.10143258E-06,
     *  2.30614715E-06, 2.55596643E-06, 2.83748192E-06, 3.14714147E-06,
     *  3.48484961E-06,
     *  2.07570120E-06, 2.07649503E-06, 2.09598642E-06, 2.12812087E-06,
     *  2.32207009E-06, 2.56761698E-06, 2.84671539E-06, 3.15475339E-06,
     *  3.49126263E-06,
     *  2.15093397E-06, 2.13236610E-06, 2.13604879E-06, 2.15968895E-06,
     *  2.33967548E-06, 2.58018854E-06, 2.85656267E-06, 3.16281928E-06,
     *  3.49803228E-06,
     *  2.24074102E-06, 2.19236774E-06, 2.17573244E-06, 2.18964221E-06,
     *  2.35522452E-06, 2.59101987E-06, 2.86494800E-06, 3.16964419E-06,
     *  3.50373906E-06,
     *  2.38719074E-06, 2.27493126E-06, 2.22504523E-06, 2.22510257E-06,
     *  2.37229867E-06, 2.60262142E-06, 2.87382633E-06, 3.17682570E-06,
     *  3.50972240E-06,
     *  2.71431089E-06, 2.39800587E-06, 2.28841164E-06, 2.26798252E-06,
     *  2.39121755E-06, 2.61512454E-06, 2.88327348E-06, 3.18441579E-06,
     *  3.51602148E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 55, 63) /
     *  2.73874441E-06, 2.40425958E-06, 2.29133908E-06, 2.26989466E-06,
     *  2.39202091E-06, 2.61564741E-06, 2.88366579E-06, 3.18472981E-06,
     *  3.51628154E-06,
     *  2.87632565E-06, 2.43325307E-06, 2.30457061E-06, 2.27846459E-06,
     *  2.39558175E-06, 2.61795714E-06, 2.88539616E-06, 3.18611379E-06,
     *  3.51742714E-06,
     *  3.54889356E-06, 2.48739228E-06, 2.32784489E-06, 2.29325715E-06,
     *  2.40157972E-06, 2.62181904E-06, 2.88827969E-06, 3.18841601E-06,
     *  3.51933091E-06,
     *  4.20112831E-06, 2.55332262E-06, 2.35385716E-06, 2.30937994E-06,
     *  2.40791268E-06, 2.62585796E-06, 2.89128242E-06, 3.19080799E-06,
     *  3.52130634E-06,
     *  4.84476285E-06, 3.10879343E-06, 2.50235121E-06, 2.39408447E-06,
     *  2.43812300E-06, 2.64459373E-06, 2.90503809E-06, 3.20169433E-06,
     *  3.53026355E-06,
     *  5.18729151E-06, 4.24032335E-06, 2.77211422E-06, 2.52418833E-06,
     *  2.47683822E-06, 2.66739576E-06, 2.92139620E-06, 3.21448534E-06,
     *  3.54071642E-06,
     *  5.46273070E-06, 4.80637851E-06, 3.29000901E-06, 2.73654045E-06,
     *  2.52762841E-06, 2.69547605E-06, 2.94097514E-06, 3.22957014E-06,
     *  3.55294163E-06,
     *  5.71131635E-06, 5.17987658E-06, 4.00424958E-06, 3.08781502E-06,
     *  2.59606052E-06, 2.73055843E-06, 2.96459820E-06, 3.24744277E-06,
     *  3.56727910E-06,
     *  5.94880564E-06, 5.48933995E-06, 4.58556656E-06, 3.59440658E-06,
     *  2.69076764E-06, 2.77514411E-06, 2.99338505E-06, 3.26874164E-06,
     *  3.58415198E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 64, 72) /
     *  6.18362268E-06, 5.77164844E-06, 5.02104803E-06, 4.15593299E-06,
     *  2.82433664E-06, 2.83289941E-06, 3.02888913E-06, 3.29430767E-06,
     *  3.60409500E-06,
     *  6.42125941E-06, 6.04302428E-06, 5.38578352E-06, 4.65588889E-06,
     *  3.01180609E-06, 2.90914264E-06, 3.07329818E-06, 3.32526992E-06,
     *  3.62779558E-06,
     *  6.66587486E-06, 6.31264773E-06, 5.71757676E-06, 5.08260620E-06,
     *  3.26279774E-06, 3.01119738E-06, 3.12970428E-06, 3.36316969E-06,
     *  3.65615343E-06,
     *  6.92101453E-06, 6.58674321E-06, 6.03548012E-06, 5.46464027E-06,
     *  3.57251966E-06, 3.14785174E-06, 3.20239868E-06, 3.41013140E-06,
     *  3.69036611E-06,
     *  7.18999190E-06, 6.87017992E-06, 6.35075479E-06, 5.82436737E-06,
     *  3.93076698E-06, 3.32660195E-06, 3.29699607E-06, 3.46907026E-06,
     *  3.73204775E-06,
     *  7.47612414E-06, 7.16722803E-06, 6.67116507E-06, 6.17627539E-06,
     *  4.32764271E-06, 3.54906430E-06, 3.41990406E-06, 3.54386909E-06,
     *  3.78337997E-06,
     *  7.78290171E-06, 7.48197758E-06, 7.00283793E-06, 6.53035949E-06,
     *  4.74552552E-06, 3.81100565E-06, 3.57649765E-06, 3.63932681E-06,
     *  3.84726687E-06,
     *  8.11412964E-06, 7.81860934E-06, 7.35118518E-06, 6.89430424E-06,
     *  5.17027885E-06, 4.11072632E-06, 3.76846325E-06, 3.76050946E-06,
     *  3.92740002E-06,
     *  8.47406085E-06, 8.18159941E-06, 7.72142925E-06, 7.27469436E-06,
     *  5.59837208E-06, 4.45048011E-06, 3.99375615E-06, 3.91123369E-06,
     *  4.02802979E-06/
        DATA ((VISCV (J,K),J= 55, 63),K= 73, 81) /
     *  8.86753376E-06, 8.57589748E-06, 8.11895069E-06, 7.67772287E-06,
     *  6.03309416E-06, 4.82819386E-06, 4.25181705E-06, 4.09248752E-06,
     *  4.15318454E-06,
     *  9.30012266E-06, 9.00710042E-06, 8.54955498E-06, 8.10965250E-06,
     *  6.48053627E-06, 5.23790505E-06, 4.54702118E-06, 4.30327765E-06,
     *  4.30541690E-06,
     *  9.77830648E-06, 9.48163394E-06, 9.01970663E-06, 8.57715783E-06,
     *  6.94780421E-06, 5.67543978E-06, 4.88395800E-06, 4.54472351E-06,
     *  4.48519989E-06,
     *  1.03096591E-05, 1.00069493E-05, 9.53675536E-06, 9.08761270E-06,
     *  7.44252613E-06, 6.14047897E-06, 5.26341643E-06, 4.82223589E-06,
     *  4.69268541E-06,
     *  1.09030599E-05, 1.05917368E-05, 1.01091655E-05, 9.64935481E-06,
     *  7.97288199E-06, 6.63605089E-06, 5.68440284E-06, 5.14213121E-06,
     *  4.93096334E-06,
     *  1.15689168E-05, 1.12461484E-05, 1.07467479E-05, 1.02719390E-05,
     *  8.54781370E-06, 7.16765759E-06, 6.14700561E-06, 5.50833013E-06,
     *  5.20656391E-06,
     *  1.23193760E-05, 1.19820100E-05, 1.14608794E-05, 1.09663715E-05,
     *  9.17728435E-06, 7.74271517E-06, 6.65355288E-06, 5.92309648E-06,
     *  5.52642115E-06,
     *  1.31684700E-05, 1.28129731E-05, 1.22646667E-05, 1.17452920E-05,
     *  9.87252407E-06, 8.37032085E-06, 7.20880266E-06, 6.38900166E-06,
     *  5.89589367E-06,
     *  1.41320986E-05, 1.37545109E-05, 1.31729688E-05, 1.26230254E-05,
     *  1.06462019E-05, 9.06121074E-06, 7.81986247E-06, 6.91008999E-06,
     *  6.31951552E-06/
        DATA ((VISCV (J,K),J= 64, 72),K=  1,  9) /
     *  3.77038669E-06, 4.18214101E-06, 4.63015321E-06, 5.11990591E-06,
     *  5.65732329E-06, 6.24857300E-06, 6.89991758E-06, 7.61765641E-06,
     *  8.40818761E-06,
     *  3.77053813E-06, 4.18227370E-06, 4.63026810E-06, 5.12000539E-06,
     *  5.65740944E-06, 6.24864760E-06, 6.89998218E-06, 7.61771235E-06,
     *  8.40823605E-06,
     *  3.77071713E-06, 4.18243052E-06, 4.63040389E-06, 5.12012297E-06,
     *  5.65751126E-06, 6.24873576E-06, 6.90005853E-06, 7.61777846E-06,
     *  8.40829330E-06,
     *  3.77092681E-06, 4.18261421E-06, 4.63056294E-06, 5.12026070E-06,
     *  5.65763052E-06, 6.24883903E-06, 6.90014795E-06, 7.61785590E-06,
     *  8.40836036E-06,
     *  3.77117041E-06, 4.18282763E-06, 4.63074773E-06, 5.12042070E-06,
     *  5.65776906E-06, 6.24895901E-06, 6.90025184E-06, 7.61794587E-06,
     *  8.40843826E-06,
     *  3.77145131E-06, 4.18307370E-06, 4.63096079E-06, 5.12060518E-06,
     *  5.65792880E-06, 6.24909733E-06, 6.90037162E-06, 7.61804959E-06,
     *  8.40852808E-06,
     *  3.77177296E-06, 4.18335546E-06, 4.63120473E-06, 5.12081640E-06,
     *  5.65811169E-06, 6.24925570E-06, 6.90050876E-06, 7.61816835E-06,
     *  8.40863092E-06,
     *  3.77213891E-06, 4.18367600E-06, 4.63148225E-06, 5.12105668E-06,
     *  5.65831975E-06, 6.24943586E-06, 6.90066477E-06, 7.61830344E-06,
     *  8.40874791E-06,
     *  3.77255280E-06, 4.18403851E-06, 4.63179608E-06, 5.12132840E-06,
     *  5.65855502E-06, 6.24963958E-06, 6.90084118E-06, 7.61845620E-06,
     *  8.40888020E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 10, 18) /
     *  3.77301833E-06, 4.18444623E-06, 4.63214903E-06, 5.12163397E-06,
     *  5.65881960E-06, 6.24986868E-06, 6.90103956E-06, 7.61862800E-06,
     *  8.40902896E-06,
     *  3.77353929E-06, 4.18490244E-06, 4.63254394E-06, 5.12197587E-06,
     *  5.65911562E-06, 6.25012500E-06, 6.90126152E-06, 7.61882020E-06,
     *  8.40919541E-06,
     *  3.77411950E-06, 4.18541050E-06, 4.63298371E-06, 5.12235657E-06,
     *  5.65944524E-06, 6.25041041E-06, 6.90150867E-06, 7.61903422E-06,
     *  8.40938074E-06,
     *  3.77476287E-06, 4.18597380E-06, 4.63347126E-06, 5.12277863E-06,
     *  5.65981065E-06, 6.25072681E-06, 6.90178264E-06, 7.61927147E-06,
     *  8.40958619E-06,
     *  3.77547334E-06, 4.18659577E-06, 4.63400955E-06, 5.12324459E-06,
     *  5.66021406E-06, 6.25107610E-06, 6.90208510E-06, 7.61953338E-06,
     *  8.40981301E-06,
     *  3.77625491E-06, 4.18727990E-06, 4.63460157E-06, 5.12375703E-06,
     *  5.66065770E-06, 6.25146022E-06, 6.90241771E-06, 7.61982141E-06,
     *  8.41006243E-06,
     *  3.77711161E-06, 4.18802968E-06, 4.63525035E-06, 5.12431856E-06,
     *  5.66114382E-06, 6.25188111E-06, 6.90278216E-06, 7.62013700E-06,
     *  8.41033573E-06,
     *  3.77804752E-06, 4.18884865E-06, 4.63595892E-06, 5.12493181E-06,
     *  5.66167468E-06, 6.25234074E-06, 6.90318014E-06, 7.62048164E-06,
     *  8.41063418E-06,
     *  3.77906676E-06, 4.18974038E-06, 4.63673035E-06, 5.12559941E-06,
     *  5.66225257E-06, 6.25284106E-06, 6.90361336E-06, 7.62085679E-06,
     *  8.41095906E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 19, 27) /
     *  3.78017348E-06, 4.19070847E-06, 4.63756773E-06, 5.12632401E-06,
     *  5.66287978E-06, 6.25338407E-06, 6.90408354E-06, 7.62126393E-06,
     *  8.41131165E-06,
     *  3.78137190E-06, 4.19175653E-06, 4.63847416E-06, 5.12710830E-06,
     *  5.66355861E-06, 6.25397174E-06, 6.90459238E-06, 7.62170456E-06,
     *  8.41169323E-06,
     *  3.78234662E-06, 4.19260879E-06, 4.63921114E-06, 5.12774593E-06,
     *  5.66411046E-06, 6.25444949E-06, 6.90500603E-06, 7.62206276E-06,
     *  8.41200343E-06,
     *  3.78337863E-06, 4.19351097E-06, 4.63999120E-06, 5.12842076E-06,
     *  5.66469449E-06, 6.25495506E-06, 6.90544378E-06, 7.62244182E-06,
     *  8.41233170E-06,
     *  3.78446981E-06, 4.19446469E-06, 4.64081571E-06, 5.12913398E-06,
     *  5.66531171E-06, 6.25548936E-06, 6.90590639E-06, 7.62284241E-06,
     *  8.41267861E-06,
     *  3.78562208E-06, 4.19547158E-06, 4.64168606E-06, 5.12988679E-06,
     *  5.66596316E-06, 6.25605327E-06, 6.90639462E-06, 7.62326518E-06,
     *  8.41304474E-06,
     *  3.78683735E-06, 4.19653329E-06, 4.64260365E-06, 5.13068039E-06,
     *  5.66664985E-06, 6.25664767E-06, 6.90690924E-06, 7.62371081E-06,
     *  8.41343065E-06,
     *  3.78811758E-06, 4.19765147E-06, 4.64356990E-06, 5.13151598E-06,
     *  5.66737284E-06, 6.25727345E-06, 6.90745103E-06, 7.62417996E-06,
     *  8.41383694E-06,
     *  3.78946472E-06, 4.19882779E-06, 4.64458622E-06, 5.13239477E-06,
     *  5.66813315E-06, 6.25793152E-06, 6.90802076E-06, 7.62467329E-06,
     *  8.41426417E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 28, 36) /
     *  3.79088076E-06, 4.20006395E-06, 4.64565403E-06, 5.13331797E-06,
     *  5.66893183E-06, 6.25862277E-06, 6.90861920E-06, 7.62519148E-06,
     *  8.41471293E-06,
     *  3.79236770E-06, 4.20136163E-06, 4.64677478E-06, 5.13428683E-06,
     *  5.66976993E-06, 6.25934810E-06, 6.90924714E-06, 7.62573521E-06,
     *  8.41518381E-06,
     *  3.79392759E-06, 4.20272255E-06, 4.64794991E-06, 5.13530255E-06,
     *  5.67064851E-06, 6.26010843E-06, 6.90990535E-06, 7.62630515E-06,
     *  8.41567739E-06,
     *  3.79556248E-06, 4.20414846E-06, 4.64918088E-06, 5.13636640E-06,
     *  5.67156864E-06, 6.26090467E-06, 6.91059463E-06, 7.62690198E-06,
     *  8.41619425E-06,
     *  3.79727447E-06, 4.20564110E-06, 4.65046918E-06, 5.13747963E-06,
     *  5.67253138E-06, 6.26173773E-06, 6.91131577E-06, 7.62752640E-06,
     *  8.41673500E-06,
     *  3.79906570E-06, 4.20720226E-06, 4.65181629E-06, 5.13864349E-06,
     *  5.67353781E-06, 6.26260856E-06, 6.91206957E-06, 7.62817908E-06,
     *  8.41730024E-06,
     *  3.80093832E-06, 4.20883376E-06, 4.65322374E-06, 5.13985928E-06,
     *  5.67458903E-06, 6.26351808E-06, 6.91285685E-06, 7.62886074E-06,
     *  8.41789056E-06,
     *  3.80289456E-06, 4.21053742E-06, 4.65469305E-06, 5.14112829E-06,
     *  5.67568615E-06, 6.26446725E-06, 6.91367840E-06, 7.62957207E-06,
     *  8.41850658E-06,
     *  3.80493668E-06, 4.21231513E-06, 4.65622579E-06, 5.14245184E-06,
     *  5.67683028E-06, 6.26545702E-06, 6.91453507E-06, 7.63031378E-06,
     *  8.41914891E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 37, 45) /
     *  3.80706699E-06, 4.21416878E-06, 4.65782354E-06, 5.14383125E-06,
     *  5.67802256E-06, 6.26648837E-06, 6.91542769E-06, 7.63108661E-06,
     *  8.41981817E-06,
     *  3.80928786E-06, 4.21610035E-06, 4.65948792E-06, 5.14526790E-06,
     *  5.67926414E-06, 6.26756228E-06, 6.91635710E-06, 7.63189128E-06,
     *  8.42051501E-06,
     *  3.81160175E-06, 4.21811182E-06, 4.66122059E-06, 5.14676317E-06,
     *  5.68055621E-06, 6.26867975E-06, 6.91732417E-06, 7.63272853E-06,
     *  8.42124007E-06,
     *  3.81401116E-06, 4.22020525E-06, 4.66302324E-06, 5.14831848E-06,
     *  5.68189996E-06, 6.26984183E-06, 6.91832979E-06, 7.63359913E-06,
     *  8.42199400E-06,
     *  3.81745541E-06, 4.22319587E-06, 4.66559734E-06, 5.15053875E-06,
     *  5.68381787E-06, 6.27150025E-06, 6.91976482E-06, 7.63484146E-06,
     *  8.42306983E-06,
     *  3.82108905E-06, 4.22634842E-06, 4.66830940E-06, 5.15287720E-06,
     *  5.68583741E-06, 6.27324630E-06, 6.92127557E-06, 7.63614927E-06,
     *  8.42420235E-06,
     *  3.82491939E-06, 4.22966880E-06, 4.67116421E-06, 5.15533782E-06,
     *  5.68796195E-06, 6.27508285E-06, 6.92286448E-06, 7.63752469E-06,
     *  8.42539340E-06,
     *  3.82895421E-06, 4.23316324E-06, 4.67416687E-06, 5.15792483E-06,
     *  5.69019503E-06, 6.27701292E-06, 6.92453413E-06, 7.63896993E-06,
     *  8.42664489E-06,
     *  3.83320187E-06, 4.23683841E-06, 4.67732278E-06, 5.16064272E-06,
     *  5.69254042E-06, 6.27903971E-06, 6.92628727E-06, 7.64048736E-06,
     *  8.42795885E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 46, 54) /
     *  3.83767147E-06, 4.24070154E-06, 4.68063781E-06, 5.16349633E-06,
     *  5.69500220E-06, 6.28116666E-06, 6.92812684E-06, 7.64207950E-06,
     *  8.42933748E-06,
     *  3.84237303E-06, 4.24476056E-06, 4.68411838E-06, 5.16649096E-06,
     *  5.69758481E-06, 6.28339756E-06, 6.93005608E-06, 7.64374913E-06,
     *  8.43078316E-06,
     *  3.84731779E-06, 4.24902437E-06, 4.68777166E-06, 5.16963255E-06,
     *  5.70029322E-06, 6.28573661E-06, 6.93207858E-06, 7.64549934E-06,
     *  8.43229856E-06,
     *  3.85251866E-06, 4.25350318E-06, 4.69160592E-06, 5.17292791E-06,
     *  5.70313315E-06, 6.28818867E-06, 6.93419848E-06, 7.64733369E-06,
     *  8.43388676E-06,
     *  3.85799098E-06, 4.25820912E-06, 4.69563099E-06, 5.17638518E-06,
     *  5.70611143E-06, 6.29075953E-06, 6.93642074E-06, 7.64925644E-06,
     *  8.43555142E-06,
     *  3.86375396E-06, 4.26315751E-06, 4.69985933E-06, 5.18001470E-06,
     *  5.70923677E-06, 6.29345658E-06, 6.93875169E-06, 7.65127303E-06,
     *  8.43729724E-06,
     *  3.86860096E-06, 4.26731329E-06, 4.70340710E-06, 5.18305814E-06,
     *  5.71185636E-06, 6.29571659E-06, 6.94070459E-06, 7.65296240E-06,
     *  8.43875970E-06,
     *  3.87367162E-06, 4.27165474E-06, 4.70711009E-06, 5.18623286E-06,
     *  5.71458787E-06, 6.29807256E-06, 6.94274010E-06, 7.65472307E-06,
     *  8.44028381E-06,
     *  3.87899716E-06, 4.27620756E-06, 4.71098971E-06, 5.18955692E-06,
     *  5.71744669E-06, 6.30053767E-06, 6.94486953E-06, 7.65656478E-06,
     *  8.44187799E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 55, 63) /
     *  3.87921674E-06, 4.27639513E-06, 4.71114946E-06, 5.18969375E-06,
     *  5.71756434E-06, 6.30063910E-06, 6.94495714E-06, 7.65664055E-06,
     *  8.44194358E-06,
     *  3.88018376E-06, 4.27722102E-06, 4.71185280E-06, 5.19029612E-06,
     *  5.71808226E-06, 6.30108561E-06, 6.94534281E-06, 7.65697409E-06,
     *  8.44223227E-06,
     *  3.88178978E-06, 4.27859213E-06, 4.71302017E-06, 5.19129575E-06,
     *  5.71894165E-06, 6.30182647E-06, 6.94598268E-06, 7.65752745E-06,
     *  8.44271124E-06,
     *  3.88345496E-06, 4.28001305E-06, 4.71422958E-06, 5.19233117E-06,
     *  5.71983170E-06, 6.30259368E-06, 6.94664528E-06, 7.65810045E-06,
     *  8.44320719E-06,
     *  3.89098851E-06, 4.28643253E-06, 4.71968878E-06, 5.19700228E-06,
     *  5.72384542E-06, 6.30605260E-06, 6.94963209E-06, 7.66068313E-06,
     *  8.44544248E-06,
     *  3.89974419E-06, 4.29387449E-06, 4.72600766E-06, 5.20240334E-06,
     *  5.72848314E-06, 6.31004746E-06, 6.95308067E-06, 7.66366457E-06,
     *  8.44802265E-06,
     *  3.90993389E-06, 4.30250882E-06, 4.73332533E-06, 5.20865035E-06,
     *  5.73384281E-06, 6.31466166E-06, 6.95706253E-06, 7.66710631E-06,
     *  8.45100079E-06,
     *  3.92181224E-06, 4.31253676E-06, 4.74180517E-06, 5.21587869E-06,
     *  5.74003824E-06, 6.31999188E-06, 6.96166032E-06, 7.67107939E-06,
     *  8.45443819E-06,
     *  3.93568806E-06, 4.32419812E-06, 4.75163979E-06, 5.22424680E-06,
     *  5.74720195E-06, 6.32615025E-06, 6.96696971E-06, 7.67566591E-06,
     *  8.45840555E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 64, 72) /
     *  3.95194001E-06, 4.33778081E-06, 4.76305755E-06, 5.23394084E-06,
     *  5.75548865E-06, 6.33326710E-06, 6.97310156E-06, 7.68096077E-06,
     *  8.46298454E-06,
     *  3.97103853E-06, 4.35363382E-06, 4.77633108E-06, 5.24518059E-06,
     *  5.76507954E-06, 6.34149422E-06, 6.98018447E-06, 7.68707381E-06,
     *  8.46826947E-06,
     *  3.99357696E-06, 4.37218489E-06, 4.79178868E-06, 5.25822725E-06,
     *  5.77618787E-06, 6.35100902E-06, 6.98836802E-06, 7.69413235E-06,
     *  8.47436944E-06,
     *  4.02031611E-06, 4.39396544E-06, 4.80982994E-06, 5.27339368E-06,
     *  5.78906610E-06, 6.36201969E-06, 6.99782664E-06, 7.70228420E-06,
     *  8.48141073E-06,
     *  4.05224781E-06, 4.41964565E-06, 4.83094755E-06, 5.29105862E-06,
     *  5.80401541E-06, 6.37477197E-06, 7.00876461E-06, 7.71170152E-06,
     *  8.48953983E-06,
     *  4.09068298E-06, 4.45008413E-06, 4.85575806E-06, 5.31168621E-06,
     *  5.82139871E-06, 6.38955804E-06, 7.02142245E-06, 7.72258554E-06,
     *  8.49892711E-06,
     *  4.13736631E-06, 4.48639669E-06, 4.88504537E-06, 5.33585370E-06,
     *  5.84165865E-06, 6.40672866E-06, 7.03608535E-06, 7.73517270E-06,
     *  8.50977144E-06,
     *  4.19460443E-06, 4.53004691E-06, 4.91982138E-06, 5.36429066E-06,
     *  5.86534303E-06, 6.42671007E-06, 7.05309472E-06, 7.74974282E-06,
     *  8.52230616E-06,
     *  4.26535712E-06, 4.58295233E-06, 4.96140687E-06, 5.39793378E-06,
     *  5.89314087E-06, 6.45002764E-06, 7.07286411E-06, 7.76663003E-06,
     *  8.53680688E-06/
        DATA ((VISCV (J,K),J= 64, 72),K= 73, 81) /
     *  4.35317177E-06, 4.64757663E-06, 5.01152968E-06, 5.43800093E-06,
     *  5.92593312E-06, 6.47733972E-06, 7.09590173E-06, 7.78623812E-06,
     *  8.55360216E-06,
     *  4.46177500E-06, 4.72693261E-06, 5.07241911E-06, 5.48608309E-06,
     *  5.96486160E-06, 6.50948522E-06, 7.12284247E-06, 7.80906206E-06,
     *  8.57308827E-06,
     *  4.59423475E-06, 4.82436525E-06, 5.14683901E-06, 5.54423877E-06,
     *  6.01141626E-06, 6.54754892E-06, 7.15449332E-06, 7.83571882E-06,
     *  8.59575007E-06,
     *  4.75214859E-06, 4.94300434E-06, 5.23795036E-06, 5.61504483E-06,
     *  6.06752885E-06, 6.59294513E-06, 7.19189588E-06, 7.86699107E-06,
     *  8.62219085E-06,
     *  4.93608002E-06, 5.08506007E-06, 5.34888245E-06, 5.70151061E-06,
     *  6.13563495E-06, 6.64751059E-06, 7.23640748E-06, 7.90388773E-06,
     *  8.65317488E-06,
     *  5.14785950E-06, 5.25172098E-06, 5.48206956E-06, 5.80673559E-06,
     *  6.21862299E-06, 6.71357401E-06, 7.28979344E-06, 7.94772325E-06,
     *  8.68968649E-06,
     *  5.39260508E-06, 5.44451238E-06, 5.63889581E-06, 5.93330391E-06,
     *  6.31955522E-06, 6.79392974E-06, 7.35430204E-06, 8.00020950E-06,
     *  8.73300815E-06,
     *  5.67773115E-06, 5.66739400E-06, 5.82055028E-06, 6.08280456E-06,
     *  6.44111771E-06, 6.89160561E-06, 7.43265620E-06, 8.06353501E-06,
     *  8.78481240E-06,
     *  6.01049794E-06, 5.92718950E-06, 6.03006459E-06, 6.25631975E-06,
     *  6.58508194E-06, 7.00936067E-06, 7.52785660E-06, 8.14037027E-06,
     *  8.84724443E-06/
        DATA ((VISCV (J,K),J= 73, 81),K=  1,  9) /
     *  9.27821063E-06, 1.02350737E-05, 1.12872425E-05, 1.24448229E-05,
     *  1.37200034E-05, 1.51271801E-05, 1.66823860E-05, 1.84014278E-05,
     *  2.02958449E-05,
     *  9.27825258E-06, 1.02351100E-05, 1.12872739E-05, 1.24448502E-05,
     *  1.37200269E-05, 1.51272006E-05, 1.66824036E-05, 1.84014431E-05,
     *  2.02958582E-05,
     *  9.27830216E-06, 1.02351529E-05, 1.12873111E-05, 1.24448824E-05,
     *  1.37200548E-05, 1.51272247E-05, 1.66824246E-05, 1.84014612E-05,
     *  2.02958738E-05,
     *  9.27836023E-06, 1.02352032E-05, 1.12873546E-05, 1.24449201E-05,
     *  1.37200875E-05, 1.51272530E-05, 1.66824490E-05, 1.84014824E-05,
     *  2.02958922E-05,
     *  9.27842769E-06, 1.02352616E-05, 1.12874052E-05, 1.24449639E-05,
     *  1.37201254E-05, 1.51272858E-05, 1.66824775E-05, 1.84015071E-05,
     *  2.02959135E-05,
     *  9.27850547E-06, 1.02353290E-05, 1.12874636E-05, 1.24450144E-05,
     *  1.37201692E-05, 1.51273237E-05, 1.66825103E-05, 1.84015355E-05,
     *  2.02959381E-05,
     *  9.27859453E-06, 1.02354061E-05, 1.12875303E-05, 1.24450722E-05,
     *  1.37202192E-05, 1.51273671E-05, 1.66825478E-05, 1.84015680E-05,
     *  2.02959663E-05,
     *  9.27869583E-06, 1.02354938E-05, 1.12876063E-05, 1.24451380E-05,
     *  1.37202762E-05, 1.51274164E-05, 1.66825906E-05, 1.84016050E-05,
     *  2.02959983E-05,
     *  9.27881039E-06, 1.02355931E-05, 1.12876922E-05, 1.24452124E-05,
     *  1.37203406E-05, 1.51274722E-05, 1.66826389E-05, 1.84016468E-05,
     *  2.02960346E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 10, 18) /
     *  9.27893922E-06, 1.02357046E-05, 1.12877888E-05, 1.24452961E-05,
     *  1.37204131E-05, 1.51275349E-05, 1.66826932E-05, 1.84016939E-05,
     *  2.02960753E-05,
     *  9.27908336E-06, 1.02358294E-05, 1.12878969E-05, 1.24453897E-05,
     *  1.37204941E-05, 1.51276051E-05, 1.66827540E-05, 1.84017465E-05,
     *  2.02961209E-05,
     *  9.27924385E-06, 1.02359684E-05, 1.12880173E-05, 1.24454939E-05,
     *  1.37205844E-05, 1.51276833E-05, 1.66828217E-05, 1.84018051E-05,
     *  2.02961717E-05,
     *  9.27942177E-06, 1.02361225E-05, 1.12881507E-05, 1.24456095E-05,
     *  1.37206845E-05, 1.51277700E-05, 1.66828967E-05, 1.84018701E-05,
     *  2.02962279E-05,
     *  9.27961819E-06, 1.02362926E-05, 1.12882980E-05, 1.24457370E-05,
     *  1.37207950E-05, 1.51278656E-05, 1.66829796E-05, 1.84019419E-05,
     *  2.02962901E-05,
     *  9.27983419E-06, 1.02364797E-05, 1.12884600E-05, 1.24458773E-05,
     *  1.37209164E-05, 1.51279709E-05, 1.66830707E-05, 1.84020208E-05,
     *  2.02963584E-05,
     *  9.28007088E-06, 1.02366846E-05, 1.12886375E-05, 1.24460311E-05,
     *  1.37210496E-05, 1.51280861E-05, 1.66831705E-05, 1.84021072E-05,
     *  2.02964333E-05,
     *  9.28032934E-06, 1.02369085E-05, 1.12888314E-05, 1.24461989E-05,
     *  1.37211950E-05, 1.51282121E-05, 1.66832796E-05, 1.84022017E-05,
     *  2.02965151E-05,
     *  9.28061068E-06, 1.02371521E-05, 1.12890424E-05, 1.24463817E-05,
     *  1.37213532E-05, 1.51283491E-05, 1.66833983E-05, 1.84023045E-05,
     *  2.02966041E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 19, 27) /
     *  9.28091603E-06, 1.02374166E-05, 1.12892714E-05, 1.24465800E-05,
     *  1.37215250E-05, 1.51284979E-05, 1.66835271E-05, 1.84024160E-05,
     *  2.02967007E-05,
     *  9.28124650E-06, 1.02377028E-05, 1.12895193E-05, 1.24467947E-05,
     *  1.37217109E-05, 1.51286589E-05, 1.66836666E-05, 1.84025368E-05,
     *  2.02968053E-05,
     *  9.28151514E-06, 1.02379354E-05, 1.12897208E-05, 1.24469692E-05,
     *  1.37218620E-05, 1.51287898E-05, 1.66837799E-05, 1.84026350E-05,
     *  2.02968903E-05,
     *  9.28179944E-06, 1.02381816E-05, 1.12899340E-05, 1.24471539E-05,
     *  1.37220220E-05, 1.51289283E-05, 1.66838999E-05, 1.84027389E-05,
     *  2.02969803E-05,
     *  9.28209988E-06, 1.02384418E-05, 1.12901594E-05, 1.24473491E-05,
     *  1.37221910E-05, 1.51290747E-05, 1.66840267E-05, 1.84028487E-05,
     *  2.02970754E-05,
     *  9.28241696E-06, 1.02387165E-05, 1.12903972E-05, 1.24475551E-05,
     *  1.37223695E-05, 1.51292292E-05, 1.66841605E-05, 1.84029646E-05,
     *  2.02971758E-05,
     *  9.28275119E-06, 1.02390059E-05, 1.12906479E-05, 1.24477722E-05,
     *  1.37225575E-05, 1.51293921E-05, 1.66843016E-05, 1.84030868E-05,
     *  2.02972816E-05,
     *  9.28310306E-06, 1.02393107E-05, 1.12909119E-05, 1.24480008E-05,
     *  1.37227555E-05, 1.51295636E-05, 1.66844501E-05, 1.84032154E-05,
     *  2.02973930E-05,
     *  9.28347308E-06, 1.02396312E-05, 1.12911894E-05, 1.24482412E-05,
     *  1.37229637E-05, 1.51297439E-05, 1.66846063E-05, 1.84033507E-05,
     *  2.02975101E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 28, 36) /
     *  9.28386174E-06, 1.02399678E-05, 1.12914810E-05, 1.24484938E-05,
     *  1.37231825E-05, 1.51299334E-05, 1.66847704E-05, 1.84034928E-05,
     *  2.02976332E-05,
     *  9.28426956E-06, 1.02403210E-05, 1.12917870E-05, 1.24487587E-05,
     *  1.37234120E-05, 1.51301322E-05, 1.66849425E-05, 1.84036419E-05,
     *  2.02977624E-05,
     *  9.28469704E-06, 1.02406913E-05, 1.12921077E-05, 1.24490365E-05,
     *  1.37236526E-05, 1.51303406E-05, 1.66851230E-05, 1.84037982E-05,
     *  2.02978978E-05,
     *  9.28514470E-06, 1.02410790E-05, 1.12924435E-05, 1.24493274E-05,
     *  1.37239046E-05, 1.51305588E-05, 1.66853121E-05, 1.84039619E-05,
     *  2.02980395E-05,
     *  9.28561304E-06, 1.02414847E-05, 1.12927949E-05, 1.24496318E-05,
     *  1.37241682E-05, 1.51307872E-05, 1.66855098E-05, 1.84041332E-05,
     *  2.02981879E-05,
     *  9.28610260E-06, 1.02419087E-05, 1.12931622E-05, 1.24499499E-05,
     *  1.37244438E-05, 1.51310259E-05, 1.66857166E-05, 1.84043123E-05,
     *  2.02983430E-05,
     *  9.28661388E-06, 1.02423516E-05, 1.12935458E-05, 1.24502822E-05,
     *  1.37247316E-05, 1.51312752E-05, 1.66859326E-05, 1.84044994E-05,
     *  2.02985050E-05,
     *  9.28714743E-06, 1.02428137E-05, 1.12939461E-05, 1.24506290E-05,
     *  1.37250320E-05, 1.51315354E-05, 1.66861579E-05, 1.84046946E-05,
     *  2.02986741E-05,
     *  9.28770377E-06, 1.02432956E-05, 1.12943635E-05, 1.24509906E-05,
     *  1.37253452E-05, 1.51318067E-05, 1.66863929E-05, 1.84048981E-05,
     *  2.02988504E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 37, 45) /
     *  9.28828344E-06, 1.02437977E-05, 1.12947985E-05, 1.24513673E-05,
     *  1.37256716E-05, 1.51320894E-05, 1.66866378E-05, 1.84051103E-05,
     *  2.02990342E-05,
     *  9.28888700E-06, 1.02443205E-05, 1.12952514E-05, 1.24517597E-05,
     *  1.37260114E-05, 1.51323838E-05, 1.66868929E-05, 1.84053312E-05,
     *  2.02992255E-05,
     *  9.28951500E-06, 1.02448645E-05, 1.12957226E-05, 1.24521679E-05,
     *  1.37263651E-05, 1.51326901E-05, 1.66871582E-05, 1.84055610E-05,
     *  2.02994246E-05,
     *  9.29016800E-06, 1.02454302E-05, 1.12962126E-05, 1.24525924E-05,
     *  1.37267328E-05, 1.51330087E-05, 1.66874342E-05, 1.84058001E-05,
     *  2.02996317E-05,
     *  9.29109983E-06, 1.02462374E-05, 1.12969119E-05, 1.24531982E-05,
     *  1.37272576E-05, 1.51334633E-05, 1.66878280E-05, 1.84061412E-05,
     *  2.02999272E-05,
     *  9.29208077E-06, 1.02470871E-05, 1.12976480E-05, 1.24538359E-05,
     *  1.37278101E-05, 1.51339420E-05, 1.66882427E-05, 1.84065004E-05,
     *  2.03002383E-05,
     *  9.29311240E-06, 1.02479808E-05, 1.12984223E-05, 1.24545067E-05,
     *  1.37283912E-05, 1.51344454E-05, 1.66886788E-05, 1.84068783E-05,
     *  2.03005656E-05,
     *  9.29419638E-06, 1.02489198E-05, 1.12992358E-05, 1.24552115E-05,
     *  1.37290019E-05, 1.51349745E-05, 1.66891372E-05, 1.84072753E-05,
     *  2.03009096E-05,
     *  9.29533447E-06, 1.02499057E-05, 1.13000900E-05, 1.24559516E-05,
     *  1.37296431E-05, 1.51355300E-05, 1.66896185E-05, 1.84076923E-05,
     *  2.03012708E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 46, 54) /
     *  9.29652857E-06, 1.02509402E-05, 1.13009862E-05, 1.24567281E-05,
     *  1.37303159E-05, 1.51361130E-05, 1.66901235E-05, 1.84081299E-05,
     *  2.03016499E-05,
     *  9.29778075E-06, 1.02520250E-05, 1.13019261E-05, 1.24575425E-05,
     *  1.37310215E-05, 1.51367243E-05, 1.66906532E-05, 1.84085888E-05,
     *  2.03020475E-05,
     *  9.29909331E-06, 1.02531621E-05, 1.13029113E-05, 1.24583962E-05,
     *  1.37317612E-05, 1.51373653E-05, 1.66912085E-05, 1.84090699E-05,
     *  2.03024643E-05,
     *  9.30046890E-06, 1.02543538E-05, 1.13039439E-05, 1.24592909E-05,
     *  1.37325365E-05, 1.51380371E-05, 1.66917906E-05, 1.84095742E-05,
     *  2.03029012E-05,
     *  9.30191070E-06, 1.02556029E-05, 1.13050262E-05, 1.24602287E-05,
     *  1.37333492E-05, 1.51387413E-05, 1.66924008E-05, 1.84101029E-05,
     *  2.03033593E-05,
     *  9.30342278E-06, 1.02569129E-05, 1.13061613E-05, 1.24612123E-05,
     *  1.37342015E-05, 1.51394799E-05, 1.66930408E-05, 1.84106575E-05,
     *  2.03038398E-05,
     *  9.30468941E-06, 1.02580102E-05, 1.13071121E-05, 1.24620363E-05,
     *  1.37349156E-05, 1.51400987E-05, 1.66935771E-05, 1.84111221E-05,
     *  2.03042424E-05,
     *  9.30600941E-06, 1.02591538E-05, 1.13081030E-05, 1.24628950E-05,
     *  1.37356598E-05, 1.51407436E-05, 1.66941359E-05, 1.84116064E-05,
     *  2.03046620E-05,
     *  9.30739007E-06, 1.02603500E-05, 1.13091395E-05, 1.24637933E-05,
     *  1.37364382E-05, 1.51414182E-05, 1.66947205E-05, 1.84121130E-05,
     *  2.03051010E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 55, 63) /
     *  9.30744687E-06, 1.02603992E-05, 1.13091822E-05, 1.24638302E-05,
     *  1.37364702E-05, 1.51414460E-05, 1.66947446E-05, 1.84121339E-05,
     *  2.03051190E-05,
     *  9.30769689E-06, 1.02606158E-05, 1.13093699E-05, 1.24639929E-05,
     *  1.37366112E-05, 1.51415681E-05, 1.66948505E-05, 1.84122256E-05,
     *  2.03051985E-05,
     *  9.30811170E-06, 1.02609752E-05, 1.13096813E-05, 1.24642627E-05,
     *  1.37368451E-05, 1.51417708E-05, 1.66950261E-05, 1.84123778E-05,
     *  2.03053304E-05,
     *  9.30854121E-06, 1.02613473E-05, 1.13100037E-05, 1.24645422E-05,
     *  1.37370873E-05, 1.51419807E-05, 1.66952080E-05, 1.84125355E-05,
     *  2.03054670E-05,
     *  9.31047701E-06, 1.02630243E-05, 1.13114570E-05, 1.24658016E-05,
     *  1.37381788E-05, 1.51429267E-05, 1.66960279E-05, 1.84132460E-05,
     *  2.03060827E-05,
     *  9.31271138E-06, 1.02649601E-05, 1.13131344E-05, 1.24672554E-05,
     *  1.37394388E-05, 1.51440188E-05, 1.66969744E-05, 1.84140662E-05,
     *  2.03067935E-05,
     *  9.31529024E-06, 1.02671942E-05, 1.13150704E-05, 1.24689334E-05,
     *  1.37408932E-05, 1.51452794E-05, 1.66980669E-05, 1.84150131E-05,
     *  2.03076141E-05,
     *  9.31826655E-06, 1.02697726E-05, 1.13173048E-05, 1.24708699E-05,
     *  1.37425718E-05, 1.51467343E-05, 1.66993280E-05, 1.84161061E-05,
     *  2.03085614E-05,
     *  9.32170140E-06, 1.02727481E-05, 1.13198833E-05, 1.24731048E-05,
     *  1.37445090E-05, 1.51484136E-05, 1.67007837E-05, 1.84173678E-05,
     *  2.03096549E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 64, 72) /
     *  9.32566526E-06, 1.02761817E-05, 1.13228587E-05, 1.24756839E-05,
     *  1.37467447E-05, 1.51503517E-05, 1.67024637E-05, 1.84188241E-05,
     *  2.03109171E-05,
     *  9.33023946E-06, 1.02801437E-05, 1.13262920E-05, 1.24786598E-05,
     *  1.37493245E-05, 1.51525882E-05, 1.67044026E-05, 1.84205049E-05,
     *  2.03123740E-05,
     *  9.33551788E-06, 1.02847151E-05, 1.13302532E-05, 1.24820933E-05,
     *  1.37523012E-05, 1.51551690E-05, 1.67066401E-05, 1.84224446E-05,
     *  2.03140555E-05,
     *  9.34160904E-06, 1.02899895E-05, 1.13348234E-05, 1.24860547E-05,
     *  1.37557356E-05, 1.51581467E-05, 1.67092219E-05, 1.84246830E-05,
     *  2.03159960E-05,
     *  9.34863844E-06, 1.02960751E-05, 1.13400957E-05, 1.24906246E-05,
     *  1.37596976E-05, 1.51615822E-05, 1.67122008E-05, 1.84272659E-05,
     *  2.03182355E-05,
     *  9.35675156E-06, 1.03030967E-05, 1.13461781E-05, 1.24958963E-05,
     *  1.37642681E-05, 1.51655454E-05, 1.67156376E-05, 1.84302461E-05,
     *  2.03208195E-05,
     *  9.36611743E-06, 1.03111990E-05, 1.13531950E-05, 1.25019773E-05,
     *  1.37695402E-05, 1.51701171E-05, 1.67196023E-05, 1.84336844E-05,
     *  2.03238010E-05,
     *  9.37693310E-06, 1.03205501E-05, 1.13612906E-05, 1.25089919E-05,
     *  1.37756213E-05, 1.51753904E-05, 1.67241756E-05, 1.84376508E-05,
     *  2.03272409E-05,
     *  9.38942952E-06, 1.03313458E-05, 1.13706322E-05, 1.25170839E-05,
     *  1.37826355E-05, 1.51814726E-05, 1.67294507E-05, 1.84422261E-05,
     *  2.03312091E-05/
        DATA ((VISCV (J,K),J= 73, 81),K= 73, 81) /
     *  9.40387912E-06, 1.03438150E-05, 1.13814145E-05, 1.25264201E-05,
     *  1.37907264E-05, 1.51884879E-05, 1.67355349E-05, 1.84475035E-05,
     *  2.03357866E-05,
     *  9.42060619E-06, 1.03582279E-05, 1.13938654E-05, 1.25371945E-05,
     *  1.38000604E-05, 1.51965795E-05, 1.67425523E-05, 1.84535903E-05,
     *  2.03410666E-05,
     *  9.44000130E-06, 1.03749056E-05, 1.14082532E-05, 1.25496341E-05,
     *  1.38108312E-05, 1.52059139E-05, 1.67506463E-05, 1.84606108E-05,
     *  2.03471566E-05,
     *  9.46254165E-06, 1.03942345E-05, 1.14248967E-05, 1.25640061E-05,
     *  1.38232652E-05, 1.52166846E-05, 1.67599833E-05, 1.84687084E-05,
     *  2.03541808E-05,
     *  9.48882026E-06, 1.04166859E-05, 1.14441792E-05, 1.25806276E-05,
     *  1.38376289E-05, 1.52291178E-05, 1.67707567E-05, 1.84780496E-05,
     *  2.03622830E-05,
     *  9.51958763E-06, 1.04428455E-05, 1.14665682E-05, 1.25998801E-05,
     *  1.38542386E-05, 1.52434794E-05, 1.67831927E-05, 1.84888280E-05,
     *  2.03716298E-05,
     *  9.55580993E-06, 1.04734538E-05, 1.14926438E-05, 1.26222282E-05,
     *  1.38734743E-05, 1.52600855E-05, 1.67975574E-05, 1.85012700E-05,
     *  2.03824151E-05,
     *  9.59874632E-06, 1.05094638E-05, 1.15231397E-05, 1.26482486E-05,
     *  1.38957993E-05, 1.52793156E-05, 1.68141668E-05, 1.85156419E-05,
     *  2.03948656E-05,
     *  9.65004113E-06, 1.05521183E-05, 1.15590001E-05, 1.26786705E-05,
     *  1.39217883E-05, 1.53016322E-05, 1.68334002E-05, 1.85322601E-05,
     *  2.04092483E-05/
        DATA (CONDF (J),J=  1, 81) /
     *  7.63179145E-02, 7.95378980E-02, 8.25003013E-02, 8.52185561E-02,
     *  8.77058836E-02, 8.99752220E-02, 9.20391526E-02, 9.39098329E-02,
     *  9.55989372E-02, 9.71176082E-02, 9.84764195E-02, 9.96853498E-02,
     *  0.10075377    , 0.10169042    , 0.10250345    , 0.10320038    ,
     *  0.10378814    , 0.10427308    , 0.10466099    , 0.10495711    ,
     *  0.10512370    , 0.10524188    , 0.10531337    , 0.10533973    ,
     *  0.10532234    , 0.10526245    , 0.10516115    , 0.10501938    ,
     *  0.10483795    , 0.10461749    , 0.10435852    , 0.10406136    ,
     *  0.10372623    , 0.10335315    , 0.10294199    , 0.10249243    ,
     *  0.10200397    , 0.10147589    , 0.10090726    , 0.10029686    ,
     *  9.93944301E-02, 9.84066592E-02, 9.73271890E-02, 9.61477042E-02,
     *  9.48572218E-02, 9.34409553E-02, 9.18783901E-02, 9.01397913E-02,
     *  8.81792684E-02, 8.59192148E-02, 8.32085913E-02, 8.04767071E-02,
     *  7.66455230E-02,  100.00000    , 5.05140116E-02, 4.47964601E-02,
     *  4.23554140E-02, 4.14946157E-02, 4.19773348E-02, 4.46064278E-02,
     *  4.83088080E-02, 5.29680477E-02, 5.86496863E-02, 6.57765101E-02,
     *  7.35235908E-02, 8.33935482E-02, 9.49429147E-02, 0.10808498    ,
     *  0.12327255    , 0.13989043    , 0.15787401    , 0.17710369    ,
     *  0.19758851    , 0.22180993    , 0.24785646    , 0.27855263    ,
     *  0.31435408    , 0.35616107    , 0.40505099    , 0.46231832    ,
     *  0.52952478    /
        DATA ((CONDV (J,K),J=  1,  9),K=  1,  9) /
     *  1.03717343E-02, 1.08522824E-02, 1.12970048E-02, 1.17137254E-02,
     *  1.21086749E-02, 1.24868081E-02, 1.28520566E-02, 1.32075300E-02,
     *  1.35556772E-02,
     *  1.03940739E-02, 1.08742829E-02, 1.13186693E-02, 1.17350581E-02,
     *  1.21296804E-02, 1.25074919E-02, 1.28724243E-02, 1.32275876E-02,
     *  1.35754310E-02,
     *  1.04197629E-02, 1.08995674E-02, 1.13435550E-02, 1.17595509E-02,
     *  1.21537874E-02, 1.25312200E-02, 1.28957811E-02, 1.32505808E-02,
     *  1.35980684E-02,
     *  1.04492519E-02, 1.09285696E-02, 1.13720796E-02, 1.17876078E-02,
     *  1.21813863E-02, 1.25583711E-02, 1.29224943E-02, 1.32768663E-02,
     *  1.36239363E-02,
     *  1.04830627E-02, 1.09617879E-02, 1.14047212E-02, 1.18196878E-02,
     *  1.22129195E-02, 1.25893718E-02, 1.29529765E-02, 1.33068436E-02,
     *  1.36534220E-02,
     *  1.05218086E-02, 1.09998035E-02, 1.14420324E-02, 1.18563187E-02,
     *  1.22488923E-02, 1.26247074E-02, 1.29876947E-02, 1.33409629E-02,
     *  1.36869603E-02,
     *  1.05662238E-02, 1.10433041E-02, 1.14846616E-02, 1.18981143E-02,
     *  1.22898884E-02, 1.26649349E-02, 1.30271817E-02, 1.33797357E-02,
     *  1.37250433E-02,
     *  1.06172059E-02, 1.10931197E-02, 1.15333816E-02, 1.19457993E-02,
     *  1.23365909E-02, 1.27107009E-02, 1.30720526E-02, 1.34237485E-02,
     *  1.37682318E-02,
     *  1.06758832E-02, 1.11502751E-02, 1.15891330E-02, 1.20002443E-02,
     *  1.23898114E-02, 1.27627671E-02, 1.31230253E-02, 1.34736813E-02,
     *  1.38171724E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 10, 18) /
     *  1.07437220E-02, 1.12160727E-02, 1.16530890E-02, 1.20625181E-02,
     *  1.24505332E-02, 1.28220449E-02, 1.31809506E-02, 1.35303326E-02,
     *  1.38726182E-02,
     *  1.08227138E-02, 1.12922297E-02, 1.17267587E-02, 1.21339680E-02,
     *  1.25199742E-02, 1.28896474E-02, 1.32468544E-02, 1.35946552E-02,
     *  1.39354595E-02,
     *  1.09157247E-02, 1.13811197E-02, 1.18121618E-02, 1.22163495E-02,
     *  1.25996873E-02, 1.29669671E-02, 1.33220007E-02, 1.36678071E-02,
     *  1.40067659E-02,
     *  1.10272273E-02, 1.14862400E-02, 1.19121436E-02, 1.23120496E-02,
     *  1.26917232E-02, 1.30558005E-02, 1.34079871E-02, 1.37512277E-02,
     *  1.40878479E-02,
     *  1.11651075E-02, 1.16132343E-02, 1.20310071E-02, 1.24245025E-02,
     *  1.27989192E-02, 1.31585551E-02, 1.35069006E-02, 1.38467571E-02,
     *  1.41803507E-02,
     *  1.13465233E-02, 1.17725980E-02, 1.21759661E-02, 1.25590544E-02,
     *  1.29254527E-02, 1.32786252E-02, 1.36215833E-02, 1.39568315E-02,
     *  1.42864021E-02,
     *  1.16333917E-02, 1.19896854E-02, 1.23613183E-02, 1.27250710E-02,
     *  1.30780426E-02, 1.34211378E-02, 1.37561255E-02, 1.40848260E-02,
     *  1.44088609E-02,
     *  1.22244444E-02, 1.24098440E-02, 1.26268383E-02, 1.29426309E-02,
     *  1.32690858E-02, 1.35946541E-02, 1.39168857E-02, 1.42357113E-02,
     *  1.45517632E-02,
     *  1.29334444E-02, 1.30704444E-02, 1.32034444E-02, 1.32805809E-02,
     *  1.35279598E-02, 1.38159854E-02, 1.41149544E-02, 1.44174705E-02,
     *  1.47212074E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 19, 27) /
     *  1.36944444E-02, 1.37924444E-02, 1.38864444E-02, 1.39554444E-02,
     *  1.40032619E-02, 1.41307224E-02, 1.43738520E-02, 1.46447636E-02,
     *  1.49273625E-02,
     *  1.45064444E-02, 1.45804444E-02, 1.46504444E-02, 1.47084444E-02,
     *  1.47524444E-02, 1.47914444E-02, 1.47713384E-02, 1.49519015E-02,
     *  1.51901014E-02,
     *  1.51624444E-02, 1.52224444E-02, 1.52814444E-02, 1.53304444E-02,
     *  1.53654444E-02, 1.53804444E-02, 1.53614444E-02, 1.53136289E-02,
     *  1.54567780E-02,
     *  1.58514444E-02, 1.59054444E-02, 1.59584444E-02, 1.60024444E-02,
     *  1.60304444E-02, 1.60364444E-02, 1.60144444E-02, 1.59594444E-02,
     *  1.58685363E-02,
     *  1.65764444E-02, 1.66294444E-02, 1.66814444E-02, 1.67244444E-02,
     *  1.67514444E-02, 1.67554444E-02, 1.67314444E-02, 1.66734444E-02,
     *  1.65784444E-02,
     *  1.73384444E-02, 1.73964444E-02, 1.74514444E-02, 1.74984444E-02,
     *  1.75284444E-02, 1.75364444E-02, 1.75144444E-02, 1.74584444E-02,
     *  1.73644444E-02,
     *  1.81394444E-02, 1.82064444E-02, 1.82704444E-02, 1.83264444E-02,
     *  1.83644444E-02, 1.83794444E-02, 1.83644444E-02, 1.83144444E-02,
     *  1.82254444E-02,
     *  1.89814444E-02, 1.90604444E-02, 1.91384444E-02, 1.92074444E-02,
     *  1.92584444E-02, 1.92854444E-02, 1.92814444E-02, 1.92404444E-02,
     *  1.91604444E-02,
     *  1.98644444E-02, 1.99614444E-02, 2.00574444E-02, 2.01434444E-02,
     *  2.02114444E-02, 2.02544444E-02, 2.02644444E-02, 2.02374444E-02,
     *  2.01684444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 28, 36) /
     *  2.07904444E-02, 2.09094444E-02, 2.10274444E-02, 2.11344444E-02,
     *  2.12234444E-02, 2.12864444E-02, 2.13154444E-02, 2.13054444E-02,
     *  2.12494444E-02,
     *  2.17614444E-02, 2.19064444E-02, 2.20494444E-02, 2.21824444E-02,
     *  2.22964444E-02, 2.23824444E-02, 2.24334444E-02, 2.24434444E-02,
     *  2.24054444E-02,
     *  2.27784444E-02, 2.29524444E-02, 2.31254444E-02, 2.32874444E-02,
     *  2.34294444E-02, 2.35434444E-02, 2.36204444E-02, 2.36534444E-02,
     *  2.36364444E-02,
     *  2.38434444E-02, 2.40504444E-02, 2.42564444E-02, 2.44504444E-02,
     *  2.46244444E-02, 2.47684444E-02, 2.48744444E-02, 2.49344444E-02,
     *  2.49424444E-02,
     *  2.49564444E-02, 2.51994444E-02, 2.54424444E-02, 2.56724444E-02,
     *  2.58814444E-02, 2.60594444E-02, 2.61984444E-02, 2.62894444E-02,
     *  2.63254444E-02,
     *  2.61204444E-02, 2.64034444E-02, 2.66844444E-02, 2.69544444E-02,
     *  2.72014444E-02, 2.74174444E-02, 2.75914444E-02, 2.77164444E-02,
     *  2.77854444E-02,
     *  2.73354444E-02, 2.76604444E-02, 2.79854444E-02, 2.82974444E-02,
     *  2.85864444E-02, 2.88424444E-02, 2.90554444E-02, 2.92174444E-02,
     *  2.93214444E-02,
     *  2.86034444E-02, 2.89744444E-02, 2.93444444E-02, 2.97014444E-02,
     *  3.00354444E-02, 3.03344444E-02, 3.05904444E-02, 3.07924444E-02,
     *  3.09354444E-02,
     *  2.99264444E-02, 3.03464444E-02, 3.07644444E-02, 3.11694444E-02,
     *  3.15504444E-02, 3.18964444E-02, 3.21964444E-02, 3.24434444E-02,
     *  3.26284444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 37, 45) /
     *  3.13054444E-02, 3.17764444E-02, 3.22454444E-02, 3.27014444E-02,
     *  3.31324444E-02, 3.35284444E-02, 3.38764444E-02, 3.41694444E-02,
     *  3.43994444E-02,
     *  3.27414444E-02, 3.32664444E-02, 3.37894444E-02, 3.42994444E-02,
     *  3.47844444E-02, 3.52314444E-02, 3.56314444E-02, 3.59734444E-02,
     *  3.62514444E-02,
     *  3.42364444E-02, 3.48184444E-02, 3.53984444E-02, 3.59654444E-02,
     *  3.65054444E-02, 3.70074444E-02, 3.74614444E-02, 3.78564444E-02,
     *  3.81844444E-02,
     *  3.57924444E-02, 3.64334444E-02, 3.70744444E-02, 3.77004444E-02,
     *  3.82994444E-02, 3.88594444E-02, 3.93694444E-02, 3.98204444E-02,
     *  4.02014444E-02,
     *  3.80124444E-02, 3.87414444E-02, 3.94694444E-02, 4.01834444E-02,
     *  4.08684444E-02, 4.15124444E-02, 4.21054444E-02, 4.26364444E-02,
     *  4.30954444E-02,
     *  4.03514444E-02, 4.11744444E-02, 4.19954444E-02, 4.28014444E-02,
     *  4.35784444E-02, 4.43124444E-02, 4.49934444E-02, 4.56084444E-02,
     *  4.61514444E-02,
     *  4.28134444E-02, 4.37364444E-02, 4.46574444E-02, 4.55624444E-02,
     *  4.64364444E-02, 4.72664444E-02, 4.80404444E-02, 4.87464444E-02,
     *  4.93764444E-02,
     *  4.54014444E-02, 4.64314444E-02, 4.74604444E-02, 4.84714444E-02,
     *  4.94504444E-02, 5.03824444E-02, 5.12554444E-02, 5.20574444E-02,
     *  5.27794444E-02,
     *  4.81194444E-02, 4.92664444E-02, 5.04114444E-02, 5.15374444E-02,
     *  5.26284444E-02, 5.36704444E-02, 5.46484444E-02, 5.55524444E-02,
     *  5.63734444E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 46, 54) /
     *  5.09714444E-02, 5.22464444E-02, 5.35184444E-02, 5.47704444E-02,
     *  5.59834444E-02, 5.71424444E-02, 5.82334444E-02, 5.92464444E-02,
     *  6.01704444E-02,
     *  5.39614444E-02, 5.53784444E-02, 5.67914444E-02, 5.81804444E-02,
     *  5.95264444E-02, 6.08134444E-02, 6.20264444E-02, 6.31544444E-02,
     *  6.41884444E-02,
     *  5.70934444E-02, 5.86684444E-02, 6.02394444E-02, 6.17814444E-02,
     *  6.32744444E-02, 6.47014444E-02, 6.60454444E-02, 6.72974444E-02,
     *  6.84464444E-02,
     *  6.03684444E-02, 6.21264444E-02, 6.38764444E-02, 6.55914444E-02,
     *  6.72494444E-02, 6.88284444E-02, 7.03154444E-02, 7.16984444E-02,
     *  7.29704444E-02,
     *  6.37914444E-02, 6.57614444E-02, 6.77204444E-02, 6.96344444E-02,
     *  7.14764444E-02, 7.32244444E-02, 7.48654444E-02, 7.63894444E-02,
     *  7.77894444E-02,
     *  6.73644444E-02, 6.95874444E-02, 7.17954444E-02, 7.39404444E-02,
     *  7.59914444E-02, 7.79264444E-02, 7.97344444E-02, 8.14064444E-02,
     *  8.29414444E-02,
     *  7.03294444E-02, 7.28114444E-02, 7.52644444E-02, 7.76294444E-02,
     *  7.98704444E-02, 8.19704444E-02, 8.39204444E-02, 8.57174444E-02,
     *  8.73624444E-02,
     *  7.33624444E-02, 7.62014444E-02, 7.89704444E-02, 8.15964444E-02,
     *  8.40524444E-02, 8.63304444E-02, 8.84304444E-02, 9.03554444E-02,
     *  9.21104444E-02,
     *  7.63904067E-02, 7.98231179E-02, 8.29955032E-02, 8.59195984E-02,
     *  8.86075880E-02, 9.10716707E-02, 9.33239335E-02, 9.53762405E-02,
     *  9.72401356E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 55, 63) /
     *  7.63903700E-02, 7.98234935E-02, 8.29962874E-02, 8.59207847E-02,
     *  8.86091682E-02, 9.10736349E-02, 9.33262714E-02, 9.53789413E-02,
     *  9.72431886E-02,
     *  7.63902005E-02, 7.98251387E-02, 8.29997310E-02, 8.59259984E-02,
     *  8.86161151E-02, 9.10822725E-02, 9.33365536E-02, 9.53908207E-02,
     *  9.72566178E-02,
     *  7.63898907E-02, 7.98278393E-02, 8.30054148E-02, 8.59346185E-02,
     *  8.86276104E-02, 9.10965722E-02, 9.33535812E-02, 9.54104973E-02,
     *  9.72788646E-02,
     *  7.63895323E-02, 7.98305975E-02, 8.30112616E-02, 8.59435052E-02,
     *  8.86394737E-02, 9.11113386E-02, 9.33711715E-02, 9.54308294E-02,
     *  9.73018568E-02,
     *  7.63874443E-02, 7.98425492E-02, 8.30371274E-02, 8.59830663E-02,
     *  8.86924435E-02, 9.11773850E-02, 9.34499348E-02, 9.55219376E-02,
     *  9.74049381E-02,
     *  7.63840768E-02, 7.98553734E-02, 8.30660005E-02, 8.60277358E-02,
     *  8.87525773E-02, 9.12525971E-02, 9.35398060E-02, 9.56260332E-02,
     *  9.75228227E-02,
     *  7.63789236E-02, 7.98688909E-02, 8.30980268E-02, 8.60779802E-02,
     *  8.88206551E-02, 9.13380591E-02, 9.36421634E-02, 9.57447779E-02,
     *  9.76574438E-02,
     *  7.63713029E-02, 7.98827959E-02, 8.31332750E-02, 8.61342372E-02,
     *  8.88974753E-02, 9.14349203E-02, 9.37584951E-02, 9.58799853E-02,
     *  9.78109273E-02,
     *  7.63603004E-02, 7.98966062E-02, 8.31716940E-02, 8.61968810E-02,
     *  8.89838285E-02, 9.15443754E-02, 9.38903860E-02, 9.60336152E-02,
     *  9.79855915E-02/
        DATA ((CONDV (J,K),J=  1,  9),K= 64, 72) /
     *  7.63446948E-02, 7.99095972E-02, 8.32130553E-02, 8.62661738E-02,
     *  8.90804569E-02, 9.16676329E-02, 9.40394949E-02, 9.62077586E-02,
     *  9.81839403E-02,
     *  7.63228613E-02, 7.99207147E-02, 8.32568764E-02, 8.63421987E-02,
     *  8.91879979E-02, 9.18058693E-02, 9.42075184E-02, 9.64046111E-02,
     *  9.84086456E-02,
     *  7.62926461E-02, 7.99284600E-02, 8.33023172E-02, 8.64247690E-02,
     *  8.93069063E-02, 9.19601631E-02, 9.43961372E-02, 9.66264312E-02,
     *  9.86625168E-02,
     *  7.62512044E-02, 7.99307406E-02, 8.33480445E-02, 8.65133067E-02,
     *  8.94373471E-02, 9.21314034E-02, 9.46069399E-02, 9.68754786E-02,
     *  9.89484533E-02,
     *  7.61947927E-02, 7.99246763E-02, 8.33920533E-02, 8.66066818E-02,
     *  8.95790532E-02, 9.23201653E-02, 9.48413169E-02, 9.71539261E-02,
     *  9.92693742E-02,
     *  7.61185033E-02, 7.99063484E-02, 8.34314355E-02, 8.67030005E-02,
     *  8.97311355E-02, 9.25265437E-02, 9.51003168E-02, 9.74637398E-02,
     *  9.96281210E-02,
     *  7.60159261E-02, 7.98704794E-02, 8.34620797E-02, 8.67993300E-02,
     *  8.98918345E-02, 9.27499323E-02, 9.53844556E-02, 9.78065168E-02,
     *  0.10002732    ,
     *  7.58787237E-02, 7.98100245E-02, 8.34782868E-02, 8.68913425E-02,
     *  9.00581965E-02, 9.29887356E-02, 9.56934640E-02, 9.81832711E-02,
     *  0.10046923    ,
     *  7.56960974E-02, 7.97156549E-02, 8.34722791E-02, 8.69728579E-02,
     *  9.02256557E-02, 9.32399937E-02, 9.60259602E-02, 9.85941534E-02,
     *  0.10095546    /
        DATA ((CONDV (J,K),J=  1,  9),K= 73, 81) /
     *  7.54541270E-02, 7.95751099E-02, 8.34335790E-02, 8.70352600E-02,
     *  9.03874966E-02, 9.34988989E-02, 9.63790231E-02, 9.90380874E-02,
     *  0.10148673    ,
     *  7.51349601E-02, 7.93723913E-02, 8.33482275E-02, 8.70667555E-02,
     *  9.05341678E-02, 9.37581737E-02, 9.67476451E-02, 9.95123000E-02,
     *  0.10206243    ,
     *  7.47158349E-02, 7.90867732E-02, 8.31978095E-02, 8.70514400E-02,
     *  9.06524080E-02, 9.40072745E-02, 9.71240250E-02, 0.10001172    ,
     *  0.10268017    ,
     *  7.41679245E-02, 7.86916023E-02, 8.29582509E-02, 8.69681273E-02,
     *  9.07241394E-02, 9.42313744E-02, 9.74966615E-02, 0.10052818    ,
     *  0.10333509    ,
     *  7.34550106E-02, 7.81528723E-02, 8.25983524E-02, 8.67888952E-02,
     *  9.07250716E-02, 9.44100647E-02, 9.78491852E-02, 0.10104943    ,
     *  0.10401908    ,
     *  7.25320289E-02, 7.74275787E-02, 8.20780350E-02, 8.64772990E-02,
     *  9.06229518E-02, 9.45157024E-02, 9.81588545E-02, 0.10155781    ,
     *  0.10471963    ,
     *  7.16413658E-02, 7.67430353E-02, 8.16089829E-02, 8.62292121E-02,
     *  9.05979654E-02, 9.47131462E-02, 9.85757464E-02, 0.10218931    ,
     *  0.10555941    ,
     *  7.28588571E-02, 7.80620815E-02, 8.30277645E-02, 8.77456895E-02,
     *  9.22099360E-02, 9.64182940E-02, 0.10037169    , 0.10407362    ,
     *  0.10752967    ,
     *  7.42076377E-02, 7.95229697E-02, 8.45986453E-02, 8.94241964E-02,
     *  9.39935153E-02, 9.83042613E-02, 0.10235727    , 0.10615602    ,
     *  0.10970608    /
        DATA ((CONDV (J,K),J= 10, 18),K=  1,  9) /
     *  1.38984165E-02, 1.42372388E-02, 1.45732927E-02, 1.49074513E-02,
     *  1.52403678E-02, 1.55725193E-02, 1.59042432E-02, 1.62357663E-02,
     *  1.65672281E-02,
     *  1.39178727E-02, 1.42564040E-02, 1.45921733E-02, 1.49260538E-02,
     *  1.52586986E-02, 1.55905849E-02, 1.59220500E-02, 1.62533204E-02,
     *  1.65845356E-02,
     *  1.39401622E-02, 1.42783535E-02, 1.46137908E-02, 1.49473471E-02,
     *  1.52796755E-02, 1.56112531E-02, 1.59424171E-02, 1.62733938E-02,
     *  1.66043226E-02,
     *  1.39656225E-02, 1.43034162E-02, 1.46384657E-02, 1.49716439E-02,
     *  1.53036037E-02, 1.56348219E-02, 1.59656357E-02, 1.62962711E-02,
     *  1.66268673E-02,
     *  1.39946296E-02, 1.43319573E-02, 1.46665531E-02, 1.49992898E-02,
     *  1.53308197E-02, 1.56616196E-02, 1.59920260E-02, 1.63222650E-02,
     *  1.66524752E-02,
     *  1.40276041E-02, 1.43643844E-02, 1.46984485E-02, 1.50306686E-02,
     *  1.53616967E-02, 1.56920089E-02, 1.60219414E-02, 1.63517196E-02,
     *  1.66814818E-02,
     *  1.40650200E-02, 1.44011549E-02, 1.47345940E-02, 1.50662086E-02,
     *  1.53966498E-02, 1.57263928E-02, 1.60557731E-02, 1.63850153E-02,
     *  1.67142573E-02,
     *  1.41074155E-02, 1.44427860E-02, 1.47754878E-02, 1.51063904E-02,
     *  1.54361432E-02, 1.57652204E-02, 1.60939562E-02, 1.64225742E-02,
     *  1.67512114E-02,
     *  1.41554068E-02, 1.44898674E-02, 1.48216950E-02, 1.51517567E-02,
     *  1.54806995E-02, 1.58089956E-02, 1.61369773E-02, 1.64648669E-02,
     *  1.67927996E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 10, 18) /
     *  1.42097075E-02, 1.45430770E-02, 1.48738623E-02, 1.52029259E-02,
     *  1.55309113E-02, 1.58582874E-02, 1.61853840E-02, 1.65124209E-02,
     *  1.68395315E-02,
     *  1.42711540E-02, 1.46032042E-02, 1.49327372E-02, 1.52606085E-02,
     *  1.55874559E-02, 1.59137433E-02, 1.62397966E-02, 1.65658319E-02,
     *  1.68919797E-02,
     *  1.43407407E-02, 1.46711791E-02, 1.49991941E-02, 1.53256300E-02,
     *  1.56511154E-02, 1.59761068E-02, 1.63009237E-02, 1.66257772E-02,
     *  1.69507929E-02,
     *  1.44196714E-02, 1.47481155E-02, 1.50742702E-02, 1.53989614E-02,
     *  1.57228031E-02, 1.60462403E-02, 1.63695827E-02, 1.66930334E-02,
     *  1.70167116E-02,
     *  1.45094339E-02, 1.48353722E-02, 1.51592161E-02, 1.54817616E-02,
     *  1.58035994E-02, 1.61251559E-02, 1.64467259E-02, 1.67685005E-02,
     *  1.70905885E-02,
     *  1.46119156E-02, 1.49346439E-02, 1.52555698E-02, 1.55754387E-02,
     *  1.58948029E-02, 1.62140589E-02, 1.65334782E-02, 1.68532328E-02,
     *  1.71734165E-02,
     *  1.47295882E-02, 1.50481041E-02, 1.53652687E-02, 1.56817393E-02,
     *  1.59980033E-02, 1.63144080E-02, 1.66311870E-02, 1.69484826E-02,
     *  1.72663650E-02,
     *  1.48658260E-02, 1.51786388E-02, 1.54908271E-02, 1.58028871E-02,
     *  1.61151915E-02, 1.64280040E-02, 1.67414956E-02, 1.70557606E-02,
     *  1.73708317E-02,
     *  1.50254931E-02, 1.53302566E-02, 1.56356334E-02, 1.59418044E-02,
     *  1.62489297E-02, 1.65571241E-02, 1.68664506E-02, 1.71769235E-02,
     *  1.74885148E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 19, 27) /
     *  1.52161548E-02, 1.55088714E-02, 1.58044841E-02, 1.61024935E-02,
     *  1.64026331E-02, 1.67047351E-02, 1.70086676E-02, 1.73143059E-02,
     *  1.76215193E-02,
     *  1.54509912E-02, 1.57239899E-02, 1.60046424E-02, 1.62907412E-02,
     *  1.65810611E-02, 1.68748503E-02, 1.71715988E-02, 1.74709252E-02,
     *  1.77725184E-02,
     *  1.56749203E-02, 1.59220634E-02, 1.61848509E-02, 1.64575996E-02,
     *  1.67374085E-02, 1.70226064E-02, 1.73121330E-02, 1.76052546E-02,
     *  1.79014236E-02,
     *  1.59683629E-02, 1.61657125E-02, 1.63990578E-02, 1.66517090E-02,
     *  1.69166166E-02, 1.71901482E-02, 1.74701811E-02, 1.77553507E-02,
     *  1.80447087E-02,
     *  1.64432906E-02, 1.64894529E-02, 1.66644234E-02, 1.68834470E-02,
     *  1.71257088E-02, 1.73825930E-02, 1.76496716E-02, 1.79243488E-02,
     *  1.82049514E-02,
     *  1.72284444E-02, 1.70490858E-02, 1.70227731E-02, 1.71728249E-02,
     *  1.73765414E-02, 1.76078584E-02, 1.78563181E-02, 1.81166023E-02,
     *  1.83856054E-02,
     *  1.80944444E-02, 1.79224444E-02, 1.77112764E-02, 1.75711468E-02,
     *  1.76925917E-02, 1.78795418E-02, 1.80990704E-02, 1.83385031E-02,
     *  1.85915023E-02,
     *  1.90374444E-02, 1.88714444E-02, 1.86684444E-02, 1.84424444E-02,
     *  1.81377168E-02, 1.82253742E-02, 1.83935868E-02, 1.86001959E-02,
     *  1.88298074E-02,
     *  2.00534444E-02, 1.98924444E-02, 1.96854444E-02, 1.94304444E-02,
     *  1.91114444E-02, 1.87262723E-02, 1.87728724E-02, 1.89197940E-02,
     *  1.91120548E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 28, 36) /
     *  2.11464444E-02, 2.09914444E-02, 2.07834444E-02, 2.05204444E-02,
     *  2.01934444E-02, 1.98004444E-02, 1.93418144E-02, 1.93369180E-02,
     *  1.94592999E-02,
     *  2.23164444E-02, 2.21714444E-02, 2.19694444E-02, 2.17064444E-02,
     *  2.13784444E-02, 2.09834444E-02, 2.05214444E-02, 1.99917033E-02,
     *  1.99195723E-02,
     *  2.35654444E-02, 2.34354444E-02, 2.32434444E-02, 2.29884444E-02,
     *  2.26654444E-02, 2.22754444E-02, 2.18154444E-02, 2.12874444E-02,
     *  2.06885134E-02,
     *  2.48934444E-02, 2.47824444E-02, 2.46074444E-02, 2.43654444E-02,
     *  2.40534444E-02, 2.36724444E-02, 2.32224444E-02, 2.27034444E-02,
     *  2.21164444E-02,
     *  2.63024444E-02, 2.62144444E-02, 2.60604444E-02, 2.58354444E-02,
     *  2.55404444E-02, 2.51744444E-02, 2.47384444E-02, 2.42344444E-02,
     *  2.36674444E-02,
     *  2.77914444E-02, 2.77314444E-02, 2.76014444E-02, 2.73994444E-02,
     *  2.71254444E-02, 2.67784444E-02, 2.63594444E-02, 2.58714444E-02,
     *  2.53184444E-02,
     *  2.93614444E-02, 2.93324444E-02, 2.92314444E-02, 2.90564444E-02,
     *  2.88064444E-02, 2.84814444E-02, 2.80834444E-02, 2.76134444E-02,
     *  2.70754444E-02,
     *  3.10124444E-02, 3.10184444E-02, 3.09494444E-02, 3.08044444E-02,
     *  3.05834444E-02, 3.02844444E-02, 2.99104444E-02, 2.94624444E-02,
     *  2.89434444E-02,
     *  3.27444444E-02, 3.27884444E-02, 3.27554444E-02, 3.26454444E-02,
     *  3.24554444E-02, 3.21864444E-02, 3.18394444E-02, 3.14174444E-02,
     *  3.09204444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 37, 45) /
     *  3.45594444E-02, 3.46444444E-02, 3.46504444E-02, 3.45774444E-02,
     *  3.44224444E-02, 3.41874444E-02, 3.38714444E-02, 3.34784444E-02,
     *  3.30084444E-02,
     *  3.64574444E-02, 3.65864444E-02, 3.66354444E-02, 3.66024444E-02,
     *  3.64864444E-02, 3.62874444E-02, 3.60064444E-02, 3.56454444E-02,
     *  3.52074444E-02,
     *  3.84394444E-02, 3.86164444E-02, 3.87104444E-02, 3.87214444E-02,
     *  3.86464444E-02, 3.84874444E-02, 3.82444444E-02, 3.79204444E-02,
     *  3.75164444E-02,
     *  4.05084444E-02, 4.07354444E-02, 4.08784444E-02, 4.09354444E-02,
     *  4.09054444E-02, 4.07894444E-02, 4.05874444E-02, 4.03034444E-02,
     *  3.99374444E-02,
     *  4.34784444E-02, 4.37774444E-02, 4.39904444E-02, 4.41144444E-02,
     *  4.41494444E-02, 4.40964444E-02, 4.39554444E-02, 4.37284444E-02,
     *  4.34194444E-02,
     *  4.66134444E-02, 4.69894444E-02, 4.72774444E-02, 4.74734444E-02,
     *  4.75774444E-02, 4.75914444E-02, 4.75154444E-02, 4.73514444E-02,
     *  4.71034444E-02,
     *  4.99234444E-02, 5.03814444E-02, 5.07474444E-02, 5.10194444E-02,
     *  5.11974444E-02, 5.12814444E-02, 5.12744444E-02, 5.11774444E-02,
     *  5.09944444E-02,
     *  5.34154444E-02, 5.39604444E-02, 5.44094444E-02, 5.47614444E-02,
     *  5.50164444E-02, 5.51754444E-02, 5.52404444E-02, 5.52154444E-02,
     *  5.51014444E-02,
     *  5.71034444E-02, 5.77384444E-02, 5.82744444E-02, 5.87104444E-02,
     *  5.90464444E-02, 5.92844444E-02, 5.94254444E-02, 5.94734444E-02,
     *  5.94324444E-02/
        DATA ((CONDV (J,K),J= 10, 18),K= 46, 54) /
     *  6.09994444E-02, 6.17294444E-02, 6.23564444E-02, 6.28794444E-02,
     *  6.33004444E-02, 6.36194444E-02, 6.38404444E-02, 6.39664444E-02,
     *  6.40004444E-02,
     *  6.51214444E-02, 6.59504444E-02, 6.66714444E-02, 6.72854444E-02,
     *  6.77934444E-02, 6.81964444E-02, 6.84994444E-02, 6.87054444E-02,
     *  6.88184444E-02,
     *  6.94884444E-02, 7.04204444E-02, 7.12394444E-02, 7.19464444E-02,
     *  7.25444444E-02, 7.30344444E-02, 7.34204444E-02, 7.37084444E-02,
     *  7.39024444E-02,
     *  7.41264444E-02, 7.51644444E-02, 7.60844444E-02, 7.68874444E-02,
     *  7.75754444E-02, 7.81534444E-02, 7.86254444E-02, 7.89964444E-02,
     *  7.92704444E-02,
     *  7.90634444E-02, 8.02114444E-02, 8.12334444E-02, 8.21334444E-02,
     *  8.29144444E-02, 8.35814444E-02, 8.41384444E-02, 8.45924444E-02,
     *  8.49484444E-02,
     *  8.43374444E-02, 8.55974444E-02, 8.67234444E-02, 8.77204444E-02,
     *  8.85944444E-02, 8.93494444E-02, 8.99914444E-02, 9.05274444E-02,
     *  9.09634444E-02,
     *  8.88574444E-02, 9.02074444E-02, 9.14164444E-02, 9.24904444E-02,
     *  9.34354444E-02, 9.42594444E-02, 9.49674444E-02, 9.55674444E-02,
     *  9.60654444E-02,
     *  9.37024444E-02, 9.51394444E-02, 9.64284444E-02, 9.75754444E-02,
     *  9.85904444E-02, 9.94794444E-02, 0.10024444    , 0.10090444    ,
     *  0.10146444    ,
     *  9.89267622E-02, 0.10044680    , 0.10181041    , 0.10302722    ,
     *  0.10410627    , 0.10505603    , 0.10588438    , 0.10659862    ,
     *  0.10720549    /
        DATA ((CONDV (J,K),J= 10, 18),K= 55, 63) /
     *  9.89301569E-02, 0.10045053    , 0.10181446    , 0.10303158    ,
     *  0.10411094    , 0.10506100    , 0.10588965    , 0.10660419    ,
     *  0.10721135    ,
     *  9.89450900E-02, 0.10046692    , 0.10183228    , 0.10305078    ,
     *  0.10413149    , 0.10508288    , 0.10591284    , 0.10662868    ,
     *  0.10723714    ,
     *  9.89698308E-02, 0.10049408    , 0.10186179    , 0.10308260    ,
     *  0.10416555    , 0.10511915    , 0.10595128    , 0.10666926    ,
     *  0.10727986    ,
     *  9.89954037E-02, 0.10052216    , 0.10189231    , 0.10311549    ,
     *  0.10420076    , 0.10515664    , 0.10599101    , 0.10671122    ,
     *  0.10732402    ,
     *  9.91100968E-02, 0.10064812    , 0.10202923    , 0.10326307    ,
     *  0.10435877    , 0.10532486    , 0.10616929    , 0.10689944    ,
     *  0.10752213    ,
     *  9.92413459E-02, 0.10079233    , 0.10218602    , 0.10343212    ,
     *  0.10453977    , 0.10551756    , 0.10637349    , 0.10711500    ,
     *  0.10774896    ,
     *  9.93913443E-02, 0.10095723    , 0.10236538    , 0.10362553    ,
     *  0.10474688    , 0.10573806    , 0.10660713    , 0.10736159    ,
     *  0.10800838    ,
     *  9.95625157E-02, 0.10114553    , 0.10257027    , 0.10384653    ,
     *  0.10498356    , 0.10599005    , 0.10687412    , 0.10764334    ,
     *  0.10830472    ,
     *  9.97575204E-02, 0.10136021    , 0.10280399    , 0.10409872    ,
     *  0.10525370    , 0.10627767    , 0.10717884    , 0.10796485    ,
     *  0.10864279    /
        DATA ((CONDV (J,K),J= 10, 18),K= 64, 72) /
     *  9.99792551E-02, 0.10160454    , 0.10307017    , 0.10438604    ,
     *  0.10556154    , 0.10660547    , 0.10752612    , 0.10833120    ,
     *  0.10902790    ,
     *  0.10023084    , 0.10188207    , 0.10337275    , 0.10471284    ,
     *  0.10591177    , 0.10697847    , 0.10792127    , 0.10874801    ,
     *  0.10946595    ,
     *  0.10051562    , 0.10219663    , 0.10371603    , 0.10508382    ,
     *  0.10630954    , 0.10740217    , 0.10837017    , 0.10922145    ,
     *  0.10996340    ,
     *  0.10083709    , 0.10255230    , 0.10410461    , 0.10550412    ,
     *  0.10676042    , 0.10788259    , 0.10887921    , 0.10975830    ,
     *  0.11052735    ,
     *  0.10119887    , 0.10295337    , 0.10454343    , 0.10597923    ,
     *  0.10727044    , 0.10842627    , 0.10945539    , 0.11036596    ,
     *  0.11116559    ,
     *  0.10160465    , 0.10340429    , 0.10503766    , 0.10651501    ,
     *  0.10784611    , 0.10904028    , 0.11010632    , 0.11105251    ,
     *  0.11188663    ,
     *  0.10205803    , 0.10390960    , 0.10559271    , 0.10711767    ,
     *  0.10849438    , 0.10973226    , 0.11084026    , 0.11182680    ,
     *  0.11269982    ,
     *  0.10256242    , 0.10447381    , 0.10621412    , 0.10779373    ,
     *  0.10922265    , 0.11051044    , 0.11166618    , 0.11269848    ,
     *  0.11361542    ,
     *  0.10312087    , 0.10510130    , 0.10690752    , 0.10854999    ,
     *  0.11003881    , 0.11138369    , 0.11259388    , 0.11367815    ,
     *  0.11464479    /
        DATA ((CONDV (J,K),J= 10, 18),K= 73, 81) /
     *  0.10373578    , 0.10579611    , 0.10767849    , 0.10939344    ,
     *  0.11095119    , 0.11236159    , 0.11363406    , 0.11477756    ,
     *  0.11580059    ,
     *  0.10440865    , 0.10656173    , 0.10853242    , 0.11033128    ,
     *  0.11196866    , 0.11345454    , 0.11479854    , 0.11600982    ,
     *  0.11709712    ,
     *  0.10513969    , 0.10740087    , 0.10947438    , 0.11137082    ,
     *  0.11310062    , 0.11467392    , 0.11610052    , 0.11738982    ,
     *  0.11855079    ,
     *  0.10592728    , 0.10831504    , 0.11050891    , 0.11251946    ,
     *  0.11435719    , 0.11603237    , 0.11755500    , 0.11893472    ,
     *  0.12018076    ,
     *  0.10676737    , 0.10930418    , 0.11163979    , 0.11378468    ,
     *  0.11574934    , 0.11754418    , 0.11917936    , 0.12066477    ,
     *  0.12200995    ,
     *  0.10765264    , 0.11036606    , 0.11286977    , 0.11517402    ,
     *  0.11728922    , 0.11922584    , 0.12099421    , 0.12260446    ,
     *  0.12406640    ,
     *  0.10869327    , 0.11159930    , 0.11428679    , 0.11676565    ,
     *  0.11904615    , 0.12113871    , 0.12305378    , 0.12480167    ,
     *  0.12639249    ,
     *  0.11074708    , 0.11373431    , 0.11650071    , 0.11905627    ,
     *  0.12141134    , 0.12357645    , 0.12556214    , 0.12737883    ,
     *  0.12903674    ,
     *  0.11301471    , 0.11609042    , 0.11894264    , 0.12158144    ,
     *  0.12401726    , 0.12626074    , 0.12832254    , 0.13021319    ,
     *  0.13194303    /
        DATA ((CONDV (J,K),J= 19, 27),K=  1,  9) /
     *  1.68987003E-02, 1.72302019E-02, 1.74821512E-02, 1.77340852E-02,
     *  1.79859749E-02, 1.82377855E-02, 1.84894777E-02, 1.87410089E-02,
     *  1.89923343E-02,
     *  1.69157672E-02, 1.72470341E-02, 1.74988089E-02, 1.77505716E-02,
     *  1.80022932E-02, 1.82539389E-02, 1.85054692E-02, 1.87568415E-02,
     *  1.90080110E-02,
     *  1.69352748E-02, 1.72662694E-02, 1.75178417E-02, 1.77694058E-02,
     *  1.80209325E-02, 1.82723870E-02, 1.85237297E-02, 1.87749180E-02,
     *  1.90259069E-02,
     *  1.69574955E-02, 1.72881743E-02, 1.75395120E-02, 1.77908460E-02,
     *  1.80421471E-02, 1.82933803E-02, 1.85445061E-02, 1.87954815E-02,
     *  1.90462616E-02,
     *  1.69827276E-02, 1.73130405E-02, 1.75641066E-02, 1.78151743E-02,
     *  1.80662145E-02, 1.83171920E-02, 1.85680670E-02, 1.88187966E-02,
     *  1.90693357E-02,
     *  1.70112986E-02, 1.73411877E-02, 1.75919394E-02, 1.78426993E-02,
     *  1.80934380E-02, 1.83441201E-02, 1.85947056E-02, 1.88451517E-02,
     *  1.90954129E-02,
     *  1.70435688E-02, 1.73729671E-02, 1.76233552E-02, 1.78737592E-02,
     *  1.81241495E-02, 1.83744906E-02, 1.86247424E-02, 1.88748616E-02,
     *  1.91248027E-02,
     *  1.70799364E-02, 1.74087660E-02, 1.76587332E-02, 1.79087257E-02,
     *  1.81587137E-02, 1.84086613E-02, 1.86585282E-02, 1.89082707E-02,
     *  1.91578433E-02,
     *  1.71208432E-02, 1.74490130E-02, 1.76984926E-02, 1.79480090E-02,
     *  1.81975321E-02, 1.84470254E-02, 1.86964483E-02, 1.89457570E-02,
     *  1.91949053E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 10, 18) /
     *  1.71667814E-02, 1.74941845E-02, 1.77430985E-02, 1.79920635E-02,
     *  1.82410487E-02, 1.84900171E-02, 1.87389278E-02, 1.89877362E-02,
     *  1.92363959E-02,
     *  1.72183029E-02, 1.75448130E-02, 1.77930697E-02, 1.80413948E-02,
     *  1.82897567E-02, 1.85381179E-02, 1.87864367E-02, 1.90346679E-02,
     *  1.92827646E-02,
     *  1.72760302E-02, 1.76014970E-02, 1.78489876E-02, 1.80965683E-02,
     *  1.83442066E-02, 1.85918640E-02, 1.88394977E-02, 1.90870619E-02,
     *  1.93345088E-02,
     *  1.73406707E-02, 1.76649141E-02, 1.79115086E-02, 1.81582209E-02,
     *  1.84050166E-02, 1.86518559E-02, 1.88986950E-02, 1.91454867E-02,
     *  1.93921823E-02,
     *  1.74130353E-02, 1.77358368E-02, 1.79813790E-02, 1.82270738E-02,
     *  1.84728849E-02, 1.87187705E-02, 1.89646851E-02, 1.92105799E-02,
     *  1.94564048E-02,
     *  1.74940618E-02, 1.78151544E-02, 1.80594541E-02, 1.83039512E-02,
     *  1.85486066E-02, 1.87933759E-02, 1.90382108E-02, 1.92830608E-02,
     *  1.95278734E-02,
     *  1.75848476E-02, 1.79039001E-02, 1.81467235E-02, 1.83898028E-02,
     *  1.86330946E-02, 1.88765505E-02, 1.91201191E-02, 1.93637466E-02,
     *  1.96073780E-02,
     *  1.76866927E-02, 1.80032895E-02, 1.82443453E-02, 1.84857342E-02,
     *  1.87274065E-02, 1.89693083E-02, 1.92113834E-02, 1.94535737E-02,
     *  1.96958203E-02,
     *  1.78011611E-02, 1.81147712E-02, 1.83536911E-02, 1.85930476E-02,
     *  1.88327818E-02, 1.90728317E-02, 1.93131339E-02, 1.95536242E-02,
     *  1.97942384E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 19, 27) /
     *  1.79301675E-02, 1.82400999E-02, 1.84764100E-02, 1.87132983E-02,
     *  1.89506914E-02, 1.91885156E-02, 1.94266969E-02, 1.96651621E-02,
     *  1.99038391E-02,
     *  1.80761065E-02, 1.83814410E-02, 1.86145192E-02, 1.88483728E-02,
     *  1.90829067E-02, 1.93180286E-02, 1.95536489E-02, 1.97896811E-02,
     *  2.00260414E-02,
     *  1.82002030E-02, 1.85012248E-02, 1.87313016E-02, 1.89623585E-02,
     *  1.91942752E-02, 1.94269389E-02, 1.96602427E-02, 1.98940852E-02,
     *  2.01283702E-02,
     *  1.83375498E-02, 1.86333198E-02, 1.88597802E-02, 1.90874938E-02,
     *  1.93163041E-02, 1.95460685E-02, 1.97766556E-02, 2.00079437E-02,
     *  2.02398192E-02,
     *  1.84903176E-02, 1.87795887E-02, 1.90016307E-02, 1.92252982E-02,
     *  1.94503805E-02, 1.96766915E-02, 1.99040645E-02, 2.01323484E-02,
     *  2.03614056E-02,
     *  1.86613314E-02, 1.89423996E-02, 1.91589519E-02, 1.93776499E-02,
     *  1.95981995E-02, 1.98203489E-02, 2.00438790E-02, 2.02685966E-02,
     *  2.04943294E-02,
     *  1.88543997E-02, 1.91248518E-02, 1.93344393E-02, 1.95469222E-02,
     *  1.97618725E-02, 1.99789363E-02, 2.01978146E-02, 2.04182513E-02,
     *  2.06400231E-02,
     *  1.90748935E-02, 1.93311503E-02, 1.95316638E-02, 1.97361959E-02,
     *  1.99440932E-02, 2.01548355E-02, 2.03679981E-02, 2.05832274E-02,
     *  2.08002242E-02,
     *  1.93308622E-02, 1.95672749E-02, 1.97555468E-02, 1.99496071E-02,
     *  2.01483987E-02, 2.03511156E-02, 2.05571252E-02, 2.07659182E-02,
     *  2.09770762E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 28, 36) /
     *  1.96354621E-02, 1.98422896E-02, 2.00132322E-02, 2.01929547E-02,
     *  2.03796074E-02, 2.05718579E-02, 2.07687080E-02, 2.09693865E-02,
     *  2.11732812E-02,
     *  2.00132994E-02, 2.01712520E-02, 2.03158629E-02, 2.04748523E-02,
     *  2.06446036E-02, 2.08227106E-02, 2.10074804E-02, 2.11976697E-02,
     *  2.13923330E-02,
     *  2.05232555E-02, 2.05830855E-02, 2.06827677E-02, 2.08091830E-02,
     *  2.09538817E-02, 2.11119157E-02, 2.12801100E-02, 2.14562909E-02,
     *  2.16388960E-02,
     *  2.14599041E-02, 2.11509303E-02, 2.11539485E-02, 2.12212995E-02,
     *  2.13250112E-02, 2.14524122E-02, 2.15965572E-02, 2.17531811E-02,
     *  2.19194553E-02,
     *  2.30514444E-02, 2.24308310E-02, 2.18498497E-02, 2.17689329E-02,
     *  2.17921428E-02, 2.18668501E-02, 2.19729957E-02, 2.21005067E-02,
     *  2.22435256E-02,
     *  2.47054444E-02, 2.40344444E-02, 2.34324444E-02, 2.26842126E-02,
     *  2.24437150E-02, 2.24028137E-02, 2.24392844E-02, 2.25188114E-02,
     *  2.26261496E-02,
     *  2.64714444E-02, 2.58004444E-02, 2.52254444E-02, 2.45934444E-02,
     *  2.40104444E-02, 2.32089304E-02, 2.30647715E-02, 2.30485612E-02,
     *  2.30939235E-02,
     *  2.83544444E-02, 2.76964444E-02, 2.71394444E-02, 2.65234444E-02,
     *  2.58594444E-02, 2.50744444E-02, 2.41487671E-02, 2.37974649E-02,
     *  2.37036587E-02,
     *  3.03524444E-02, 2.97144444E-02, 2.91724444E-02, 2.85664444E-02,
     *  2.78964444E-02, 2.71514444E-02, 2.63534444E-02, 2.56174444E-02,
     *  2.46404799E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 37, 45) /
     *  3.24654444E-02, 3.18514444E-02, 3.13254444E-02, 3.07344444E-02,
     *  3.00764444E-02, 2.93534444E-02, 2.85744444E-02, 2.77504444E-02,
     *  2.68004444E-02,
     *  3.46934444E-02, 3.41064444E-02, 3.36004444E-02, 3.30274444E-02,
     *  3.23874444E-02, 3.16824444E-02, 3.09154444E-02, 3.00864444E-02,
     *  2.91804444E-02,
     *  3.70354444E-02, 3.64804444E-02, 3.59984444E-02, 3.54464444E-02,
     *  3.48274444E-02, 3.41424444E-02, 3.33924444E-02, 3.25784444E-02,
     *  3.16974444E-02,
     *  3.94934444E-02, 3.89734444E-02, 3.85174444E-02, 3.79914444E-02,
     *  3.73964444E-02, 3.67344444E-02, 3.60064444E-02, 3.52134444E-02,
     *  3.43544444E-02,
     *  4.30304444E-02, 4.25634444E-02, 4.21474444E-02, 4.16594444E-02,
     *  4.11014444E-02, 4.04744444E-02, 3.97814444E-02, 3.90224444E-02,
     *  3.81964444E-02,
     *  4.67734444E-02, 4.63644444E-02, 4.59914444E-02, 4.55454444E-02,
     *  4.50284444E-02, 4.44424444E-02, 4.37884444E-02, 4.30674444E-02,
     *  4.22794444E-02,
     *  5.07284444E-02, 5.03824444E-02, 5.00554444E-02, 4.96544444E-02,
     *  4.91834444E-02, 4.86414444E-02, 4.80314444E-02, 4.73534444E-02,
     *  4.66094444E-02,
     *  5.49024444E-02, 5.46234444E-02, 5.43464444E-02, 5.39954444E-02,
     *  5.35724444E-02, 5.30794444E-02, 5.25174444E-02, 5.18884444E-02,
     *  5.11914444E-02,
     *  5.93054444E-02, 5.90974444E-02, 5.88734444E-02, 5.85754444E-02,
     *  5.82044444E-02, 5.77644444E-02, 5.72544444E-02, 5.66774444E-02,
     *  5.60344444E-02/
        DATA ((CONDV (J,K),J= 19, 27),K= 46, 54) /
     *  6.39484444E-02, 6.38134444E-02, 6.36464444E-02, 6.34034444E-02,
     *  6.30884444E-02, 6.27034444E-02, 6.22514444E-02, 6.17314444E-02,
     *  6.11454444E-02,
     *  6.88434444E-02, 6.87854444E-02, 6.86764444E-02, 6.84914444E-02,
     *  6.82354444E-02, 6.79104444E-02, 6.75174444E-02, 6.70594444E-02,
     *  6.65354444E-02,
     *  7.40064444E-02, 7.40274444E-02, 7.39774444E-02, 7.38534444E-02,
     *  7.36584444E-02, 7.33954444E-02, 7.30674444E-02, 7.26734444E-02,
     *  7.22174444E-02,
     *  7.94554444E-02, 7.95574444E-02, 7.95684444E-02, 7.95054444E-02,
     *  7.93744444E-02, 7.91764444E-02, 7.89144444E-02, 7.85894444E-02,
     *  7.82044444E-02,
     *  8.52134444E-02, 8.53954444E-02, 8.54674444E-02, 8.54674444E-02,
     *  8.54004444E-02, 8.52694444E-02, 8.50774444E-02, 8.48254444E-02,
     *  8.45154444E-02,
     *  9.13074444E-02, 9.15674444E-02, 9.17004444E-02, 9.17634444E-02,
     *  9.17614444E-02, 9.16994444E-02, 9.15794444E-02, 9.14034444E-02,
     *  9.11724444E-02,
     *  9.64694444E-02, 9.67884444E-02, 9.69674444E-02, 9.70794444E-02,
     *  9.71294444E-02, 9.71234444E-02, 9.70624444E-02, 9.69494444E-02,
     *  9.67844444E-02,
     *  0.10192444    , 0.10229444    , 0.10251444    , 0.10267444    ,
     *  0.10277444    , 0.10282444    , 0.10282444    , 0.10277444    ,
     *  0.10267444    ,
     *  0.10771116    , 0.10812124    , 0.10837212    , 0.10857279    ,
     *  0.10872510    , 0.10883075    , 0.10889130    , 0.10890811    ,
     *  0.10888242    /
        DATA ((CONDV (J,K),J= 19, 27),K= 55, 63) /
     *  0.10771731    , 0.10812769    , 0.10837880    , 0.10857970    ,
     *  0.10873224    , 0.10883814    , 0.10889893    , 0.10891600    ,
     *  0.10889057    ,
     *  0.10774439    , 0.10815607    , 0.10840818    , 0.10861009    ,
     *  0.10876367    , 0.10887063    , 0.10893251    , 0.10895069    ,
     *  0.10892643    ,
     *  0.10778925    , 0.10820309    , 0.10845686    , 0.10866045    ,
     *  0.10881574    , 0.10892444    , 0.10898811    , 0.10900815    ,
     *  0.10898579    ,
     *  0.10783562    , 0.10825168    , 0.10850716    , 0.10871249    ,
     *  0.10886954    , 0.10898004    , 0.10904556    , 0.10906750    ,
     *  0.10904711    ,
     *  0.10804361    , 0.10846961    , 0.10873271    , 0.10894576    ,
     *  0.10911066    , 0.10922918    , 0.10930291    , 0.10933329    ,
     *  0.10932162    ,
     *  0.10828168    , 0.10871896    , 0.10899072    , 0.10921251    ,
     *  0.10938628    , 0.10951384    , 0.10959681    , 0.10963669    ,
     *  0.10963481    ,
     *  0.10855388    , 0.10900396    , 0.10928550    , 0.10951716    ,
     *  0.10970094    , 0.10983867    , 0.10993203    , 0.10998255    ,
     *  0.10999160    ,
     *  0.10886472    , 0.10932927    , 0.10962186    , 0.10986465    ,
     *  0.11005968    , 0.11020883    , 0.11031381    , 0.11037621    ,
     *  0.11039746    ,
     *  0.10921919    , 0.10970010    , 0.11000514    , 0.11026044    ,
     *  0.11046809    , 0.11063000    , 0.11074796    , 0.11082358    ,
     *  0.11085837    /
        DATA ((CONDV (J,K),J= 19, 27),K= 64, 72) /
     *  0.10962286    , 0.11012220    , 0.11044122    , 0.11071055    ,
     *  0.11093231    , 0.11110847    , 0.11124086    , 0.11133115    ,
     *  0.11138090    ,
     *  0.11008184    , 0.11060191    , 0.11093662    , 0.11122164    ,
     *  0.11145913    , 0.11165113    , 0.11179951    , 0.11190601    ,
     *  0.11197225    ,
     *  0.11060287    , 0.11114622    , 0.11149848    , 0.11180100    ,
     *  0.11205599    , 0.11226554    , 0.11243159    , 0.11255594    ,
     *  0.11264027    ,
     *  0.11119336    , 0.11176278    , 0.11213465    , 0.11245664    ,
     *  0.11273104    , 0.11296000    , 0.11314552    , 0.11328945    ,
     *  0.11339355    ,
     *  0.11186141    , 0.11246002    , 0.11285375    , 0.11319737    ,
     *  0.11349326    , 0.11374362    , 0.11395051    , 0.11411587    ,
     *  0.11424149    ,
     *  0.11261594    , 0.11324719    , 0.11366525    , 0.11403288    ,
     *  0.11435250    , 0.11462640    , 0.11485671    , 0.11504544    ,
     *  0.11519445    ,
     *  0.11346674    , 0.11413448    , 0.11457962    , 0.11497385    ,
     *  0.11531967    , 0.11561944    , 0.11587537    , 0.11608953    ,
     *  0.11626387    ,
     *  0.11442462    , 0.11513317    , 0.11560845    , 0.11603217    ,
     *  0.11640691    , 0.11673509    , 0.11701901    , 0.11726083    ,
     *  0.11746257    ,
     *  0.11550159    , 0.11625586    , 0.11676476    , 0.11722120    ,
     *  0.11762787    , 0.11798727    , 0.11830180    , 0.11857369    ,
     *  0.11880506    /
        DATA ((CONDV (J,K),J= 19, 27),K= 73, 81) /
     *  0.11671116    , 0.11751680    , 0.11806326    , 0.11855612    ,
     *  0.11899813    , 0.11939193    , 0.11973998    , 0.12004462    ,
     *  0.12030807    ,
     *  0.11806868    , 0.11893228    , 0.11952092    , 0.12005446    ,
     *  0.12053577    , 0.12096758    , 0.12135248    , 0.12169292    ,
     *  0.12199119    ,
     *  0.11959194    , 0.12052133    , 0.12115761    , 0.12173688    ,
     *  0.12226213    , 0.12273623    , 0.12316187    , 0.12354163    ,
     *  0.12387793    ,
     *  0.12130193    , 0.12230661    , 0.12299712    , 0.12362821    ,
     *  0.12420301    , 0.12472452    , 0.12519558    , 0.12561889    ,
     *  0.12599702    ,
     *  0.12322401    , 0.12431567    , 0.12506857    , 0.12575900    ,
     *  0.12639026    , 0.12696551    , 0.12748775    , 0.12795985    ,
     *  0.12838451    ,
     *  0.12538952    , 0.12658290    , 0.12740845    , 0.12816771    ,
     *  0.12886417    , 0.12950117    , 0.13008189    , 0.13060938    ,
     *  0.13108654    ,
     *  0.12783604    , 0.12914179    , 0.13004759    , 0.13088286    ,
     *  0.13165128    , 0.13235638    , 0.13300154    , 0.13358999    ,
     *  0.13412483    ,
     *  0.13054579    , 0.13191554    , 0.13286905    , 0.13375128    ,
     *  0.13456595    , 0.13531665    , 0.13600678    , 0.13663965    ,
     *  0.13721837    ,
     *  0.13352211    , 0.13496010    , 0.13596436    , 0.13689642    ,
     *  0.13776007    , 0.13855893    , 0.13929648    , 0.13997604    ,
     *  0.14060080    /
        DATA ((CONDV (J,K),J= 28, 36),K=  1,  9) /
     *  1.92434081E-02, 1.94941835E-02, 1.97446141E-02, 1.99946540E-02,
     *  2.02442584E-02, 2.04933836E-02, 2.07419877E-02, 2.09900303E-02,
     *  2.12374732E-02,
     *  1.92589317E-02, 1.95095568E-02, 1.97598399E-02, 2.00097350E-02,
     *  2.02591972E-02, 2.05081828E-02, 2.07566497E-02, 2.10045576E-02,
     *  2.12518683E-02,
     *  1.92766503E-02, 1.95271015E-02, 1.97772140E-02, 2.00269415E-02,
     *  2.02762392E-02, 2.05250634E-02, 2.07733718E-02, 2.10211240E-02,
     *  2.12682818E-02,
     *  1.92968002E-02, 1.95470505E-02, 1.97969657E-02, 2.00464999E-02,
     *  2.02956077E-02, 2.05442455E-02, 2.07923710E-02, 2.10399438E-02,
     *  2.12869253E-02,
     *  1.93196379E-02, 1.95696564E-02, 1.98193444E-02, 2.00686555E-02,
     *  2.03175447E-02, 2.05659679E-02, 2.08138828E-02, 2.10612489E-02,
     *  2.13080276E-02,
     *  1.93454428E-02, 1.95951944E-02, 1.98446206E-02, 2.00936751E-02,
     *  2.03423127E-02, 2.05904891E-02, 2.08381620E-02, 2.10852907E-02,
     *  2.13318365E-02,
     *  1.93745191E-02, 1.96239635E-02, 1.98730888E-02, 2.01218484E-02,
     *  2.03701969E-02, 2.06180900E-02, 2.08654852E-02, 2.11123415E-02,
     *  2.13586202E-02,
     *  1.94071990E-02, 1.96562902E-02, 1.99050698E-02, 2.01534908E-02,
     *  2.04015076E-02, 2.06490758E-02, 2.08961525E-02, 2.11426968E-02,
     *  2.13886697E-02,
     *  1.94438460E-02, 1.96925314E-02, 1.99409139E-02, 2.01889463E-02,
     *  2.04365828E-02, 2.06837785E-02, 2.09304906E-02, 2.11766778E-02,
     *  2.14223007E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 10, 18) /
     *  1.94848594E-02, 1.97330783E-02, 1.99810047E-02, 2.02285913E-02,
     *  2.04757916E-02, 2.07225608E-02, 2.09688554E-02, 2.12146340E-02,
     *  2.14598570E-02,
     *  1.95306785E-02, 1.97783610E-02, 2.00257636E-02, 2.02728384E-02,
     *  2.05195387E-02, 2.07658192E-02, 2.10116360E-02, 2.12569473E-02,
     *  2.15017131E-02,
     *  1.95817894E-02, 1.98288544E-02, 2.00756547E-02, 2.03221419E-02,
     *  2.05682686E-02, 2.08139890E-02, 2.10592587E-02, 2.13040354E-02,
     *  2.15482788E-02,
     *  1.96387319E-02, 1.98850852E-02, 2.01311922E-02, 2.03770037E-02,
     *  2.06224717E-02, 2.08675496E-02, 2.11121924E-02, 2.13563573E-02,
     *  2.16000033E-02,
     *  1.97021086E-02, 1.99476397E-02, 2.01929471E-02, 2.04379806E-02,
     *  2.06826911E-02, 2.09270311E-02, 2.11709550E-02, 2.14144189E-02,
     *  2.16573812E-02,
     *  1.97725959E-02, 2.00171749E-02, 2.02615581E-02, 2.05056936E-02,
     *  2.07495313E-02, 2.09930225E-02, 2.12361203E-02, 2.14787799E-02,
     *  2.17209588E-02,
     *  1.98509579E-02, 2.00944310E-02, 2.03377425E-02, 2.05808390E-02,
     *  2.08236686E-02, 2.10661809E-02, 2.13083277E-02, 2.15500629E-02,
     *  2.17913426E-02,
     *  1.99380643E-02, 2.01802474E-02, 2.04223121E-02, 2.06642023E-02,
     *  2.09058638E-02, 2.11472442E-02, 2.13882933E-02, 2.16289633E-02,
     *  2.18692086E-02,
     *  2.00349126E-02, 2.02755841E-02, 2.05161916E-02, 2.07566756E-02,
     *  2.09969788E-02, 2.12370458E-02, 2.14768239E-02, 2.17162628E-02,
     *  2.19553150E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 19, 27) /
     *  2.01426572E-02, 2.03815475E-02, 2.06204434E-02, 2.08592804E-02,
     *  2.10979968E-02, 2.13365335E-02, 2.15748342E-02, 2.18128455E-02,
     *  2.20505167E-02,
     *  2.02626490E-02, 2.04994263E-02, 2.07362990E-02, 2.09731958E-02,
     *  2.12100489E-02, 2.14467938E-02, 2.16833694E-02, 2.19197178E-02,
     *  2.21557847E-02,
     *  2.03630063E-02, 2.05979065E-02, 2.08329884E-02, 2.10681736E-02,
     *  2.13033882E-02, 2.15385620E-02, 2.17736291E-02, 2.20085272E-02,
     *  2.22431980E-02,
     *  2.04721760E-02, 2.07049146E-02, 2.09379418E-02, 2.11711698E-02,
     *  2.14045165E-02, 2.16379045E-02, 2.18712614E-02, 2.21045195E-02,
     *  2.23376153E-02,
     *  2.05911097E-02, 2.08213440E-02, 2.10520005E-02, 2.12829789E-02,
     *  2.15141860E-02, 2.17455352E-02, 2.19769456E-02, 2.22083421E-02,
     *  2.24396547E-02,
     *  2.07209222E-02, 2.09482344E-02, 2.11761380E-02, 2.14045153E-02,
     *  2.16332585E-02, 2.18622683E-02, 2.20914527E-02, 2.23207270E-02,
     *  2.25500127E-02,
     *  2.08629339E-02, 2.10868089E-02, 2.13114917E-02, 2.15368412E-02,
     *  2.17627293E-02, 2.19890393E-02, 2.22156648E-02, 2.24425082E-02,
     *  2.26694798E-02,
     *  2.10187310E-02, 2.12385240E-02, 2.14594064E-02, 2.16812034E-02,
     *  2.19037592E-02, 2.21269334E-02, 2.23505996E-02, 2.25746427E-02,
     *  2.27989586E-02,
     *  2.11902492E-02, 2.14051397E-02, 2.16214918E-02, 2.18390829E-02,
     *  2.20577171E-02, 2.22772214E-02, 2.24974414E-02, 2.27182388E-02,
     *  2.29394891E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 28, 36) /
     *  2.13798953E-02, 2.15888185E-02, 2.17997056E-02, 2.20122630E-02,
     *  2.22262376E-02, 2.24414090E-02, 2.26575840E-02, 2.28745915E-02,
     *  2.30922797E-02,
     *  2.15907309E-02, 2.17922713E-02, 2.19964705E-02, 2.22029266E-02,
     *  2.24113009E-02, 2.26213041E-02, 2.28326868E-02, 2.30452320E-02,
     *  2.32587491E-02,
     *  2.18267586E-02, 2.20189799E-02, 2.22148501E-02, 2.24137962E-02,
     *  2.26153473E-02, 2.28191106E-02, 2.30247538E-02, 2.32319928E-02,
     *  2.34405824E-02,
     *  2.20933962E-02, 2.22735512E-02, 2.24588201E-02, 2.26483459E-02,
     *  2.28414458E-02, 2.30375647E-02, 2.32362443E-02, 2.34371004E-02,
     *  2.36398077E-02,
     *  2.23983119E-02, 2.25623153E-02, 2.27337094E-02, 2.29111355E-02,
     *  2.30935513E-02, 2.32801372E-02, 2.34702349E-02, 2.36633061E-02,
     *  2.38589043E-02,
     *  2.27530303E-02, 2.28944101E-02, 2.30469619E-02, 2.32083623E-02,
     *  2.33769172E-02, 2.35513486E-02, 2.37306652E-02, 2.39140806E-02,
     *  2.41009590E-02,
     *  2.31764132E-02, 2.32839461E-02, 2.34095609E-02, 2.35488420E-02,
     *  2.36987940E-02, 2.38572818E-02, 2.40227238E-02, 2.41939118E-02,
     *  2.43698998E-02,
     *  2.37036942E-02, 2.37549648E-02, 2.38389979E-02, 2.39459040E-02,
     *  2.40697029E-02, 2.42064738E-02, 2.43534929E-02, 2.45087833E-02,
     *  2.46708598E-02,
     *  2.44184892E-02, 2.43554944E-02, 2.43665181E-02, 2.44215414E-02,
     *  2.45059983E-02, 2.46115906E-02, 2.47330947E-02, 2.48669884E-02,
     *  2.50107733E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 37, 45) /
     *  2.57142757E-02, 2.52172372E-02, 2.50600337E-02, 2.50173294E-02,
     *  2.50357959E-02, 2.50929481E-02, 2.51769252E-02, 2.52806224E-02,
     *  2.53994140E-02,
     *  2.82214444E-02, 2.73194444E-02, 2.61512961E-02, 2.58341518E-02,
     *  2.57160585E-02, 2.56872039E-02, 2.57105839E-02, 2.57686038E-02,
     *  2.58513589E-02,
     *  3.07594444E-02, 2.97724444E-02, 2.86514444E-02, 2.73977332E-02,
     *  2.67077905E-02, 2.64753962E-02, 2.63830169E-02, 2.63637294E-02,
     *  2.63901423E-02,
     *  3.34334444E-02, 3.24474444E-02, 3.13764444E-02, 3.02484444E-02,
     *  2.91734444E-02, 2.77473400E-02, 2.73155369E-02, 2.71333159E-02,
     *  2.70586160E-02,
     *  3.73064444E-02, 3.63494444E-02, 3.53234444E-02, 3.42384444E-02,
     *  3.31114444E-02, 3.18794444E-02, 3.07074444E-02, 2.89257406E-02,
     *  2.83799954E-02,
     *  4.14264444E-02, 4.05064444E-02, 3.95194444E-02, 3.84674444E-02,
     *  3.73524444E-02, 3.61584444E-02, 3.48954444E-02, 3.34594444E-02,
     *  3.21244444E-02,
     *  4.57984444E-02, 4.49204444E-02, 4.39744444E-02, 4.29604444E-02,
     *  4.18754444E-02, 4.07134444E-02, 3.94664444E-02, 3.81154444E-02,
     *  3.66964444E-02,
     *  5.04284444E-02, 4.95974444E-02, 4.86984444E-02, 4.77294444E-02,
     *  4.66864444E-02, 4.55654444E-02, 4.43594444E-02, 4.30614444E-02,
     *  4.16724444E-02,
     *  5.53234444E-02, 5.45464444E-02, 5.36994444E-02, 5.27824444E-02,
     *  5.17924444E-02, 5.07234444E-02, 4.95704444E-02, 4.83294444E-02,
     *  4.69934444E-02/
        DATA ((CONDV (J,K),J= 28, 36),K= 46, 54) /
     *  6.04934444E-02, 5.97744444E-02, 5.89874444E-02, 5.81314444E-02,
     *  5.72014444E-02, 5.61944444E-02, 5.51054444E-02, 5.39294444E-02,
     *  5.26614444E-02,
     *  6.59474444E-02, 6.52934444E-02, 6.45724444E-02, 6.37844444E-02,
     *  6.29234444E-02, 6.19884444E-02, 6.09734444E-02, 5.98744444E-02,
     *  5.86844444E-02,
     *  7.16974444E-02, 7.11144444E-02, 7.04664444E-02, 6.97534444E-02,
     *  6.89704444E-02, 6.81164444E-02, 6.71854444E-02, 6.61744444E-02,
     *  6.50764444E-02,
     *  7.77584444E-02, 7.72524444E-02, 7.66834444E-02, 7.60524444E-02,
     *  7.53564444E-02, 7.45914444E-02, 7.37554444E-02, 7.28434444E-02,
     *  7.18494444E-02,
     *  8.41484444E-02, 8.37234444E-02, 8.32404444E-02, 8.26984444E-02,
     *  8.20964444E-02, 8.14304444E-02, 8.06994444E-02, 7.98974444E-02,
     *  7.90214444E-02,
     *  9.08884444E-02, 9.05504444E-02, 9.01584444E-02, 8.97134444E-02,
     *  8.92124444E-02, 8.86544444E-02, 8.80364444E-02, 8.73564444E-02,
     *  8.66104444E-02,
     *  9.65694444E-02, 9.63054444E-02, 9.59914444E-02, 9.56274444E-02,
     *  9.52134444E-02, 9.47474444E-02, 9.42294444E-02, 9.36544444E-02,
     *  9.30224444E-02,
     *  0.10253444    , 0.10234444    , 0.10211444    , 0.10183444    ,
     *  0.10151444    , 0.10114444    , 0.10073444    , 0.10027444    ,
     *  9.97614444E-02,
     *  0.10881529    , 0.10870764    , 0.10856022    , 0.10837363    ,
     *  0.10814830    , 0.10788451    , 0.10758234    , 0.10724171    ,
     *  0.10686234    /
        DATA ((CONDV (J,K),J= 28, 36),K= 55, 63) /
     *  0.10882372    , 0.10871635    , 0.10856923    , 0.10838296    ,
     *  0.10815796    , 0.10789452    , 0.10759273    , 0.10725250    ,
     *  0.10687355    ,
     *  0.10886077    , 0.10875466    , 0.10860885    , 0.10842396    ,
     *  0.10820042    , 0.10793852    , 0.10763838    , 0.10729991    ,
     *  0.10692285    ,
     *  0.10892212    , 0.10881808    , 0.10867444    , 0.10849182    ,
     *  0.10827069    , 0.10801133    , 0.10771390    , 0.10737832    ,
     *  0.10700436    ,
     *  0.10898549    , 0.10888357    , 0.10874216    , 0.10856188    ,
     *  0.10834321    , 0.10808647    , 0.10779181    , 0.10745920    ,
     *  0.10708842    ,
     *  0.10926904    , 0.10917654    , 0.10904496    , 0.10887499    ,
     *  0.10866720    , 0.10842195    , 0.10813949    , 0.10781988    ,
     *  0.10746301    ,
     *  0.10959235    , 0.10951036    , 0.10938975    , 0.10923126    ,
     *  0.10903552    , 0.10880300    , 0.10853400    , 0.10822870    ,
     *  0.10788711    ,
     *  0.10996044    , 0.10989016    , 0.10978172    , 0.10963595    ,
     *  0.10945353    , 0.10923502    , 0.10898082    , 0.10869119    ,
     *  0.10836626    ,
     *  0.11037885    , 0.11032155    , 0.11022657    , 0.11009482    ,
     *  0.10992705    , 0.10972389    , 0.10948585    , 0.10921330    ,
     *  0.10890646    ,
     *  0.11085366    , 0.11081068    , 0.11073053    , 0.11061415    ,
     *  0.11046241    , 0.11027600    , 0.11005552    , 0.10980145    ,
     *  0.10951412    /
        DATA ((CONDV (J,K),J= 28, 36),K= 64, 72) /
     *  0.11139152    , 0.11136428    , 0.11130036    , 0.11120079    ,
     *  0.11106648    , 0.11089823    , 0.11069673    , 0.11046255    ,
     *  0.11019614    ,
     *  0.11199969    , 0.11198968    , 0.11194346    , 0.11186213    ,
     *  0.11174670    , 0.11159803    , 0.11141691    , 0.11120401    ,
     *  0.11095989    ,
     *  0.11268610    , 0.11269486    , 0.11266784    , 0.11260624    ,
     *  0.11251112    , 0.11238345    , 0.11222409    , 0.11203382    ,
     *  0.11181328    ,
     *  0.11345940    , 0.11348851    , 0.11348224    , 0.11344184    ,
     *  0.11336848    , 0.11326320    , 0.11312694    , 0.11296057    ,
     *  0.11276484    ,
     *  0.11432907    , 0.11438014    , 0.11439617    , 0.11437848    ,
     *  0.11432829    , 0.11424675    , 0.11413488    , 0.11399362    ,
     *  0.11382382    ,
     *  0.11530550    , 0.11538021    , 0.11542011    , 0.11542661    ,
     *  0.11540100    , 0.11534450    , 0.11525822    , 0.11514319    ,
     *  0.11500034    ,
     *  0.11640022    , 0.11650029    , 0.11656566    , 0.11659782    ,
     *  0.11659817    , 0.11656797    , 0.11650843    , 0.11642065    ,
     *  0.11630565    ,
     *  0.11762614    , 0.11775333    , 0.11784581    , 0.11790514    ,
     *  0.11793278    , 0.11793011    , 0.11789838    , 0.11783879    ,
     *  0.11775243    ,
     *  0.11899791    , 0.11915409    , 0.11927536    , 0.11936338    ,
     *  0.11941968    , 0.11944571    , 0.11944281    , 0.11941226    ,
     *  0.11935523    /
        DATA ((CONDV (J,K),J= 28, 36),K= 73, 81) /
     *  0.12053240    , 0.12071958    , 0.12087145    , 0.12098974    ,
     *  0.12107609    , 0.12113201    , 0.12115895    , 0.12115825    ,
     *  0.12113117    ,
     *  0.12224950    , 0.12246990    , 0.12265432    , 0.12280461    ,
     *  0.12292248    , 0.12300954    , 0.12306733    , 0.12309727    ,
     *  0.12310071    ,
     *  0.12417307    , 0.12442922    , 0.12464843    , 0.12483265    ,
     *  0.12498369    , 0.12510327    , 0.12519301    , 0.12525443    ,
     *  0.12528896    ,
     *  0.12633240    , 0.12662733    , 0.12688397    , 0.12710440    ,
     *  0.12729054    , 0.12744423    , 0.12756720    , 0.12766107    ,
     *  0.12772738    ,
     *  0.12876432    , 0.12910174    , 0.12939907    , 0.12965852    ,
     *  0.12988215    , 0.13007194    , 0.13022972    , 0.13035726    ,
     *  0.13045621    ,
     *  0.13151614    , 0.13190078    , 0.13224296    , 0.13254503    ,
     *  0.13280925    , 0.13303771    , 0.13323242    , 0.13339527    ,
     *  0.13352805    ,
     *  0.13460901    , 0.13504533    , 0.13543645    , 0.13578492    ,
     *  0.13609314    , 0.13636339    , 0.13659782    , 0.13679849    ,
     *  0.13696733    ,
     *  0.13774594    , 0.13822520    , 0.13865886    , 0.13904950    ,
     *  0.13939954    , 0.13971132    , 0.13998702    , 0.14022872    ,
     *  0.14043838    ,
     *  0.14117378    , 0.14169787    , 0.14217583    , 0.14261027    ,
     *  0.14300366    , 0.14335837    , 0.14367662    , 0.14396052    ,
     *  0.14421207    /
        DATA ((CONDV (J,K),J= 37, 45),K=  1,  9) /
     *  2.14842801E-02, 2.17304169E-02, 2.19758517E-02, 2.22205546E-02,
     *  2.25530114E-02, 2.28839927E-02, 2.32134424E-02, 2.35413112E-02,
     *  2.38675570E-02,
     *  2.14985453E-02, 2.17445545E-02, 2.19898638E-02, 2.22344435E-02,
     *  2.25667357E-02, 2.28975562E-02, 2.32268488E-02, 2.35545643E-02,
     *  2.38806600E-02,
     *  2.15148087E-02, 2.17606705E-02, 2.20058350E-02, 2.22502723E-02,
     *  2.25823745E-02, 2.29130094E-02, 2.32421208E-02, 2.35696591E-02,
     *  2.38955819E-02,
     *  2.15332791E-02, 2.17789709E-02, 2.20239685E-02, 2.22682420E-02,
     *  2.26001252E-02, 2.29305465E-02, 2.32594492E-02, 2.35867838E-02,
     *  2.39125075E-02,
     *  2.15541824E-02, 2.17996787E-02, 2.20444844E-02, 2.22885695E-02,
     *  2.26202012E-02, 2.29503771E-02, 2.32790402E-02, 2.36061409E-02,
     *  2.39316362E-02,
     *  2.15777627E-02, 2.18230347E-02, 2.20676203E-02, 2.23114892E-02,
     *  2.26428326E-02, 2.29727271E-02, 2.33011158E-02, 2.36279486E-02,
     *  2.39531824E-02,
     *  2.16042844E-02, 2.18492995E-02, 2.20936329E-02, 2.23372544E-02,
     *  2.26682678E-02, 2.29978406E-02, 2.33259155E-02, 2.36524421E-02,
     *  2.39773772E-02,
     *  2.16340340E-02, 2.18787551E-02, 2.21228002E-02, 2.23661389E-02,
     *  2.26967753E-02, 2.30259807E-02, 2.33536974E-02, 2.36798748E-02,
     *  2.40044693E-02,
     *  2.16673223E-02, 2.19117074E-02, 2.21554232E-02, 2.23984391E-02,
     *  2.27286453E-02, 2.30574317E-02, 2.33847403E-02, 2.37105200E-02,
     *  2.40347267E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 10, 18) /
     *  2.17044869E-02, 2.19484884E-02, 2.21918284E-02, 2.24344761E-02,
     *  2.27641920E-02, 2.30925014E-02, 2.34193455E-02, 2.37446728E-02,
     *  2.40684387E-02,
     *  2.17458957E-02, 2.19894595E-02, 2.22323709E-02, 2.24745990E-02,
     *  2.28037566E-02, 2.31315229E-02, 2.34578388E-02, 2.37826521E-02,
     *  2.41059175E-02,
     *  2.17919506E-02, 2.20350148E-02, 2.22774377E-02, 2.25191876E-02,
     *  2.28477095E-02, 2.31748583E-02, 2.35005739E-02, 2.38248034E-02,
     *  2.41475010E-02,
     *  2.18430916E-02, 2.20855857E-02, 2.23274514E-02, 2.25686565E-02,
     *  2.28964549E-02, 2.32229014E-02, 2.35479350E-02, 2.38715019E-02,
     *  2.41935554E-02,
     *  2.18998025E-02, 2.21416455E-02, 2.23828754E-02, 2.26234596E-02,
     *  2.29504340E-02, 2.32760818E-02, 2.36003406E-02, 2.39231555E-02,
     *  2.42444788E-02,
     *  2.19626167E-02, 2.22037154E-02, 2.24442194E-02, 2.26840953E-02,
     *  2.30101310E-02, 2.33348698E-02, 2.36582480E-02, 2.39802093E-02,
     *  2.43007045E-02,
     *  2.20321254E-02, 2.22723721E-02, 2.25120460E-02, 2.27511130E-02,
     *  2.30760781E-02, 2.33997818E-02, 2.37221586E-02, 2.40431502E-02,
     *  2.43627060E-02,
     *  2.21089863E-02, 2.23482558E-02, 2.25869792E-02, 2.28251209E-02,
     *  2.31488633E-02, 2.34713868E-02, 2.37926234E-02, 2.41125127E-02,
     *  2.44310020E-02,
     *  2.21939353E-02, 2.24320814E-02, 2.26697138E-02, 2.29067953E-02,
     *  2.32291387E-02, 2.35503144E-02, 2.38702510E-02, 2.41888856E-02,
     *  2.45061627E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 19, 27) /
     *  2.22878003E-02, 2.25246514E-02, 2.27610283E-02, 2.29968917E-02,
     *  2.33176310E-02, 2.36372642E-02, 2.39557163E-02, 2.42729204E-02,
     *  2.45888178E-02,
     *  2.23915187E-02, 2.26268718E-02, 2.28617992E-02, 2.30962591E-02,
     *  2.34151540E-02, 2.37330180E-02, 2.40497706E-02, 2.43653405E-02,
     *  2.46796648E-02,
     *  2.24775867E-02, 2.27116420E-02, 2.29453162E-02, 2.31785648E-02,
     *  2.34958714E-02, 2.38122149E-02, 2.41275102E-02, 2.44416815E-02,
     *  2.47546620E-02,
     *  2.25704895E-02, 2.28030868E-02, 2.30353558E-02, 2.32672487E-02,
     *  2.35827810E-02, 2.38974299E-02, 2.42111042E-02, 2.45237226E-02,
     *  2.48352135E-02,
     *  2.26708184E-02, 2.29017727E-02, 2.31324616E-02, 2.33628332E-02,
     *  2.36763787E-02, 2.39891346E-02, 2.43010020E-02, 2.46118931E-02,
     *  2.49217302E-02,
     *  2.27792375E-02, 2.30083341E-02, 2.32372406E-02, 2.34658998E-02,
     *  2.37772146E-02, 2.40878504E-02, 2.43976992E-02, 2.47066648E-02,
     *  2.50146623E-02,
     *  2.28964973E-02, 2.31234852E-02, 2.33503738E-02, 2.35770992E-02,
     *  2.38859015E-02, 2.41941565E-02, 2.45017443E-02, 2.48085585E-02,
     *  2.51145052E-02,
     *  2.30234519E-02, 2.32480356E-02, 2.34726305E-02, 2.36971636E-02,
     *  2.40031263E-02, 2.43086990E-02, 2.46137470E-02, 2.49181510E-02,
     *  2.52218060E-02,
     *  2.31610798E-02, 2.33829092E-02, 2.36048846E-02, 2.38269220E-02,
     *  2.41296628E-02, 2.44322028E-02, 2.47343886E-02, 2.50360846E-02,
     *  2.53371717E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 28, 36) /
     *  2.33105125E-02, 2.35291682E-02, 2.37481369E-02, 2.39673193E-02,
     *  2.42663882E-02, 2.45654858E-02, 2.48644342E-02, 2.51630774E-02,
     *  2.54612785E-02,
     *  2.34730700E-02, 2.36880454E-02, 2.39035421E-02, 2.41194408E-02,
     *  2.44143040E-02, 2.47094763E-02, 2.50047482E-02, 2.52999372E-02,
     *  2.55948837E-02,
     *  2.36503088E-02, 2.38609848E-02, 2.40724452E-02, 2.42845433E-02,
     *  2.45745623E-02, 2.48652359E-02, 2.51563134E-02, 2.54475776E-02,
     *  2.57388399E-02,
     *  2.38440870E-02, 2.40496973E-02, 2.42564285E-02, 2.44640966E-02,
     *  2.47484997E-02, 2.50339877E-02, 2.53202548E-02, 2.56070388E-02,
     *  2.58941130E-02,
     *  2.40566539E-02, 2.42562357E-02, 2.44573759E-02, 2.46598375E-02,
     *  2.49376820E-02, 2.52171530E-02, 2.54978711E-02, 2.57795135E-02,
     *  2.60618039E-02,
     *  2.42907775E-02, 2.44831004E-02, 2.46775604E-02, 2.48738443E-02,
     *  2.51439634E-02, 2.54164002E-02, 2.56906739E-02, 2.59663804E-02,
     *  2.62431771E-02,
     *  2.45499311E-02, 2.47333899E-02, 2.49197677E-02, 2.51086390E-02,
     *  2.53695672E-02, 2.56337087E-02, 2.59004406E-02, 2.61692471E-02,
     *  2.64396962E-02,
     *  2.48385755E-02, 2.50110241E-02, 2.51874757E-02, 2.53673329E-02,
     *  2.56171985E-02, 2.58714574E-02, 2.61292844E-02, 2.63900074E-02,
     *  2.66530712E-02,
     *  2.51626070E-02, 2.53210880E-02, 2.54851228E-02, 2.56538408E-02,
     *  2.58902035E-02, 2.61325473E-02, 2.63797507E-02, 2.66309174E-02,
     *  2.68853196E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 37, 45) /
     *  2.55301043E-02, 2.56703846E-02, 2.58185279E-02, 2.59732055E-02,
     *  2.61928056E-02, 2.64205775E-02, 2.66549508E-02, 2.68947001E-02,
     *  2.71388499E-02,
     *  2.59526657E-02, 2.60683804E-02, 2.61955786E-02, 2.63321130E-02,
     *  2.65304645E-02, 2.67401038E-02, 2.69587549E-02, 2.71846923E-02,
     *  2.74165750E-02,
     *  2.64480267E-02, 2.65289432E-02, 2.66274356E-02, 2.67397555E-02,
     *  2.69104498E-02, 2.70970371E-02, 2.72960774E-02, 2.75050553E-02,
     *  2.77220729E-02,
     *  2.70458793E-02, 2.70738824E-02, 2.71308197E-02, 2.72093802E-02,
     *  2.73428077E-02, 2.74992808E-02, 2.76733165E-02, 2.78610892E-02,
     *  2.80598172E-02,
     *  2.81408878E-02, 2.80273246E-02, 2.79847770E-02, 2.79884538E-02,
     *  2.80443099E-02, 2.81414143E-02, 2.82681042E-02, 2.84169595E-02,
     *  2.85829472E-02,
     *  3.01633825E-02, 2.94838557E-02, 2.91812000E-02, 2.90247950E-02,
     *  2.89362592E-02, 2.89338713E-02, 2.89866636E-02, 2.90778354E-02,
     *  2.91971697E-02,
     *  3.51004444E-02, 3.36064444E-02, 3.14624413E-02, 3.06283197E-02,
     *  3.01674925E-02, 2.99647600E-02, 2.98874395E-02, 2.98854381E-02,
     *  2.99338482E-02,
     *  4.01724444E-02, 3.86004444E-02, 3.68454444E-02, 3.52174444E-02,
     *  3.23250598E-02, 3.14613904E-02, 3.10932815E-02, 3.09170054E-02,
     *  3.08461667E-02,
     *  4.55574444E-02, 4.40204444E-02, 4.23604444E-02, 4.06114444E-02,
     *  3.79444444E-02, 3.51543742E-02, 3.29769953E-02, 3.23496820E-02,
     *  3.20382595E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 46, 54) /
     *  5.12924444E-02, 4.98184444E-02, 4.82254444E-02, 4.65054444E-02,
     *  4.39604444E-02, 4.12644444E-02, 3.84414444E-02, 3.48722126E-02,
     *  3.37768226E-02,
     *  5.73964444E-02, 5.60024444E-02, 5.44904444E-02, 5.28444444E-02,
     *  5.04134444E-02, 4.77974444E-02, 4.49314444E-02, 4.16144444E-02,
     *  3.78139015E-02,
     *  6.38834444E-02, 6.25874444E-02, 6.11774444E-02, 5.96364444E-02,
     *  5.73574444E-02, 5.48924444E-02, 5.21894444E-02, 4.91754444E-02,
     *  4.58494444E-02,
     *  7.07674444E-02, 6.95884444E-02, 6.83024444E-02, 6.68944444E-02,
     *  6.48114444E-02, 6.25614444E-02, 6.01104444E-02, 5.74144444E-02,
     *  5.44304444E-02,
     *  7.80644444E-02, 7.70204444E-02, 7.58784444E-02, 7.46294444E-02,
     *  7.27834444E-02, 7.07974444E-02, 6.86554444E-02, 6.63424444E-02,
     *  6.38454444E-02,
     *  8.57934444E-02, 8.49004444E-02, 8.39234444E-02, 8.28544444E-02,
     *  8.12764444E-02, 7.95894444E-02, 7.77884444E-02, 7.58884444E-02,
     *  7.39344444E-02,
     *  9.23284444E-02, 9.15694444E-02, 9.07374444E-02, 8.98284444E-02,
     *  8.84864444E-02, 8.70524444E-02, 8.55274444E-02, 8.39334444E-02,
     *  8.23294444E-02,
     *  9.92014444E-02, 9.85864444E-02, 9.79144444E-02, 9.71804444E-02,
     *  9.60924444E-02, 9.49194444E-02, 9.36604444E-02, 9.23274444E-02,
     *  9.09524444E-02,
     *  0.10644371    , 0.10598511    , 0.10548554    , 0.10494372    ,
     *  0.10413377    , 0.10323685    , 0.10224589    , 0.10115155    ,
     *  9.99413597E-02/
        DATA ((CONDV (J,K),J= 37, 45),K= 55, 63) /
     *  0.10645539    , 0.10599729    , 0.10549827    , 0.10495704    ,
     *  0.10414801    , 0.10325215    , 0.10226242    , 0.10116953    ,
     *  9.99610988E-02,
     *  0.10650672    , 0.10605082    , 0.10555420    , 0.10501559    ,
     *  0.10421057    , 0.10331931    , 0.10233496    , 0.10124843    ,
     *  0.10004766    ,
     *  0.10659158    , 0.10613930    , 0.10564661    , 0.10511230    ,
     *  0.10431384    , 0.10343013    , 0.10245456    , 0.10137841    ,
     *  0.10019011    ,
     *  0.10667906    , 0.10623048    , 0.10574181    , 0.10521190    ,
     *  0.10442013    , 0.10354411    , 0.10257746    , 0.10151183    ,
     *  0.10033614    ,
     *  0.10706860    , 0.10663616    , 0.10616499    , 0.10565413    ,
     *  0.10489130    , 0.10404835    , 0.10311994    , 0.10209909    ,
     *  0.10097664    ,
     *  0.10750906    , 0.10709421    , 0.10664203    , 0.10615177    ,
     *  0.10542008    , 0.10461245    , 0.10372453    , 0.10275061    ,
     *  0.10168331    ,
     *  0.10800600    , 0.10761022    , 0.10717854    , 0.10671043    ,
     *  0.10601199    , 0.10524182    , 0.10439647    , 0.10347140    ,
     *  0.10246081    ,
     *  0.10856544    , 0.10819018    , 0.10778049    , 0.10733601    ,
     *  0.10667287    , 0.10594214    , 0.10514122    , 0.10426663    ,
     *  0.10331394    ,
     *  0.10919377    , 0.10884048    , 0.10845421    , 0.10803479    ,
     *  0.10740883    , 0.10671934    , 0.10596446    , 0.10514166    ,
     *  0.10424769    /
        DATA ((CONDV (J,K),J= 37, 45),K= 64, 72) /
     *  0.10989785    , 0.10956791    , 0.10920642    , 0.10881339    ,
     *  0.10822633    , 0.10757964    , 0.10687213    , 0.10610209    ,
     *  0.10526727    ,
     *  0.11068500    , 0.11037971    , 0.11004426    , 0.10967881    ,
     *  0.10913217    , 0.10852959    , 0.10787047    , 0.10715382    ,
     *  0.10637820    ,
     *  0.11156305    , 0.11128361    , 0.11097534    , 0.11063852    ,
     *  0.11013356    , 0.10957612    , 0.10896611    , 0.10830311    ,
     *  0.10758640    ,
     *  0.11254043    , 0.11228791    , 0.11200780    , 0.11170050    ,
     *  0.11123825    , 0.11072668    , 0.11016616    , 0.10955675    ,
     *  0.10889830    ,
     *  0.11362626    , 0.11340161    , 0.11315049    , 0.11287342    ,
     *  0.11245461    , 0.11198936    , 0.11147838    , 0.11092217    ,
     *  0.11032100    ,
     *  0.11483054    , 0.11463455    , 0.11441308    , 0.11416678    ,
     *  0.11379188    , 0.11337308    , 0.11291139    , 0.11240766    ,
     *  0.11186254    ,
     *  0.11616438    , 0.11599768    , 0.11580637    , 0.11559117    ,
     *  0.11526038    , 0.11488787    , 0.11447493    , 0.11402269    ,
     *  0.11353207    ,
     *  0.11764032    , 0.11750342    , 0.11734259    , 0.11715864    ,
     *  0.11687189    , 0.11654525    , 0.11618024    , 0.11577820    ,
     *  0.11534033    ,
     *  0.11927282    , 0.11916606    , 0.11903589    , 0.11888320    ,
     *  0.11864017    , 0.11835871    , 0.11804053    , 0.11768718    ,
     *  0.11730005    /
        DATA ((CONDV (J,K),J= 37, 45),K= 73, 81) /
     *  0.12107887    , 0.12100248    , 0.12090300    , 0.12078141    ,
     *  0.12058157    , 0.12034437    , 0.12007169    , 0.11976528    ,
     *  0.11942669    ,
     *  0.12307889    , 0.12303300    , 0.12296415    , 0.12287338    ,
     *  0.12271599    , 0.12252190    , 0.12229318    , 0.12203173    ,
     *  0.12173928    ,
     *  0.12529796    , 0.12528267    , 0.12524430    , 0.12518396    ,
     *  0.12506813    , 0.12491583    , 0.12472933    , 0.12451067    ,
     *  0.12426174    ,
     *  0.12776756    , 0.12778299    , 0.12777492    , 0.12774457    ,
     *  0.12766930    , 0.12755732    , 0.12741109    , 0.12723285    ,
     *  0.12702465    ,
     *  0.13052810    , 0.13057442    , 0.13059653    , 0.13059574    ,
     *  0.13055995    , 0.13048671    , 0.13037868    , 0.13023828    ,
     *  0.13006776    ,
     *  0.13363245    , 0.13371005    , 0.13376235    , 0.13379076    ,
     *  0.13379341    , 0.13375726    , 0.13368519    , 0.13357988    ,
     *  0.13344376    ,
     *  0.13710616    , 0.13721670    , 0.13730060    , 0.13735937    ,
     *  0.13740165    , 0.13740333    , 0.13736756    , 0.13729726    ,
     *  0.13719510    ,
     *  0.14061786    , 0.14076891    , 0.14089320    , 0.14099227    ,
     *  0.14108940    , 0.14114587    , 0.14116489    , 0.14114941    ,
     *  0.14110218    ,
     *  0.14443316    , 0.14462558    , 0.14479100    , 0.14493102    ,
     *  0.14508372    , 0.14519551    , 0.14526967    , 0.14530921    ,
     *  0.14531691    /
        DATA ((CONDV (J,K),J= 46, 54),K=  1,  9) /
     *  2.41921438E-02, 2.45150418E-02, 2.48362269E-02, 2.51556801E-02,
     *  2.54733869E-02, 2.57893367E-02, 2.60413371E-02, 2.62921963E-02,
     *  2.65418758E-02,
     *  2.42051002E-02, 2.45278549E-02, 2.48488997E-02, 2.51682157E-02,
     *  2.54857883E-02, 2.58016067E-02, 2.60535039E-02, 2.63042614E-02,
     *  2.65538408E-02,
     *  2.42198530E-02, 2.45424423E-02, 2.48633256E-02, 2.51824835E-02,
     *  2.54999014E-02, 2.58155685E-02, 2.60673466E-02, 2.63179870E-02,
     *  2.65674511E-02,
     *  2.42365841E-02, 2.45589834E-02, 2.48796808E-02, 2.51986570E-02,
     *  2.55158972E-02, 2.58313903E-02, 2.60830317E-02, 2.63335377E-02,
     *  2.65828693E-02,
     *  2.42554896E-02, 2.45776709E-02, 2.48981552E-02, 2.52169231E-02,
     *  2.55339596E-02, 2.58492535E-02, 2.61007383E-02, 2.63510903E-02,
     *  2.66002702E-02,
     *  2.42767805E-02, 2.45987123E-02, 2.49189529E-02, 2.52374827E-02,
     *  2.55542864E-02, 2.58693526E-02, 2.61206584E-02, 2.63708345E-02,
     *  2.66198413E-02,
     *  2.43006837E-02, 2.46223308E-02, 2.49422933E-02, 2.52605514E-02,
     *  2.55770896E-02, 2.58918963E-02, 2.61429982E-02, 2.63929738E-02,
     *  2.66417833E-02,
     *  2.43274434E-02, 2.46487662E-02, 2.49684121E-02, 2.52863609E-02,
     *  2.56025971E-02, 2.59171085E-02, 2.61679785E-02, 2.64177264E-02,
     *  2.66663117E-02,
     *  2.43573228E-02, 2.46782767E-02, 2.49975627E-02, 2.53151602E-02,
     *  2.56310533E-02, 2.59452297E-02, 2.61958365E-02, 2.64453260E-02,
     *  2.66936569E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 10, 18) /
     *  2.43906052E-02, 2.47111403E-02, 2.50300178E-02, 2.53472169E-02,
     *  2.56627210E-02, 2.59765176E-02, 2.62268264E-02, 2.64760232E-02,
     *  2.67240663E-02,
     *  2.44275965E-02, 2.47476566E-02, 2.50660712E-02, 2.53828188E-02,
     *  2.56978826E-02, 2.60112495E-02, 2.62612212E-02, 2.65100871E-02,
     *  2.67578049E-02,
     *  2.44686273E-02, 2.47881493E-02, 2.51060397E-02, 2.54222765E-02,
     *  2.57368423E-02, 2.60497235E-02, 2.62993144E-02, 2.65478067E-02,
     *  2.67951573E-02,
     *  2.45140555E-02, 2.48329682E-02, 2.51502655E-02, 2.54659248E-02,
     *  2.57799280E-02, 2.60922608E-02, 2.63414220E-02, 2.65894929E-02,
     *  2.68364294E-02,
     *  2.45642694E-02, 2.48824924E-02, 2.51991191E-02, 2.55141258E-02,
     *  2.58274937E-02, 2.61392078E-02, 2.63878844E-02, 2.66354803E-02,
     *  2.68819506E-02,
     *  2.46196914E-02, 2.49371340E-02, 2.52530023E-02, 2.55672718E-02,
     *  2.58799227E-02, 2.61909390E-02, 2.64390694E-02, 2.66861304E-02,
     *  2.69320758E-02,
     *  2.46807821E-02, 2.49973413E-02, 2.53123521E-02, 2.56257889E-02,
     *  2.59376305E-02, 2.62478599E-02, 2.64953749E-02, 2.67418336E-02,
     *  2.69871882E-02,
     *  2.47480455E-02, 2.50636041E-02, 2.53776450E-02, 2.56901407E-02,
     *  2.60010688E-02, 2.63104109E-02, 2.65572325E-02, 2.68030131E-02,
     *  2.70477030E-02,
     *  2.48220343E-02, 2.51364590E-02, 2.54494018E-02, 2.57608336E-02,
     *  2.60707301E-02, 2.63790712E-02, 2.66251114E-02, 2.68701282E-02,
     *  2.71140703E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 19, 27) /
     *  2.49033576E-02, 2.52164956E-02, 2.55281943E-02, 2.58384222E-02,
     *  2.61471528E-02, 2.64543640E-02, 2.66995231E-02, 2.69436794E-02,
     *  2.71867797E-02,
     *  2.49926887E-02, 2.53043646E-02, 2.56146518E-02, 2.59235158E-02,
     *  2.62309275E-02, 2.65368621E-02, 2.67810268E-02, 2.70242131E-02,
     *  2.72663652E-02,
     *  2.50663931E-02, 2.53768241E-02, 2.56859112E-02, 2.59936174E-02,
     *  2.62999109E-02, 2.66047645E-02, 2.68480881E-02, 2.70904547E-02,
     *  2.73318062E-02,
     *  2.51455141E-02, 2.54545696E-02, 2.57623328E-02, 2.60687631E-02,
     *  2.63738261E-02, 2.66774917E-02, 2.69198919E-02, 2.71613592E-02,
     *  2.74018333E-02,
     *  2.52304453E-02, 2.55379789E-02, 2.58442794E-02, 2.61493025E-02,
     *  2.64530099E-02, 2.67553685E-02, 2.69967538E-02, 2.72372338E-02,
     *  2.74767454E-02,
     *  2.53216172E-02, 2.56274641E-02, 2.59321464E-02, 2.62356149E-02,
     *  2.65378272E-02, 2.68387462E-02, 2.70790150E-02, 2.73184100E-02,
     *  2.75568649E-02,
     *  2.54195019E-02, 2.57234763E-02, 2.60263652E-02, 2.63281139E-02,
     *  2.66286748E-02, 2.69280061E-02, 2.71670453E-02, 2.74052465E-02,
     *  2.76425401E-02,
     *  2.55246196E-02, 2.58265107E-02, 2.61274085E-02, 2.64272513E-02,
     *  2.67259853E-02, 2.70235631E-02, 2.72612461E-02, 2.74981323E-02,
     *  2.77341480E-02,
     *  2.56375453E-02, 2.59371134E-02, 2.62357959E-02, 2.65335225E-02,
     *  2.68302320E-02, 2.71258699E-02, 2.73620549E-02, 2.75974904E-02,
     *  2.78320981E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 28, 36) /
     *  2.57589174E-02, 2.60558888E-02, 2.63521007E-02, 2.66474726E-02,
     *  2.69419339E-02, 2.72354220E-02, 2.74699495E-02, 2.77037820E-02,
     *  2.79368361E-02,
     *  2.58894481E-02, 2.61835085E-02, 2.64769580E-02, 2.67697034E-02,
     *  2.70616628E-02, 2.73527635E-02, 2.75854536E-02, 2.78175119E-02,
     *  2.80488488E-02,
     *  2.60299360E-02, 2.63207226E-02, 2.66110746E-02, 2.69008828E-02,
     *  2.71900511E-02, 2.74784944E-02, 2.77091434E-02, 2.79392340E-02,
     *  2.81686694E-02,
     *  2.61812812E-02, 2.64683732E-02, 2.67552406E-02, 2.70417541E-02,
     *  2.73278002E-02, 2.76132785E-02, 2.78416549E-02, 2.80695584E-02,
     *  2.82968838E-02,
     *  2.63445047E-02, 2.66274107E-02, 2.69103439E-02, 2.71931497E-02,
     *  2.74756927E-02, 2.77578534E-02, 2.79836927E-02, 2.82091595E-02,
     *  2.84341386E-02,
     *  2.65207719E-02, 2.67989141E-02, 2.70773879E-02, 2.73560059E-02,
     *  2.76346052E-02, 2.79130424E-02, 2.81360415E-02, 2.83587861E-02,
     *  2.85811492E-02,
     *  2.67114231E-02, 2.69841174E-02, 2.72575133E-02, 2.75313820E-02,
     *  2.78055251E-02, 2.80797689E-02, 2.82995783E-02, 2.85192729E-02,
     *  2.87387114E-02,
     *  2.69180126E-02, 2.71844414E-02, 2.74520263E-02, 2.77204841E-02,
     *  2.79895709E-02, 2.82590741E-02, 2.84752889E-02, 2.86915550E-02,
     *  2.89077139E-02,
     *  2.71423586E-02, 2.74015360E-02, 2.76624330E-02, 2.79246946E-02,
     *  2.81880174E-02, 2.84521390E-02, 2.86642868E-02, 2.88766850E-02,
     *  2.90891538E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 37, 45) /
     *  2.73866107E-02, 2.76373349E-02, 2.78904851E-02, 2.81456101E-02,
     *  2.84023280E-02, 2.86603111E-02, 2.88678379E-02, 2.90758547E-02,
     *  2.92841559E-02,
     *  2.76533395E-02, 2.78941280E-02, 2.81382388E-02, 2.83850902E-02,
     *  2.86341949E-02, 2.88851393E-02, 2.90873898E-02, 2.92904215E-02,
     *  2.94939963E-02,
     *  2.79456611E-02, 2.81746591E-02, 2.84081332E-02, 2.86453211E-02,
     *  2.88855922E-02, 2.91284173E-02, 2.93246107E-02, 2.95219419E-02,
     *  2.97201316E-02,
     *  2.82674112E-02, 2.84822605E-02, 2.87030961E-02, 2.89289004E-02,
     *  2.91588439E-02, 2.93922400E-02, 2.95814374E-02, 2.97722134E-02,
     *  2.99642358E-02,
     *  2.87624872E-02, 2.89529371E-02, 2.91522891E-02, 2.93589799E-02,
     *  2.95717676E-02, 2.97896469E-02, 2.99674179E-02, 3.01475519E-02,
     *  3.03296178E-02,
     *  2.93379574E-02, 2.94955423E-02, 2.96665535E-02, 2.98484692E-02,
     *  3.00393503E-02, 3.02376711E-02, 3.04011874E-02, 3.05681537E-02,
     *  3.07379919E-02,
     *  3.00183252E-02, 3.01297987E-02, 3.02621464E-02, 3.04110306E-02,
     *  3.05732600E-02, 3.07464133E-02, 3.08918195E-02, 3.10422234E-02,
     *  3.11968200E-02,
     *  3.08425380E-02, 3.08855329E-02, 3.09626990E-02, 3.10658942E-02,
     *  3.11894861E-02, 3.13294061E-02, 3.14512817E-02, 3.15804328E-02,
     *  3.17156882E-02,
     *  3.18793023E-02, 3.18115752E-02, 3.18047805E-02, 3.18415351E-02,
     *  3.19108803E-02, 3.20054346E-02, 3.20958598E-02, 3.21970542E-02,
     *  3.23072213E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 46, 54) /
     *  3.32723120E-02, 3.29979926E-02, 3.28502338E-02, 3.27831250E-02,
     *  3.27719531E-02, 3.28017809E-02, 3.28486001E-02, 3.29118397E-02,
     *  3.29885570E-02,
     *  3.54474022E-02, 3.46485639E-02, 3.42190333E-02, 3.39698188E-02,
     *  3.38289252E-02, 3.37605110E-02, 3.37438059E-02, 3.37533343E-02,
     *  3.37838495E-02,
     *  4.23684444E-02, 3.75068337E-02, 3.62098174E-02, 3.55642452E-02,
     *  3.51842220E-02, 3.49521285E-02, 3.48361297E-02, 3.47651954E-02,
     *  3.47288177E-02,
     *  5.10344444E-02, 4.66404444E-02, 4.03719134E-02, 3.80221692E-02,
     *  3.70624892E-02, 3.65106408E-02, 3.62215354E-02, 3.60195882E-02,
     *  3.58797578E-02,
     *  6.11384444E-02, 5.81344444E-02, 5.48304444E-02, 5.13904444E-02,
     *  4.01965055E-02, 3.87526215E-02, 3.80963260E-02, 3.76502352E-02,
     *  3.73336784E-02,
     *  7.20394444E-02, 7.04994444E-02, 7.01394444E-02, 7.33594444E-02,
     *  8.77793770E-02, 4.29438662E-02, 4.09954174E-02, 3.99562652E-02,
     *  3.92819649E-02,
     *  8.08474444E-02, 7.97734444E-02, 7.96754444E-02, 8.14754444E-02,
     *  8.56124444E-02, 8.53736367E-02, 4.58737989E-02, 4.28825832E-02,
     *  4.14987313E-02,
     *  8.96104444E-02, 8.84424444E-02, 8.76804444E-02, 8.75464444E-02,
     *  8.78244444E-02, 8.70450707E-02, 8.35748107E-02, 5.02101429E-02,
     *  4.50696487E-02,
     *  9.85984713E-02, 9.70994285E-02, 9.54103075E-02, 9.34791625E-02,
     *  9.12194489E-02, 8.84664824E-02, 8.56551760E-02, 8.16782292E-02,
     *   100.00000    /
        DATA ((CONDV (J,K),J= 46, 54),K= 55, 63) /
     *  9.86203756E-02, 9.71240779E-02, 9.54385685E-02, 9.35124268E-02,
     *  9.12601980E-02, 8.85199477E-02, 8.57284864E-02, 8.18044230E-02,
     *  7.05572222E-02,
     *  9.87163682E-02, 9.72320065E-02, 9.55621606E-02, 9.36576367E-02,
     *  9.14375590E-02, 8.87513599E-02, 8.60426749E-02, 8.23289713E-02,
     *  7.45376147E-02,
     *  9.88741265E-02, 9.74090547E-02, 9.57643865E-02, 9.38943408E-02,
     *  9.17249205E-02, 8.91220804E-02, 8.65363608E-02, 8.31087642E-02,
     *  7.71889795E-02,
     *  9.90355608E-02, 9.75898206E-02, 9.59702187E-02, 9.41341772E-02,
     *  9.20139984E-02, 8.94901926E-02, 8.70162541E-02, 8.38260989E-02,
     *  7.88745383E-02,
     *  9.97405534E-02, 9.83747272E-02, 9.68570725E-02, 9.51562206E-02,
     *  9.32253166E-02, 9.09891073E-02, 8.88888047E-02, 8.63777552E-02,
     *  8.31746584E-02,
     *  0.10051302    , 9.92271977E-02, 9.78090922E-02, 9.62358617E-02,
     *  9.44751948E-02, 9.24790807E-02, 9.06588763E-02, 8.85754020E-02,
     *  8.61196202E-02,
     *  0.10135720    , 0.10015099    , 9.88296959E-02, 9.73768983E-02,
     *  9.57704367E-02, 9.39794500E-02, 9.23809008E-02, 9.06017145E-02,
     *  8.85923189E-02,
     *  0.10227746    , 0.10115004    , 9.99225496E-02, 9.85833669E-02,
     *  9.71174150E-02, 9.55048043E-02, 9.40883427E-02, 9.25419494E-02,
     *  9.08409978E-02,
     *  0.10327837    , 0.10222851    , 0.10109161    , 9.98595836E-02,
     *  9.85222928E-02, 9.70669560E-02, 9.58042064E-02, 9.44446299E-02,
     *  9.29753369E-02/
        DATA ((CONDV (J,K),J= 46, 54),K= 64, 72) /
     *  0.10436474    , 0.10339088    , 0.10234119    , 0.10121020    ,
     *  9.99911978E-02, 9.86760605E-02, 9.75457591E-02, 9.63412454E-02,
     *  9.50555824E-02,
     *  0.10554172    , 0.10464198    , 0.10367602    , 0.10264025    ,
     *  0.10153037    , 0.10034131    , 9.93269550E-02, 9.82543746E-02,
     *  9.71198161E-02,
     *  0.10681489    , 0.10598713    , 0.10510133    , 0.10415526    ,
     *  0.10314632    , 0.10207144    , 0.10115982    , 0.10020161    ,
     *  9.91947928E-02,
     *  0.10819035    , 0.10743223    , 0.10662297    , 0.10576137    ,
     *  0.10484595    , 0.10387503    , 0.10305534    , 0.10219767    ,
     *  0.10130104    ,
     *  0.10967496    , 0.10898392    , 0.10824757    , 0.10746541    ,
     *  0.10663679    , 0.10576092    , 0.10502406    , 0.10425574    ,
     *  0.10345556    ,
     *  0.11127648    , 0.11064982    , 0.10998271    , 0.10927518    ,
     *  0.10852715    , 0.10773843    , 0.10707661    , 0.10638833    ,
     *  0.10567354    ,
     *  0.11300388    , 0.11243875    , 0.11183721    , 0.11119967    ,
     *  0.11052644    , 0.10981775    , 0.10922416    , 0.10860798    ,
     *  0.10796936    ,
     *  0.11486766    , 0.11436110    , 0.11382144    , 0.11324938    ,
     *  0.11264551    , 0.11201035    , 0.11147891    , 0.11092790    ,
     *  0.11035760    ,
     *  0.11688039    , 0.11642932    , 0.11594783    , 0.11543683    ,
     *  0.11489712    , 0.11432945    , 0.11385464    , 0.11336262    ,
     *  0.11285374    /
        DATA ((CONDV (J,K),J= 46, 54),K= 73, 81) /
     *  0.11905735    , 0.11865856    , 0.11823148    , 0.11777717    ,
     *  0.11729662    , 0.11679070    , 0.11636739    , 0.11592872    ,
     *  0.11547508    ,
     *  0.12141741    , 0.12106756    , 0.12069104    , 0.12028907    ,
     *  0.11986275    , 0.11941310    , 0.11903643    , 0.11864583    ,
     *  0.11824175    ,
     *  0.12398429    , 0.12367989    , 0.12335000    , 0.12299595    ,
     *  0.12261896    , 0.12222016    , 0.12188543    , 0.12153787    ,
     *  0.12117794    ,
     *  0.12678837    , 0.12652574    , 0.12623836    , 0.12592768    ,
     *  0.12559504    , 0.12524168    , 0.12494422    , 0.12463473    ,
     *  0.12431373    ,
     *  0.12986917    , 0.12964440    , 0.12939518    , 0.12912311    ,
     *  0.12882965    , 0.12851615    , 0.12825121    , 0.12797478    ,
     *  0.12768743    ,
     *  0.13327909    , 0.13308795    , 0.13287222    , 0.13263366    ,
     *  0.13237388    , 0.13209434    , 0.13185691    , 0.13160832    ,
     *  0.13134916    ,
     *  0.13706353    , 0.13690483    , 0.13672107    , 0.13651417    ,
     *  0.13628587    , 0.13603780    , 0.13582566    , 0.13560247    ,
     *  0.13536890    ,
     *  0.14102568    , 0.14092224    , 0.14079395    , 0.14064278    ,
     *  0.14047051    , 0.14027879    , 0.14011207    , 0.13993453    ,
     *  0.13974686    ,
     *  0.14529532    , 0.14524678    , 0.14517347    , 0.14507737    ,
     *  0.14496029    , 0.14482391    , 0.14470169    , 0.14456879    ,
     *  0.14442590    /
        DATA ((CONDV (J,K),J= 55, 63),K=  1,  9) /
     *  2.66662767E-02, 2.72105355E-02, 2.81018037E-02, 2.90098167E-02,
     *  3.29363769E-02, 3.72152162E-02, 4.19678452E-02, 4.73717267E-02,
     *  5.33418451E-02,
     *  2.66781922E-02, 2.72222378E-02, 2.81131688E-02, 2.90208529E-02,
     *  3.29461468E-02, 3.72238584E-02, 4.19754900E-02, 4.73784932E-02,
     *  5.33481569E-02,
     *  2.66917455E-02, 2.72355456E-02, 2.81260884E-02, 2.90333941E-02,
     *  3.29572328E-02, 3.72336512E-02, 4.19841414E-02, 4.73861421E-02,
     *  5.33553057E-02,
     *  2.67070982E-02, 2.72506165E-02, 2.81407138E-02, 2.90475855E-02,
     *  3.29697572E-02, 3.72446974E-02, 4.19938857E-02, 4.73947455E-02,
     *  5.33633630E-02,
     *  2.67244242E-02, 2.72676198E-02, 2.81572074E-02, 2.90635828E-02,
     *  3.29838509E-02, 3.72571069E-02, 4.20048152E-02, 4.74043809E-02,
     *  5.33724045E-02,
     *  2.67439096E-02, 2.72867370E-02, 2.81757430E-02, 2.90815524E-02,
     *  3.29996535E-02, 3.72709969E-02, 4.20170281E-02, 4.74151306E-02,
     *  5.33825101E-02,
     *  2.67657542E-02, 2.73081622E-02, 2.81965064E-02, 2.91016724E-02,
     *  3.30173137E-02, 3.72864915E-02, 4.20306284E-02, 4.74270816E-02,
     *  5.33937637E-02,
     *  2.67901717E-02, 2.73321034E-02, 2.82196965E-02, 2.91241326E-02,
     *  3.30369895E-02, 3.73037225E-02, 4.20457259E-02, 4.74403260E-02,
     *  5.34062532E-02,
     *  2.68173914E-02, 2.73587831E-02, 2.82455255E-02, 2.91491358E-02,
     *  3.30588485E-02, 3.73228292E-02, 4.20624367E-02, 4.74549605E-02,
     *  5.34200700E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 10, 18) /
     *  2.68476586E-02, 2.73884396E-02, 2.82742203E-02, 2.91768982E-02,
     *  3.30830689E-02, 3.73439586E-02, 4.20808830E-02, 4.74710869E-02,
     *  5.34353094E-02,
     *  2.68812366E-02, 2.74213278E-02, 2.83060236E-02, 2.92076506E-02,
     *  3.31098393E-02, 3.73672663E-02, 4.21011932E-02, 4.74888118E-02,
     *  5.34520706E-02,
     *  2.69184078E-02, 2.74577211E-02, 2.83411947E-02, 2.92416394E-02,
     *  3.31393602E-02, 3.73929163E-02, 4.21235024E-02, 4.75082472E-02,
     *  5.34704561E-02,
     *  2.69594757E-02, 2.74979128E-02, 2.83800115E-02, 2.92791278E-02,
     *  3.31718439E-02, 3.74210816E-02, 4.21479527E-02, 4.75295101E-02,
     *  5.34905726E-02,
     *  2.70047669E-02, 2.75422181E-02, 2.84227715E-02, 2.93203974E-02,
     *  3.32075160E-02, 3.74519448E-02, 4.21746931E-02, 4.75527231E-02,
     *  5.35125304E-02,
     *  2.70546333E-02, 2.75909758E-02, 2.84697943E-02, 2.93657493E-02,
     *  3.32466158E-02, 3.74856985E-02, 4.22038800E-02, 4.75780144E-02,
     *  5.35364437E-02,
     *  2.71094547E-02, 2.76445513E-02, 2.85214229E-02, 2.94155066E-02,
     *  3.32893974E-02, 3.75225458E-02, 4.22356778E-02, 4.76055180E-02,
     *  5.35624305E-02,
     *  2.71696422E-02, 2.77033389E-02, 2.85780269E-02, 2.94700158E-02,
     *  3.33361311E-02, 3.75627012E-02, 4.22702589E-02, 4.76353739E-02,
     *  5.35906131E-02,
     *  2.72356414E-02, 2.77677652E-02, 2.86400046E-02, 2.95296495E-02,
     *  3.33871045E-02, 3.76063910E-02, 4.23078041E-02, 4.76677285E-02,
     *  5.36211179E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 19, 27) /
     *  2.73079367E-02, 2.78382930E-02, 2.87077864E-02, 2.95948089E-02,
     *  3.34426236E-02, 3.76538543E-02, 4.23485034E-02, 4.77027345E-02,
     *  5.36540754E-02,
     *  2.73870560E-02, 2.79154251E-02, 2.87818384E-02, 2.96659272E-02,
     *  3.35030149E-02, 3.77053439E-02, 4.23925563E-02, 4.77405519E-02,
     *  5.36896208E-02,
     *  2.74521039E-02, 2.79787982E-02, 2.88426213E-02, 2.97242491E-02,
     *  3.35523844E-02, 3.77473327E-02, 4.24284078E-02, 4.77712757E-02,
     *  5.37184519E-02,
     *  2.75217001E-02, 2.80465618E-02, 2.89075563E-02, 2.97865029E-02,
     *  3.36049311E-02, 3.77919244E-02, 4.24664132E-02, 4.78037958E-02,
     *  5.37489216E-02,
     *  2.75961401E-02, 2.81189950E-02, 2.89768992E-02, 2.98529235E-02,
     *  3.36608258E-02, 3.78392479E-02, 4.25066723E-02, 4.78381908E-02,
     *  5.37810946E-02,
     *  2.76757415E-02, 2.81963975E-02, 2.90509231E-02, 2.99237613E-02,
     *  3.37202485E-02, 3.78894379E-02, 4.25492886E-02, 4.78745424E-02,
     *  5.38150376E-02,
     *  2.77608478E-02, 2.82790918E-02, 2.91299213E-02, 2.99992837E-02,
     *  3.37833892E-02, 3.79426352E-02, 4.25943700E-02, 4.79129348E-02,
     *  5.38508189E-02,
     *  2.78518302E-02, 2.83674262E-02, 2.92142086E-02, 3.00797768E-02,
     *  3.38504484E-02, 3.79989874E-02, 4.26420285E-02, 4.79534553E-02,
     *  5.38885088E-02,
     *  2.79490917E-02, 2.84617770E-02, 2.93041239E-02, 3.01655471E-02,
     *  3.39216383E-02, 3.80586489E-02, 4.26923808E-02, 4.79961944E-02,
     *  5.39281794E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 28, 36) /
     *  2.80530706E-02, 2.85625524E-02, 2.94000327E-02, 3.02569240E-02,
     *  3.39971832E-02, 3.81217817E-02, 4.27455482E-02, 4.80412455E-02,
     *  5.39699050E-02,
     *  2.81642452E-02, 2.86701959E-02, 2.95023302E-02, 3.03542617E-02,
     *  3.40773214E-02, 3.81885555E-02, 4.28016571E-02, 4.80887057E-02,
     *  5.40137617E-02,
     *  2.82831388E-02, 2.87851910E-02, 2.96114446E-02, 3.04579423E-02,
     *  3.41623051E-02, 3.82591489E-02, 4.28608394E-02, 4.81386756E-02,
     *  5.40598283E-02,
     *  2.84103260E-02, 2.89080665E-02, 2.97278415E-02, 3.05683787E-02,
     *  3.42524030E-02, 3.83337491E-02, 4.29232323E-02, 4.81912592E-02,
     *  5.41081854E-02,
     *  2.85464397E-02, 2.90394019E-02, 2.98520278E-02, 3.06860180E-02,
     *  3.43479005E-02, 3.84125535E-02, 4.29889794E-02, 4.82465650E-02,
     *  5.41589165E-02,
     *  2.86921801E-02, 2.91798353E-02, 2.99845574E-02, 3.08113459E-02,
     *  3.44491020E-02, 3.84957696E-02, 4.30582303E-02, 4.83047051E-02,
     *  5.42121075E-02,
     *  2.88483244E-02, 2.93300713E-02, 3.01260377E-02, 3.09448911E-02,
     *  3.45563326E-02, 3.85836164E-02, 4.31311416E-02, 4.83657963E-02,
     *  5.42678470E-02,
     *  2.90157397E-02, 2.94908910E-02, 3.02771361E-02, 3.10872309E-02,
     *  3.46699395E-02, 3.86763249E-02, 4.32078769E-02, 4.84299599E-02,
     *  5.43262266E-02,
     *  2.91953970E-02, 2.96631640E-02, 3.04385894E-02, 3.12389975E-02,
     *  3.47902951E-02, 3.87741390E-02, 4.32886077E-02, 4.84973221E-02,
     *  5.43873408E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 37, 45) /
     *  2.93883902E-02, 2.98478627E-02, 3.06112134E-02, 3.14008853E-02,
     *  3.49177984E-02, 3.88773169E-02, 4.33735137E-02, 4.85680145E-02,
     *  5.44512876E-02,
     *  2.95959574E-02, 3.00460801E-02, 3.07959152E-02, 3.15736597E-02,
     *  3.50528788E-02, 3.89861323E-02, 4.34627833E-02, 4.86421740E-02,
     *  5.45181684E-02,
     *  2.98195095E-02, 3.02590503E-02, 3.09937078E-02, 3.17581671E-02,
     *  3.51959986E-02, 3.91008750E-02, 4.35566144E-02, 4.87199437E-02,
     *  5.45880884E-02,
     *  3.00606638E-02, 3.04881756E-02, 3.12057274E-02, 3.19553473E-02,
     *  3.53476569E-02, 3.92218533E-02, 4.36552154E-02, 4.88014729E-02,
     *  5.46611567E-02,
     *  3.04213018E-02, 3.08295890E-02, 3.15201149E-02, 3.22465660E-02,
     *  3.55692071E-02, 3.93974690E-02, 4.37977564E-02, 4.89189915E-02,
     *  5.47660751E-02,
     *  3.08238802E-02, 3.12088719E-02, 3.18671399E-02, 3.25663583E-02,
     *  3.58091534E-02, 3.95861899E-02, 4.39501689E-02, 4.90442114E-02,
     *  5.48773622E-02,
     *  3.12755292E-02, 3.16319443E-02, 3.22513346E-02, 3.29183075E-02,
     *  3.60691893E-02, 3.97889988E-02, 4.41130923E-02, 4.91775805E-02,
     *  5.49953390E-02,
     *  3.17853566E-02, 3.21062026E-02, 3.26782048E-02, 3.33066737E-02,
     *  3.63512253E-02, 4.00069761E-02, 4.42872192E-02, 4.93195794E-02,
     *  5.51203478E-02,
     *  3.23652735E-02, 3.26410659E-02, 3.31545346E-02, 3.37365787E-02,
     *  3.66574298E-02, 4.02413155E-02, 4.44733037E-02, 4.94707265E-02,
     *  5.52527559E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 46, 54) /
     *  3.30313079E-02, 3.32488030E-02, 3.36888212E-02, 3.42142575E-02,
     *  3.69902806E-02, 4.04933433E-02, 4.46721708E-02, 4.96315846E-02,
     *  5.53929601E-02,
     *  3.38058000E-02, 3.39458311E-02, 3.42919101E-02, 3.47474097E-02,
     *  3.73526311E-02, 4.07645437E-02, 4.48847312E-02, 4.98027697E-02,
     *  5.55413933E-02,
     *  3.47213033E-02, 3.47548545E-02, 3.49779573E-02, 3.53457022E-02,
     *  3.77477984E-02, 4.10565931E-02, 4.51119995E-02, 4.99849640E-02,
     *  5.56985346E-02,
     *  3.58280971E-02, 3.57085901E-02, 3.57659366E-02, 3.60215098E-02,
     *  3.81796849E-02, 4.13714090E-02, 4.53551233E-02, 5.01789354E-02,
     *  5.58649238E-02,
     *  3.72102945E-02, 3.68567437E-02, 3.66821207E-02, 3.67910486E-02,
     *  3.86529559E-02, 4.17112256E-02, 4.56154294E-02, 5.03855705E-02,
     *  5.60411876E-02,
     *  3.90261303E-02, 3.82803763E-02, 3.77644047E-02, 3.76762033E-02,
     *  3.91733238E-02, 4.20787247E-02, 4.58945070E-02, 5.06059350E-02,
     *  5.62280873E-02,
     *  4.10226627E-02, 3.97151588E-02, 3.87898316E-02, 3.84895652E-02,
     *  3.96293167E-02, 4.23955690E-02, 4.61331268E-02, 5.07934130E-02,
     *  5.63862559E-02,
     *  4.40018438E-02, 4.15586181E-02, 4.00040122E-02, 3.94191472E-02,
     *  4.01251894E-02, 4.27347200E-02, 4.63865420E-02, 5.09915866E-02,
     *  5.65526413E-02,
     *  5.00727969E-02, 4.41010747E-02, 4.14788044E-02, 4.04973040E-02,
     *  4.06677663E-02, 4.30994894E-02, 4.66568302E-02, 5.12019216E-02,
     *  5.67283625E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 55, 63) /
     *  5.05140116E-02, 4.42253302E-02, 4.15448847E-02, 4.05442752E-02,
     *  4.06906335E-02, 4.31147198E-02, 4.66680652E-02, 5.12106417E-02,
     *  5.67356286E-02,
     *  5.29940885E-02, 4.47964601E-02, 4.18414944E-02, 4.07536848E-02,
     *  4.07918150E-02, 4.31819728E-02, 4.67176276E-02, 5.12490886E-02,
     *  5.67676471E-02,
     *  6.47334383E-02, 4.58438632E-02, 4.23554140E-02, 4.11109782E-02,
     *  4.09615905E-02, 4.32943167E-02, 4.68002463E-02, 5.13131004E-02,
     *  5.68208922E-02,
     *  7.38106191E-02, 4.70929111E-02, 4.29188671E-02, 4.14946157E-02,
     *  4.11399365E-02, 4.34116589E-02, 4.68863097E-02, 5.13796785E-02,
     *  5.68761880E-02,
     *  8.11060586E-02, 5.72522302E-02, 4.59633888E-02, 4.34223881E-02,
     *  4.19773348E-02, 4.39535709E-02, 4.72807510E-02, 5.16834935E-02,
     *  5.71274600E-02,
     *  8.46925484E-02, 7.46680511E-02, 5.10894697E-02, 4.61642786E-02,
     *  4.30172059E-02, 4.46064278E-02, 4.77495170E-02, 5.20417978E-02,
     *  5.74216486E-02,
     *  8.74782671E-02, 8.11731750E-02, 6.06393516E-02, 5.03189437E-02,
     *  4.43255006E-02, 4.53979870E-02, 4.83088080E-02, 5.24655066E-02,
     *  5.77666948E-02,
     *  8.99222322E-02, 8.51449632E-02, 7.21297894E-02, 5.69324146E-02,
     *  4.59967767E-02, 4.63647232E-02, 4.89790429E-02, 5.29680477E-02,
     *  5.81721770E-02,
     *  9.21944959E-02, 8.83092246E-02, 7.94082040E-02, 6.61513417E-02,
     *  4.81679786E-02, 4.75550773E-02, 4.97861479E-02, 5.35660197E-02,
     *  5.86496863E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 64, 72) /
     *  9.43797229E-02, 9.11042722E-02, 8.42647831E-02, 7.46550538E-02,
     *  5.10339982E-02, 4.90338489E-02, 5.07632641E-02, 5.42800356E-02,
     *  5.92132919E-02,
     *  9.65279270E-02, 9.37082375E-02, 8.81220490E-02, 8.08750486E-02,
     *  5.48465954E-02, 5.08876250E-02, 5.19529682E-02, 5.51357981E-02,
     *  5.98801175E-02,
     *  9.86724440E-02, 9.62132311E-02, 9.14976051E-02, 8.56858692E-02,
     *  5.98302615E-02, 5.32298023E-02, 5.34100220E-02, 5.61654489E-02,
     *  6.06710463E-02,
     *  0.10083775    , 9.86748381E-02, 9.46160711E-02, 8.97692731E-02,
     *  6.59105068E-02, 5.61997859E-02, 5.52043787E-02, 5.74092151E-02,
     *  6.16115743E-02,
     *  0.10304337    , 0.10113073    , 9.75948872E-02, 9.34573343E-02,
     *  7.24502425E-02, 5.99419547E-02, 5.74233383E-02, 5.89172794E-02,
     *  6.27328158E-02,
     *  0.10530615    , 0.10360904    , 0.10050484    , 9.69216529E-02,
     *  7.86613431E-02, 6.45395307E-02, 6.01697511E-02, 6.07515634E-02,
     *  6.40726370E-02,
     *  0.10764166    , 0.10613278    , 0.10339381    , 0.10026216    ,
     *  8.42739223E-02, 6.98989695E-02, 6.35494308E-02, 6.29865122E-02,
     *  6.56768212E-02,
     *  0.11006528    , 0.10872234    , 0.10629772    , 0.10354411    ,
     *  8.94230484E-02, 7.56857132E-02, 6.76372961E-02, 6.57067126E-02,
     *  6.76000022E-02,
     *  0.11259307    , 0.11139730    , 0.10924627    , 0.10681491    ,
     *  9.42844007E-02, 8.14813801E-02, 7.24185271E-02, 6.89971128E-02,
     *  6.99057578E-02/
        DATA ((CONDV (J,K),J= 55, 63),K= 73, 81) /
     *  0.11524278    , 0.11417784    , 0.11226639    , 0.11011276    ,
     *  9.89702829E-02, 8.70607611E-02, 7.77360844E-02, 7.29200530E-02,
     *  7.26645796E-02,
     *  0.11803478    , 0.11708606    , 0.11538478    , 0.11347171    ,
     *  0.10354969    , 9.24463662E-02, 8.33206861E-02, 7.74775738E-02,
     *  7.59474417E-02,
     *  0.12099349    , 0.12014747    , 0.11863001    , 0.11692520    ,
     *  0.10807332    , 9.77477926E-02, 8.89316799E-02, 8.25756377E-02,
     *  7.98121246E-02,
     *  0.12414906    , 0.12339285    , 0.12203473    , 0.12050893    ,
     *  0.11258653    , 0.10304239    , 9.44852653E-02, 8.80315382E-02,
     *  8.42818398E-02,
     *  0.12753983    , 0.12686071    , 0.12563828    , 0.12426394    ,
     *  0.11713565    , 0.10836351    , 0.10003745    , 9.36522860E-02,
     *  8.93244134E-02,
     *  0.13121580    , 0.13060075    , 0.12949023    , 0.12824021    ,
     *  0.12177210    , 0.11372817    , 0.10567651    , 9.93352242E-02,
     *  9.48519222E-02,
     *  0.13524841    , 0.13469084    , 0.13367944    , 0.13253827    ,
     *  0.12664626    , 0.11930307    , 0.11166060    , 0.10534775    ,
     *  0.10091678    ,
     *  0.13964943    , 0.13919409    , 0.13835532    , 0.13739701    ,
     *  0.13237496    , 0.12604838    , 0.11933791    , 0.11349304    ,
     *  0.10869301    ,
     *  0.14435091    , 0.14399489    , 0.14332283    , 0.14253994    ,
     *  0.13834188    , 0.13298316    , 0.12723719    , 0.12205280    ,
     *  0.11715889    /
        DATA ((CONDV (J,K),J= 64, 72),K=  1,  9) /
     *  5.99690729E-02, 6.80807032E-02, 7.83072775E-02, 9.00744058E-02,
     *  0.10339117    , 0.11871740    , 0.13544298    , 0.15350702    ,
     *  0.17279262    ,
     *  5.99755901E-02, 6.80866180E-02, 7.83125856E-02, 9.00792297E-02,
     *  0.10339558    , 0.11872145    , 0.13544673    , 0.15351051    ,
     *  0.17279590    ,
     *  5.99830118E-02, 6.80933268E-02, 7.83185842E-02, 9.00846616E-02,
     *  0.10340053    , 0.11872598    , 0.13545090    , 0.15351438    ,
     *  0.17279952    ,
     *  5.99914295E-02, 6.81009087E-02, 7.83253406E-02, 9.00907598E-02,
     *  0.10340606    , 0.11873102    , 0.13545553    , 0.15351866    ,
     *  0.17280350    ,
     *  6.00009387E-02, 6.81094459E-02, 7.83329251E-02, 9.00975850E-02,
     *  0.10341223    , 0.11873663    , 0.13546066    , 0.15352338    ,
     *  0.17280788    ,
     *  6.00116383E-02, 6.81190236E-02, 7.83414106E-02, 9.01052002E-02,
     *  0.10341910    , 0.11874285    , 0.13546633    , 0.15352858    ,
     *  0.17281268    ,
     *  6.00236305E-02, 6.81297298E-02, 7.83508721E-02, 9.01136703E-02,
     *  0.10342671    , 0.11874973    , 0.13547258    , 0.15353429    ,
     *  0.17281794    ,
     *  6.00370204E-02, 6.81416551E-02, 7.83613868E-02, 9.01230620E-02,
     *  0.10343513    , 0.11875733    , 0.13547945    , 0.15354056    ,
     *  0.17282368    ,
     *  6.00519160E-02, 6.81548923E-02, 7.83730339E-02, 9.01334439E-02,
     *  0.10344443    , 0.11876568    , 0.13548700    , 0.15354742    ,
     *  0.17282995    /
        DATA ((CONDV (J,K),J= 64, 72),K= 10, 18) /
     *  6.00684278E-02, 6.81695365E-02, 7.83858945E-02, 9.01448860E-02,
     *  0.10345464    , 0.11877484    , 0.13549526    , 0.15355490    ,
     *  0.17283678    ,
     *  6.00866689E-02, 6.81856848E-02, 7.84000512E-02, 9.01574596E-02,
     *  0.10346585    , 0.11878487    , 0.13550428    , 0.15356306    ,
     *  0.17284419    ,
     *  6.01067547E-02, 6.82034361E-02, 7.84155884E-02, 9.01712376E-02,
     *  0.10347811    , 0.11879583    , 0.13551411    , 0.15357192    ,
     *  0.17285223    ,
     *  6.01288026E-02, 6.82228914E-02, 7.84325917E-02, 9.01862938E-02,
     *  0.10349149    , 0.11880776    , 0.13552479    , 0.15358154    ,
     *  0.17286094    ,
     *  6.01529322E-02, 6.82441529E-02, 7.84511481E-02, 9.02027034E-02,
     *  0.10350605    , 0.11882072    , 0.13553638    , 0.15359195    ,
     *  0.17287034    ,
     *  6.01792652E-02, 6.82673247E-02, 7.84713458E-02, 9.02205424E-02,
     *  0.10352185    , 0.11883477    , 0.13554893    , 0.15360320    ,
     *  0.17288047    ,
     *  6.02079249E-02, 6.82925122E-02, 7.84932742E-02, 9.02398879E-02,
     *  0.10353897    , 0.11884997    , 0.13556247    , 0.15361532    ,
     *  0.17289138    ,
     *  6.02390369E-02, 6.83198224E-02, 7.85170240E-02, 9.02608178E-02,
     *  0.10355747    , 0.11886638    , 0.13557708    , 0.15362837    ,
     *  0.17290310    ,
     *  6.02727284E-02, 6.83493637E-02, 7.85426865E-02, 9.02834109E-02,
     *  0.10357742    , 0.11888404    , 0.13559278    , 0.15364239    ,
     *  0.17291567    /
        DATA ((CONDV (J,K),J= 64, 72),K= 19, 27) /
     *  6.03091286E-02, 6.83812456E-02, 7.85703546E-02, 9.03077470E-02,
     *  0.10359888    , 0.11890304    , 0.13560964    , 0.15365742    ,
     *  0.17292913    ,
     *  6.03483685E-02, 6.84155795E-02, 7.86001217E-02, 9.03339063E-02,
     *  0.10362193    , 0.11892341    , 0.13562771    , 0.15367350    ,
     *  0.17294351    ,
     *  6.03801719E-02, 6.84433822E-02, 7.86242068E-02, 9.03550568E-02,
     *  0.10364056    , 0.11893986    , 0.13564228    , 0.15368646    ,
     *  0.17295508    ,
     *  6.04137515E-02, 6.84727161E-02, 7.86496009E-02, 9.03773434E-02,
     *  0.10366017    , 0.11895716    , 0.13565761    , 0.15370008    ,
     *  0.17296723    ,
     *  6.04491673E-02, 6.85036316E-02, 7.86763464E-02, 9.04008022E-02,
     *  0.10368080    , 0.11897536    , 0.13567370    , 0.15371437    ,
     *  0.17297997    ,
     *  6.04864800E-02, 6.85361798E-02, 7.87044859E-02, 9.04254699E-02,
     *  0.10370248    , 0.11899447    , 0.13569060    , 0.15372936    ,
     *  0.17299332    ,
     *  6.05257511E-02, 6.85704122E-02, 7.87340625E-02, 9.04513833E-02,
     *  0.10372524    , 0.11901452    , 0.13570831    , 0.15374507    ,
     *  0.17300730    ,
     *  6.05670427E-02, 6.86063810E-02, 7.87651197E-02, 9.04785795E-02,
     *  0.10374912    , 0.11903554    , 0.13572688    , 0.15376151    ,
     *  0.17302192    ,
     *  6.06104182E-02, 6.86441388E-02, 7.87977013E-02, 9.05070959E-02,
     *  0.10377414    , 0.11905756    , 0.13574631    , 0.15377871    ,
     *  0.17303721    /
        DATA ((CONDV (J,K),J= 64, 72),K= 28, 36) /
     *  6.06559416E-02, 6.86837391E-02, 7.88318517E-02, 9.05369705E-02,
     *  0.10380035    , 0.11908060    , 0.13576663    , 0.15379670    ,
     *  0.17305318    ,
     *  6.07036780E-02, 6.87252359E-02, 7.88676157E-02, 9.05682415E-02,
     *  0.10382776    , 0.11910469    , 0.13578787    , 0.15381548    ,
     *  0.17306985    ,
     *  6.07536936E-02, 6.87686842E-02, 7.89050387E-02, 9.06009473E-02,
     *  0.10385642    , 0.11912987    , 0.13581005    , 0.15383508    ,
     *  0.17308724    ,
     *  6.08060558E-02, 6.88141396E-02, 7.89441665E-02, 9.06351272E-02,
     *  0.10388635    , 0.11915616    , 0.13583320    , 0.15385553    ,
     *  0.17310536    ,
     *  6.08608333E-02, 6.88616585E-02, 7.89850459E-02, 9.06708205E-02,
     *  0.10391760    , 0.11918358    , 0.13585734    , 0.15387684    ,
     *  0.17312424    ,
     *  6.09180959E-02, 6.89112985E-02, 7.90277238E-02, 9.07080674E-02,
     *  0.10395019    , 0.11921218    , 0.13588250    , 0.15389904    ,
     *  0.17314390    ,
     *  6.09779151E-02, 6.89631181E-02, 7.90722484E-02, 9.07469085E-02,
     *  0.10398416    , 0.11924197    , 0.13590870    , 0.15392215    ,
     *  0.17316435    ,
     *  6.10403640E-02, 6.90171769E-02, 7.91186683E-02, 9.07873850E-02,
     *  0.10401955    , 0.11927300    , 0.13593597    , 0.15394619    ,
     *  0.17318561    ,
     *  6.11055172E-02, 6.90735358E-02, 7.91670332E-02, 9.08295389E-02,
     *  0.10405639    , 0.11930528    , 0.13596433    , 0.15397119    ,
     *  0.17320771    /
        DATA ((CONDV (J,K),J= 64, 72),K= 37, 45) /
     *  6.11734516E-02, 6.91322570E-02, 7.92173937E-02, 9.08734130E-02,
     *  0.10409472    , 0.11933885    , 0.13599382    , 0.15399716    ,
     *  0.17323066    ,
     *  6.12442457E-02, 6.91934041E-02, 7.92698015E-02, 9.09190508E-02,
     *  0.10413457    , 0.11937375    , 0.13602446    , 0.15402414    ,
     *  0.17325448    ,
     *  6.13179807E-02, 6.92570426E-02, 7.93243096E-02, 9.09664970E-02,
     *  0.10417599    , 0.11941000    , 0.13605627    , 0.15405214    ,
     *  0.17327920    ,
     *  6.13947401E-02, 6.93232396E-02, 7.93809721E-02, 9.10157971E-02,
     *  0.10421901    , 0.11944764    , 0.13608929    , 0.15408119    ,
     *  0.17330484    ,
     *  6.15044425E-02, 6.94177570E-02, 7.94618125E-02, 9.10860975E-02,
     *  0.10428032    , 0.11950126    , 0.13613632    , 0.15412255    ,
     *  0.17334132    ,
     *  6.16201583E-02, 6.95173437E-02, 7.95469099E-02, 9.11600561E-02,
     *  0.10434480    , 0.11955762    , 0.13618572    , 0.15416597    ,
     *  0.17337960    ,
     *  6.17421285E-02, 6.96221914E-02, 7.96364184E-02, 9.12378021E-02,
     *  0.10441254    , 0.11961681    , 0.13623758    , 0.15421153    ,
     *  0.17341975    ,
     *  6.18706093E-02, 6.97325036E-02, 7.97305005E-02, 9.13194714E-02,
     *  0.10448366    , 0.11967892    , 0.13629198    , 0.15425931    ,
     *  0.17346183    ,
     *  6.20058747E-02, 6.98484970E-02, 7.98293294E-02, 9.14052093E-02,
     *  0.10455829    , 0.11974407    , 0.13634901    , 0.15430937    ,
     *  0.17350590    /
        DATA ((CONDV (J,K),J= 64, 72),K= 46, 54) /
     *  6.21482211E-02, 6.99704056E-02, 7.99330917E-02, 9.14951717E-02,
     *  0.10463655    , 0.11981236    , 0.13640877    , 0.15436180    ,
     *  0.17355205    ,
     *  6.22979730E-02, 7.00984853E-02, 8.00419913E-02, 9.15895294E-02,
     *  0.10471860    , 0.11988393    , 0.13647136    , 0.15441671    ,
     *  0.17360034    ,
     *  6.24554915E-02, 7.02330210E-02, 8.01562556E-02, 9.16884726E-02,
     *  0.10480459    , 0.11995890    , 0.13653691    , 0.15447418    ,
     *  0.17365087    ,
     *  6.26211884E-02, 7.03743378E-02, 8.02761443E-02, 9.17922192E-02,
     *  0.10489471    , 0.12003743    , 0.13660555    , 0.15453434    ,
     *  0.17370375    ,
     *  6.27955495E-02, 7.05228209E-02, 8.04019664E-02, 9.19010287E-02,
     *  0.10498918    , 0.12011972    , 0.13667744    , 0.15459732    ,
     *  0.17375909    ,
     *  6.29791792E-02, 7.06789525E-02, 8.05341108E-02, 9.20152287E-02,
     *  0.10508827    , 0.12020600    , 0.13675279    , 0.15466332    ,
     *  0.17381706    ,
     *  6.31336184E-02, 7.08100726E-02, 8.06449626E-02, 9.21109682E-02,
     *  0.10517131    , 0.12027828    , 0.13681589    , 0.15471857    ,
     *  0.17386556    ,
     *  6.32951696E-02, 7.09470447E-02, 8.07606425E-02, 9.22108213E-02,
     *  0.10525788    , 0.12035359    , 0.13688163    , 0.15477611    ,
     *  0.17391607    ,
     *  6.34648124E-02, 7.10906742E-02, 8.08818162E-02, 9.23153559E-02,
     *  0.10534846    , 0.12043238    , 0.13695037    , 0.15483626    ,
     *  0.17396887    /
        DATA ((CONDV (J,K),J= 64, 72),K= 55, 63) /
     *  6.34718063E-02, 7.10965912E-02, 8.08868053E-02, 9.23196586E-02,
     *  0.10535219    , 0.12043562    , 0.13695320    , 0.15483874    ,
     *  0.17397104    ,
     *  6.35026056E-02, 7.11226440E-02, 8.09087698E-02, 9.23386001E-02,
     *  0.10536860    , 0.12044989    , 0.13696565    , 0.15484963    ,
     *  0.17398059    ,
     *  6.35537536E-02, 7.11658945E-02, 8.09452240E-02, 9.23700326E-02,
     *  0.10539583    , 0.12047357    , 0.13698630    , 0.15486769    ,
     *  0.17399644    ,
     *  6.36067807E-02, 7.12107142E-02, 8.09829884E-02, 9.24025890E-02,
     *  0.10542403    , 0.12049808    , 0.13700768    , 0.15488640    ,
     *  0.17401285    ,
     *  6.38466059E-02, 7.14131710E-02, 8.11534197E-02, 9.25494448E-02,
     *  0.10555118    , 0.12060860    , 0.13710405    , 0.15497068    ,
     *  0.17408678    ,
     *  6.41251303E-02, 7.16477896E-02, 8.13506110E-02, 9.27192148E-02,
     *  0.10569807    , 0.12073621    , 0.13721528    , 0.15506794    ,
     *  0.17417205    ,
     *  6.44488921E-02, 7.19198385E-02, 8.15788473E-02, 9.29155247E-02,
     *  0.10586781    , 0.12088358    , 0.13734369    , 0.15518016    ,
     *  0.17427042    ,
     *  6.48256290E-02, 7.22355005E-02, 8.18431282E-02, 9.31425921E-02,
     *  0.10606399    , 0.12105381    , 0.13749193    , 0.15530966    ,
     *  0.17438389    ,
     *  6.52645245E-02, 7.26020455E-02, 8.21492948E-02, 9.34053282E-02,
     *  0.10629078    , 0.12125047    , 0.13766310    , 0.15545913    ,
     *  0.17451479    /
        DATA ((CONDV (J,K),J= 64, 72),K= 64, 72) /
     *  6.57765101E-02, 7.30280387E-02, 8.25041820E-02, 9.37094593E-02,
     *  0.10655305    , 0.12147773    , 0.13786079    , 0.15563167    ,
     *  0.17466584    ,
     *  6.63746338E-02, 7.35235908E-02, 8.29157994E-02, 9.40616699E-02,
     *  0.10685644    , 0.12174040    , 0.13808915    , 0.15583088    ,
     *  0.17484016    ,
     *  6.70745060E-02, 7.41006575E-02, 8.33935482E-02, 9.44697734E-02,
     *  0.10720755    , 0.12204413    , 0.13835301    , 0.15606093    ,
     *  0.17504138    ,
     *  6.78948289E-02, 7.47733936E-02, 8.39484797E-02, 9.49429147E-02,
     *  0.10761407    , 0.12239543    , 0.13865798    , 0.15632668    ,
     *  0.17527370    ,
     *  6.88580057E-02, 7.55585679E-02, 8.45936025E-02, 9.54918103E-02,
     *  0.10808498    , 0.12280194    , 0.13901060    , 0.15663375    ,
     *  0.17554201    ,
     *  6.99907975E-02, 7.64760331E-02, 8.53442468E-02, 9.61290342E-02,
     *  0.10863077    , 0.12327255    , 0.13941846    , 0.15698870    ,
     *  0.17585199    ,
     *  7.13249509E-02, 7.75492376E-02, 8.62184929E-02, 9.68693536E-02,
     *  0.10926376    , 0.12381764    , 0.13989043    , 0.15739915    ,
     *  0.17621026    ,
     *  7.28976328E-02, 7.88057419E-02, 8.72376678E-02, 9.77301248E-02,
     *  0.10999833    , 0.12444935    , 0.14043687    , 0.15787401    ,
     *  0.17662450    ,
     *  7.47513886E-02, 8.02776729E-02, 8.84269146E-02, 9.87317536E-02,
     *  0.11085140    , 0.12518188    , 0.14106985    , 0.15842365    ,
     *  0.17710369    /
        DATA ((CONDV (J,K),J= 64, 72),K= 73, 81) /
     *  7.69332304E-02, 8.20020153E-02, 8.98158268E-02, 9.98982257E-02,
     *  0.11184278    , 0.12603189    , 0.14180351    , 0.15906019    ,
     *  0.17765830    ,
     *  7.94924940E-02, 8.40206252E-02, 9.14391335E-02, 0.10125771    ,
     *  0.11299573    , 0.12701886    , 0.14265440    , 0.15979782    ,
     *  0.17830058    ,
     *  8.24775794E-02, 8.63799148E-02, 9.33374015E-02, 0.10284322    ,
     *  0.11433756    , 0.12816569    , 0.14364193    , 0.16065315    ,
     *  0.17904487    ,
     *  8.59328769E-02, 8.91303619E-02, 9.55576962E-02, 0.10469333    ,
     *  0.11590024    , 0.12949920    , 0.14478885    , 0.16164565    ,
     *  0.17990797    ,
     *  8.98986729E-02, 9.23263644E-02, 9.81541039E-02, 0.10685294    ,
     *  0.11772121    , 0.13105088    , 0.14612190    , 0.16279823    ,
     *  0.18090961    ,
     *  9.44165913E-02, 9.60272078E-02, 0.10118797    , 0.10937395    ,
     *  0.11984413    , 0.13285763    , 0.14767247    , 0.16413778    ,
     *  0.18207303    ,
     *  9.95705548E-02, 0.10029938    , 0.10472766    , 0.11231587    ,
     *  0.12231978    , 0.13496265    , 0.14947746    , 0.16569600    ,
     *  0.18342560    ,
     *  0.10565628    , 0.10521856    , 0.10884760    , 0.11574613    ,
     *  0.12520685    , 0.13741643    , 0.15158023    , 0.16751024    ,
     *  0.18499964    ,
     *  0.11253960    , 0.11086770    , 0.11362649    , 0.11974003    ,
     *  0.12857271    , 0.14027774    , 0.15403169    , 0.16962457    ,
     *  0.18683337    /
        DATA ((CONDV (J,K),J= 73, 81),K=  1,  9) /
     *  0.19331071    , 0.21754394    , 0.24358143    , 0.27424777    ,
     *  0.30999822    , 0.35173209    , 0.40052540    , 0.45767068    ,
     *  0.52472720    ,
     *  0.19331381    , 0.21754691    , 0.24358429    , 0.27425055    ,
     *  0.31000095    , 0.35173480    , 0.40052810    , 0.45767340    ,
     *  0.52472997    ,
     *  0.19331722    , 0.21755015    , 0.24358739    , 0.27425356    ,
     *  0.31000389    , 0.35173770    , 0.40053099    , 0.45767631    ,
     *  0.52473291    ,
     *  0.19332096    , 0.21755368    , 0.24359077    , 0.27425681    ,
     *  0.31000705    , 0.35174081    , 0.40053407    , 0.45767939    ,
     *  0.52473603    ,
     *  0.19332505    , 0.21755754    , 0.24359443    , 0.27426033    ,
     *  0.31001046    , 0.35174413    , 0.40053736    , 0.45768267    ,
     *  0.52473932    ,
     *  0.19332952    , 0.21756173    , 0.24359840    , 0.27426412    ,
     *  0.31001411    , 0.35174770    , 0.40054086    , 0.45768614    ,
     *  0.52474281    ,
     *  0.19333439    , 0.21756628    , 0.24360269    , 0.27426820    ,
     *  0.31001804    , 0.35175150    , 0.40054459    , 0.45768983    ,
     *  0.52474649    ,
     *  0.19333970    , 0.21757123    , 0.24360734    , 0.27427260    ,
     *  0.31002225    , 0.35175557    , 0.40054856    , 0.45769374    ,
     *  0.52475038    ,
     *  0.19334547    , 0.21757658    , 0.24361235    , 0.27427733    ,
     *  0.31002675    , 0.35175990    , 0.40055277    , 0.45769788    ,
     *  0.52475449    /
        DATA ((CONDV (J,K),J= 73, 81),K= 10, 18) /
     *  0.19335174    , 0.21758238    , 0.24361775    , 0.27428241    ,
     *  0.31003158    , 0.35176453    , 0.40055725    , 0.45770226    ,
     *  0.52475882    ,
     *  0.19335852    , 0.21758863    , 0.24362356    , 0.27428787    ,
     *  0.31003673    , 0.35176946    , 0.40056200    , 0.45770690    ,
     *  0.52476338    ,
     *  0.19336586    , 0.21759538    , 0.24362982    , 0.27429371    ,
     *  0.31004224    , 0.35177470    , 0.40056704    , 0.45771179    ,
     *  0.52476818    ,
     *  0.19337379    , 0.21760265    , 0.24363653    , 0.27429996    ,
     *  0.31004812    , 0.35178027    , 0.40057238    , 0.45771696    ,
     *  0.52477324    ,
     *  0.19338233    , 0.21761046    , 0.24364372    , 0.27430664    ,
     *  0.31005438    , 0.35178619    , 0.40057804    , 0.45772242    ,
     *  0.52477856    ,
     *  0.19339152    , 0.21761884    , 0.24365143    , 0.27431378    ,
     *  0.31006104    , 0.35179248    , 0.40058402    , 0.45772817    ,
     *  0.52478415    ,
     *  0.19340139    , 0.21762782    , 0.24365966    , 0.27432138    ,
     *  0.31006813    , 0.35179914    , 0.40059035    , 0.45773424    ,
     *  0.52479002    ,
     *  0.19341197    , 0.21763744    , 0.24366845    , 0.27432949    ,
     *  0.31007566    , 0.35180620    , 0.40059703    , 0.45774062    ,
     *  0.52479619    ,
     *  0.19342330    , 0.21764771    , 0.24367783    , 0.27433810    ,
     *  0.31008365    , 0.35181367    , 0.40060408    , 0.45774734    ,
     *  0.52480266    /
        DATA ((CONDV (J,K),J= 73, 81),K= 19, 27) /
     *  0.19343540    , 0.21765866    , 0.24368781    , 0.27434726    ,
     *  0.31009212    , 0.35182156    , 0.40061151    , 0.45775441    ,
     *  0.52480945    ,
     *  0.19344832    , 0.21767034    , 0.24369842    , 0.27435698    ,
     *  0.31010108    , 0.35182991    , 0.40061934    , 0.45776183    ,
     *  0.52481656    ,
     *  0.19345871    , 0.21767971    , 0.24370693    , 0.27436475    ,
     *  0.31010824    , 0.35183655    , 0.40062557    , 0.45776772    ,
     *  0.52482219    ,
     *  0.19346960    , 0.21768952    , 0.24371582    , 0.27437287    ,
     *  0.31011570    , 0.35184347    , 0.40063204    , 0.45777383    ,
     *  0.52482801    ,
     *  0.19348101    , 0.21769979    , 0.24372512    , 0.27438135    ,
     *  0.31012349    , 0.35185068    , 0.40063877    , 0.45778017    ,
     *  0.52483405    ,
     *  0.19349295    , 0.21771053    , 0.24373484    , 0.27439019    ,
     *  0.31013159    , 0.35185817    , 0.40064575    , 0.45778674    ,
     *  0.52484029    ,
     *  0.19350545    , 0.21772176    , 0.24374498    , 0.27439941    ,
     *  0.31014003    , 0.35186596    , 0.40065300    , 0.45779355    ,
     *  0.52484675    ,
     *  0.19351851    , 0.21773348    , 0.24375556    , 0.27440901    ,
     *  0.31014882    , 0.35187405    , 0.40066052    , 0.45780061    ,
     *  0.52485343    ,
     *  0.19353215    , 0.21774571    , 0.24376659    , 0.27441902    ,
     *  0.31015795    , 0.35188246    , 0.40066832    , 0.45780791    ,
     *  0.52486033    /
        DATA ((CONDV (J,K),J= 73, 81),K= 28, 36) /
     *  0.19354639    , 0.21775847    , 0.24377808    , 0.27442943    ,
     *  0.31016745    , 0.35189119    , 0.40067641    , 0.45781547    ,
     *  0.52486746    ,
     *  0.19356125    , 0.21777177    , 0.24379004    , 0.27444026    ,
     *  0.31017732    , 0.35190024    , 0.40068479    , 0.45782329    ,
     *  0.52487483    ,
     *  0.19357673    , 0.21778561    , 0.24380249    , 0.27445151    ,
     *  0.31018756    , 0.35190963    , 0.40069347    , 0.45783138    ,
     *  0.52488244    ,
     *  0.19359286    , 0.21780003    , 0.24381544    , 0.27446321    ,
     *  0.31019819    , 0.35191937    , 0.40070245    , 0.45783974    ,
     *  0.52489030    ,
     *  0.19360965    , 0.21781502    , 0.24382889    , 0.27447536    ,
     *  0.31020923    , 0.35192946    , 0.40071175    , 0.45784839    ,
     *  0.52489841    ,
     *  0.19362711    , 0.21783061    , 0.24384288    , 0.27448796    ,
     *  0.31022067    , 0.35193991    , 0.40072137    , 0.45785732    ,
     *  0.52490678    ,
     *  0.19364528    , 0.21784681    , 0.24385739    , 0.27450104    ,
     *  0.31023252    , 0.35195073    , 0.40073132    , 0.45786654    ,
     *  0.52491541    ,
     *  0.19366415    , 0.21786364    , 0.24387246    , 0.27451461    ,
     *  0.31024481    , 0.35196193    , 0.40074161    , 0.45787607    ,
     *  0.52492431    ,
     *  0.19368376    , 0.21788110    , 0.24388809    , 0.27452867    ,
     *  0.31025753    , 0.35197352    , 0.40075224    , 0.45788591    ,
     *  0.52493348    /
        DATA ((CONDV (J,K),J= 73, 81),K= 37, 45) /
     *  0.19370411    , 0.21789922    , 0.24390429    , 0.27454323    ,
     *  0.31027070    , 0.35198550    , 0.40076323    , 0.45789605    ,
     *  0.52494294    ,
     *  0.19372522    , 0.21791801    , 0.24392108    , 0.27455832    ,
     *  0.31028432    , 0.35199789    , 0.40077457    , 0.45790652    ,
     *  0.52495269    ,
     *  0.19374712    , 0.21793748    , 0.24393848    , 0.27457393    ,
     *  0.31029842    , 0.35201070    , 0.40078629    , 0.45791732    ,
     *  0.52496273    ,
     *  0.19376983    , 0.21795766    , 0.24395649    , 0.27459009    ,
     *  0.31031300    , 0.35202393    , 0.40079838    , 0.45792846    ,
     *  0.52497307    ,
     *  0.19380211    , 0.21798634    , 0.24398208    , 0.27461302    ,
     *  0.31033366    , 0.35204267    , 0.40081549    , 0.45794420    ,
     *  0.52498767    ,
     *  0.19383597    , 0.21801640    , 0.24400888    , 0.27463703    ,
     *  0.31035528    , 0.35206224    , 0.40083334    , 0.45796060    ,
     *  0.52500286    ,
     *  0.19387146    , 0.21804789    , 0.24403693    , 0.27466213    ,
     *  0.31037786    , 0.35208268    , 0.40085196    , 0.45797768    ,
     *  0.52501866    ,
     *  0.19390864    , 0.21808086    , 0.24406628    , 0.27468838    ,
     *  0.31040145    , 0.35210401    , 0.40087136    , 0.45799547    ,
     *  0.52503509    ,
     *  0.19394757    , 0.21811535    , 0.24409697    , 0.27471580    ,
     *  0.31042608    , 0.35212626    , 0.40089159    , 0.45801398    ,
     *  0.52505217    /
        DATA ((CONDV (J,K),J= 73, 81),K= 46, 54) /
     *  0.19398830    , 0.21815143    , 0.24412905    , 0.27474445    ,
     *  0.31045180    , 0.35214946    , 0.40091266    , 0.45803325    ,
     *  0.52506993    ,
     *  0.19403091    , 0.21818916    , 0.24416257    , 0.27477437    ,
     *  0.31047863    , 0.35217366    , 0.40093461    , 0.45805330    ,
     *  0.52508839    ,
     *  0.19407548    , 0.21822860    , 0.24419760    , 0.27480562    ,
     *  0.31050663    , 0.35219889    , 0.40095748    , 0.45807417    ,
     *  0.52510757    ,
     *  0.19412209    , 0.21826983    , 0.24423421    , 0.27483825    ,
     *  0.31053585    , 0.35222519    , 0.40098131    , 0.45809589    ,
     *  0.52512752    ,
     *  0.19417086    , 0.21831295    , 0.24427247    , 0.27487233    ,
     *  0.31056636    , 0.35225264    , 0.40100614    , 0.45811852    ,
     *  0.52514828    ,
     *  0.19422193    , 0.21835808    , 0.24431249    , 0.27490797    ,
     *  0.31059824    , 0.35228130    , 0.40103206    , 0.45814210    ,
     *  0.52516989    ,
     *  0.19426465    , 0.21839581    , 0.24434595    , 0.27493775    ,
     *  0.31062486    , 0.35230522    , 0.40105367    , 0.45816175    ,
     *  0.52518789    ,
     *  0.19430911    , 0.21843509    , 0.24438075    , 0.27496872    ,
     *  0.31065253    , 0.35233007    , 0.40107611    , 0.45818214    ,
     *  0.52520654    ,
     *  0.19435558    , 0.21847611    , 0.24441710    , 0.27500104    ,
     *  0.31068140    , 0.35235598    , 0.40109950    , 0.45820338    ,
     *  0.52522596    /
        DATA ((CONDV (J,K),J= 73, 81),K= 55, 63) /
     *  0.19435749    , 0.21847780    , 0.24441859    , 0.27500237    ,
     *  0.31068259    , 0.35235705    , 0.40110046    , 0.45820425    ,
     *  0.52522676    ,
     *  0.19436590    , 0.21848522    , 0.24442516    , 0.27500821    ,
     *  0.31068781    , 0.35236173    , 0.40110468    , 0.45820809    ,
     *  0.52523027    ,
     *  0.19437984    , 0.21849753    , 0.24443607    , 0.27501791    ,
     *  0.31069646    , 0.35236950    , 0.40111169    , 0.45821445    ,
     *  0.52523608    ,
     *  0.19439428    , 0.21851028    , 0.24444736    , 0.27502794    ,
     *  0.31070542    , 0.35237753    , 0.40111894    , 0.45822103    ,
     *  0.52524209    ,
     *  0.19445932    , 0.21856766    , 0.24449816    , 0.27507309    ,
     *  0.31074572    , 0.35241367    , 0.40115152    , 0.45825057    ,
     *  0.52526907    ,
     *  0.19453430    , 0.21863381    , 0.24455670    , 0.27512509    ,
     *  0.31079210    , 0.35245524    , 0.40118896    , 0.45828451    ,
     *  0.52530002    ,
     *  0.19462077    , 0.21871005    , 0.24462415    , 0.27518498    ,
     *  0.31084548    , 0.35250304    , 0.40123200    , 0.45832348    ,
     *  0.52533554    ,
     *  0.19472048    , 0.21879793    , 0.24470186    , 0.27525393    ,
     *  0.31090692    , 0.35255803    , 0.40128146    , 0.45836822    ,
     *  0.52537627    ,
     *  0.19483547    , 0.21889923    , 0.24479139    , 0.27533335    ,
     *  0.31097763    , 0.35262127    , 0.40133830    , 0.45841959    ,
     *  0.52542299    /
        DATA ((CONDV (J,K),J= 73, 81),K= 64, 72) /
     *  0.19496809    , 0.21901602    , 0.24489457    , 0.27542481    ,
     *  0.31105902    , 0.35269401    , 0.40140362    , 0.45847858    ,
     *  0.52547658    ,
     *  0.19512108    , 0.21915069    , 0.24501348    , 0.27553016    ,
     *  0.31115272    , 0.35277769    , 0.40147871    , 0.45854631    ,
     *  0.52553804    ,
     *  0.19529760    , 0.21930600    , 0.24515056    , 0.27565155    ,
     *  0.31126060    , 0.35287396    , 0.40156502    , 0.45862410    ,
     *  0.52560855    ,
     *  0.19550131    , 0.21948517    , 0.24530861    , 0.27579143    ,
     *  0.31138485    , 0.35298477    , 0.40166429    , 0.45871347    ,
     *  0.52568947    ,
     *  0.19573648    , 0.21969190    , 0.24549090    , 0.27595269    ,
     *  0.31152800    , 0.35311234    , 0.40177847    , 0.45881617    ,
     *  0.52578236    ,
     *  0.19600805    , 0.21993053    , 0.24570121    , 0.27613864    ,
     *  0.31169298    , 0.35325926    , 0.40190987    , 0.45893425    ,
     *  0.52588903    ,
     *  0.19632177    , 0.22020608    , 0.24594396    , 0.27635316    ,
     *  0.31188320    , 0.35342856    , 0.40206116    , 0.45907008    ,
     *  0.52601161    ,
     *  0.19668433    , 0.22052439    , 0.24622427    , 0.27660076    ,
     *  0.31210263    , 0.35362373    , 0.40223545    , 0.45922642    ,
     *  0.52615255    ,
     *  0.19710354    , 0.22089228    , 0.24654810    , 0.27688669    ,
     *  0.31235590    , 0.35384886    , 0.40243635    , 0.45940647    ,
     *  0.52631471    /
        DATA ((CONDV (J,K),J= 73, 81),K= 73, 81) /
     *  0.19758851    , 0.22131770    , 0.24692243    , 0.27721705    ,
     *  0.31264840    , 0.35410872    , 0.40266808    , 0.45961400    ,
     *  0.52650142    ,
     *  0.19814985    , 0.22180993    , 0.24735537    , 0.27759902    ,
     *  0.31298643    , 0.35440888    , 0.40293559    , 0.45985337    ,
     *  0.52671660    ,
     *  0.19880004    , 0.22237983    , 0.24785646    , 0.27804094    ,
     *  0.31337738    , 0.35475586    , 0.40324465    , 0.46012973    ,
     *  0.52696481    ,
     *  0.19955364    , 0.22304013    , 0.24843685    , 0.27855263    ,
     *  0.31382987    , 0.35515730    , 0.40360202    , 0.46044909    ,
     *  0.52725140    ,
     *  0.20042780    , 0.22380578    , 0.24910962    , 0.27914559    ,
     *  0.31435408    , 0.35562218    , 0.40401567    , 0.46081852    ,
     *  0.52758269    ,
     *  0.20144267    , 0.22469436    , 0.24989019    , 0.27983339    ,
     *  0.31496195    , 0.35616107    , 0.40449498    , 0.46124634    ,
     *  0.52796607    ,
     *  0.20262203    , 0.22572663    , 0.25079674    , 0.28063200    ,
     *  0.31566759    , 0.35678644    , 0.40505099    , 0.46174240    ,
     *  0.52841031    ,
     *  0.20399397    , 0.22692710    , 0.25185078    , 0.28156035    ,
     *  0.31648768    , 0.35751307    , 0.40569681    , 0.46231832    ,
     *  0.52892578    ,
     *  0.20559178    , 0.22832488    , 0.25307782    , 0.28264089    ,
     *  0.31744204    , 0.35835847    , 0.40644798    , 0.46298792    ,
     *  0.52952478    /
        DATA (SURFT (J),J=  1, 81) /
     *  2.99951297E-03, 2.93313425E-03, 2.86684709E-03, 2.80065335E-03,
     *  2.73455497E-03, 2.66855397E-03, 2.60265245E-03, 2.53685263E-03,
     *  2.47115682E-03, 2.40556745E-03, 2.34008705E-03, 2.27471831E-03,
     *  2.20946403E-03, 2.14432717E-03, 2.07931088E-03, 2.01441843E-03,
     *  1.94965335E-03, 1.88501933E-03, 1.82052031E-03, 1.75616048E-03,
     *  1.70734285E-03, 1.65861026E-03, 1.60996492E-03, 1.56140914E-03,
     *  1.51294535E-03, 1.46457615E-03, 1.41630425E-03, 1.36813259E-03,
     *  1.32006423E-03, 1.27210249E-03, 1.22425089E-03, 1.17651319E-03,
     *  1.12889345E-03, 1.08139603E-03, 1.03402563E-03, 9.86787352E-04,
     *  9.39686734E-04, 8.92729821E-04, 8.45923233E-04, 7.99274255E-04,
     *  7.35930712E-04, 6.72918560E-04, 6.10264956E-04, 5.48002114E-04,
     *  4.86168888E-04, 4.24813099E-04, 3.63995114E-04, 3.03793644E-04,
     *  2.44315830E-04, 1.85716581E-04, 1.28241190E-04, 8.32703422E-05,
     *  3.98009469E-05,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    ,  0.0000000    ,  0.0000000    ,  0.0000000    ,
     *   0.0000000    /
insert bottom.inc
